
SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

CREATE DATABASE IF NOT EXISTS `bdarbre` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `bdarbre`;

DROP TABLE IF EXISTS `adresse`;
CREATE TABLE `adresse` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `libelle` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `adresse` (`id`, `libelle`) VALUES
(1,	'ROUTE DE LA DAME BLANCHE'),
(2,	'PARC FLORAL DE PARIS / ROUTE DE LA PYRAMIDE'),
(3,	'AVENUE DU TREMBLAY'),
(4,	'ALLEE ROYALE'),
(5,	'ROUTE DAUPHINE'),
(6,	'ROUTE DE LA PYRAMIDE'),
(7,	'ARBORETUM DE L ECOLE DU BREUIL - ROUTE DE LA FERME / ROUTE DE LA PYRAMIDE'),
(8,	'PELOUSE DE REUILLY/ROUTE DES FORTIFICATIONS'),
(9,	'ROUTE DE LA FALUERE'),
(10,	'INSEP / AVENUE DU TREMBLAY'),
(11,	'ROUTE SAINT HUBERT'),
(12,	'UCPA / ROUTE DU POLYGONE'),
(13,	'ROUTE DE BOURBON'),
(14,	'ECOLE DU BREUIL / ROUTE DE LA FERME'),
(15,	'AVENUE DES TRIBUNES'),
(16,	'ROUTE ROYALE DE BEAUTE'),
(17,	'COURS DES MARECHAUX'),
(18,	'AVENUE DE NOGENT'),
(19,	'AVENUE DE FONTENAY'),
(20,	'AVENUE DU POLYGONE'),
(21,	'AVENUE DE LA BELLE GABRIELLE'),
(22,	'ROUTE DE LA FERME'),
(23,	'ALLEE DES LAPINS'),
(24,	'AVENUE DAUMESNIL'),
(25,	'ROUTE DU PESAGE'),
(26,	'AVENUE DES TILLEULS'),
(27,	'ALLEE DES BUTTES'),
(28,	'CARREFOUR PYRAMIDE SAINT HUBERT'),
(29,	'ILE DE BERCY / LAC DAUMESNIL'),
(30,	'CENTRE AERE SAINT MANDE 2'),
(31,	'CARREFOUR DE LA PYRAMIDE'),
(32,	'ROUTE DE LA DEMI LUNE'),
(33,	'ECOLE DE CHIENS GUIDE D AVEUGLES - AVENUE DE SAINT-MAURICE'),
(34,	'CARREFOUR DE LA FERME DE LA FAISANDERIE'),
(35,	'PKG RATP AVENUE DE NOGENT'),
(36,	'ROUTE DE LA CEINTURE DU LAC DAUMESNIL - LAC DAUMESNIL / PORTE DOREE'),
(37,	'ROUTE DE LA CEINTURE DU LAC DAUMESNIL'),
(38,	'SQUARE CARNOT - AVENUE DAUMESNIL / ESPLANADE DU CHATEAU DE VINCENNES'),
(39,	'FORT NEUF - AVENUE DE LA PEPINIERE / ROUTE DU GRAND MARECHAL'),
(40,	'LAC DES MINIMES - ROUTE RONDE DES MINIMES'),
(41,	'PELOUSE DE FONTENAY - AVENUE DE LA BELLE GABRIELLE'),
(42,	'LAC DE GRAVELLE - ROUTE DU PESAGE / ROUTE DE LA TOURELLE'),
(43,	'PENTE DE GRAVELLE - AVENUE DE GRAVELLE / ROUTE NOUVELLE'),
(44,	'SECTEUR MINIMES / PARCELLE 16BIS / ROUTE DU GRAND PRIEUR'),
(45,	'AVENUE DE SAINT MAURICE / ROUTE DU LAC / ROUTE DE GRAVELLE'),
(46,	'PENTE DE GRAVELLE - AVENUE DE GRAVELLE / ROUTE DU MOULIN ROUGE');

DROP TABLE IF EXISTS `arbre`;
CREATE TABLE `arbre` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `idNom` int(11) DEFAULT NULL,
  `idDomanialite` int(11) DEFAULT NULL,
  `circonferenceEnCm` int(11) DEFAULT NULL,
  `hauteurEnM` int(11) DEFAULT NULL,
  `idEspece` int(11) DEFAULT NULL,
  `idAdresse` int(11) DEFAULT NULL,
  `latitude` double DEFAULT NULL,
  `longitude` double DEFAULT NULL,
  `idComplementAdresse` int(11) DEFAULT NULL,
  `remarquable` varchar(3) DEFAULT NULL,
  `idGenre` int(11) DEFAULT NULL,
  `stadeDeveloppement` char(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idNom` (`idNom`),
  KEY `idDomanialite` (`idDomanialite`),
  KEY `idEspece` (`idEspece`),
  KEY `idComplementAdresse` (`idComplementAdresse`),
  KEY `idGenre` (`idGenre`),
  CONSTRAINT `arbre_ibfk_1` FOREIGN KEY (`idNom`) REFERENCES `nom` (`id`),
  CONSTRAINT `arbre_ibfk_2` FOREIGN KEY (`idDomanialite`) REFERENCES `domanialite` (`id`),
  CONSTRAINT `arbre_ibfk_3` FOREIGN KEY (`idEspece`) REFERENCES `espece` (`id`),
  CONSTRAINT `arbre_ibfk_4` FOREIGN KEY (`idComplementAdresse`) REFERENCES `complementadresse` (`id`),
  CONSTRAINT `arbre_ibfk_5` FOREIGN KEY (`idGenre`) REFERENCES `genre` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `arbre` (`id`, `idNom`, `idDomanialite`, `circonferenceEnCm`, `hauteurEnM`, `idEspece`, `idAdresse`, `latitude`, `longitude`, `idComplementAdresse`, `remarquable`, `idGenre`, `stadeDeveloppement`) VALUES
(1,	1,	1,	250,	20,	1,	1,	48.843921542626,	2.4544255394076,	1,	'NON',	1,	'Adulte'),
(2,	2,	2,	35,	6,	2,	2,	48.835832296878,	2.4477995815625,	1,	'NON',	2,	'Jeune (arbre)'),
(3,	3,	2,	105,	20,	3,	2,	48.839153708703,	2.444673851072,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(4,	4,	2,	35,	6,	4,	2,	48.836219315809,	2.4461650462542,	1,	'NON',	4,	'Adulte'),
(5,	5,	1,	35,	6,	5,	3,	48.83451272313,	2.4543022942285,	1,	'NON',	5,	'Jeune (arbre)'),
(6,	6,	1,	120,	15,	6,	4,	48.833497380026,	2.4334942004405,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7,	2,	1,	110,	20,	7,	5,	48.828654292946,	2.4401194740368,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8,	7,	2,	50,	8,	8,	2,	48.836958041283,	2.4446173520182,	1,	'NON',	7,	'Adulte'),
(9,	5,	2,	0,	0,	9,	2,	48.838886035786,	2.448648438248,	1,	'NON',	5,	''),
(10,	2,	1,	25,	4,	10,	6,	48.829382991146,	2.45142149758,	1,	'NON',	2,	'Jeune (arbre)'),
(11,	8,	2,	50,	12,	11,	2,	48.838461578574,	2.439770468983,	1,	'NON',	8,	'Jeune (arbre)Adulte'),
(12,	9,	2,	0,	0,	12,	7,	48.821766897927,	2.4575098787589,	1,	'NON',	9,	''),
(13,	1,	1,	290,	25,	1,	1,	48.84378464279,	2.4556989298209,	1,	'NON',	1,	'Adulte'),
(14,	10,	2,	90,	9,	13,	8,	48.828087440621,	2.4094987884633,	1,	'NON',	10,	'Adulte'),
(15,	9,	1,	70,	8,	14,	6,	48.838740873494,	2.4383012907227,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(16,	11,	2,	0,	0,	15,	7,	48.820954492089,	2.4539403940262,	1,	'NON',	11,	''),
(17,	5,	2,	170,	25,	9,	2,	48.839268841631,	2.4410834663165,	1,	'NON',	5,	'Adulte'),
(18,	12,	2,	0,	0,	16,	7,	48.821386997618,	2.4546849358404,	1,	'NON',	12,	''),
(19,	2,	1,	105,	15,	7,	9,	48.830468290511,	2.4380513380211,	1,	'NON',	2,	'Adulte'),
(20,	3,	2,	0,	0,	3,	2,	48.837846794724,	2.4481087785209,	1,	'NON',	3,	''),
(21,	10,	2,	0,	0,	13,	7,	48.821498881371,	2.4552102332985,	1,	'NON',	10,	''),
(22,	5,	2,	180,	22,	5,	10,	48.834839504275,	2.4537188122978,	1,	'NON',	5,	'Adulte'),
(23,	13,	1,	70,	10,	17,	11,	48.827143484249,	2.4514927376682,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(24,	10,	2,	0,	0,	13,	2,	48.837481522272,	2.4456274986116,	1,	'NON',	10,	''),
(25,	1,	2,	210,	16,	1,	2,	48.835826998731,	2.4437562698264,	1,	'NON',	1,	'Adulte'),
(26,	13,	1,	40,	6,	17,	11,	48.827449979311,	2.4485826304578,	1,	'NON',	13,	'Jeune (arbre)'),
(27,	13,	1,	20,	5,	17,	11,	48.827222565555,	2.4501648579334,	1,	'NON',	13,	'Jeune (arbre)'),
(28,	5,	2,	0,	0,	18,	7,	48.822007062736,	2.455512602375,	1,	'NON',	5,	''),
(29,	9,	1,	60,	6,	14,	6,	48.834070210722,	2.4445818290309,	1,	'NON',	9,	'Jeune (arbre)'),
(30,	5,	2,	350,	20,	9,	12,	48.83452392163,	2.4310519287533,	1,	'NON',	5,	'Adulte'),
(31,	2,	1,	230,	14,	7,	6,	48.833019861419,	2.4461502682641,	1,	'NON',	2,	'Adulte'),
(32,	2,	1,	65,	10,	7,	9,	48.829603973333,	2.4361804858634,	1,	'NON',	2,	'Adulte'),
(33,	2,	1,	90,	18,	7,	5,	48.837319695493,	2.4370037409277,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(34,	2,	1,	115,	18,	7,	13,	48.828506816879,	2.4440702090877,	1,	'NON',	2,	'Adulte'),
(35,	5,	2,	0,	0,	9,	2,	48.83961953212,	2.4451354266787,	1,	'NON',	5,	''),
(36,	14,	2,	80,	12,	19,	14,	48.822812620678,	2.4615650242584,	1,	'NON',	14,	'Adulte'),
(37,	15,	2,	0,	0,	20,	7,	48.822754460673,	2.4568443431364,	1,	'NON',	15,	''),
(38,	9,	2,	0,	0,	21,	7,	48.820031337961,	2.4564465925352,	1,	'NON',	9,	''),
(39,	6,	1,	25,	5,	6,	15,	48.827139706131,	2.4304139518196,	1,	'NON',	6,	'Jeune (arbre)'),
(40,	16,	2,	190,	16,	22,	2,	48.838488786933,	2.4393238119413,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(41,	13,	1,	65,	7,	17,	11,	48.827021669113,	2.4535800624369,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(42,	2,	2,	50,	9,	5,	8,	48.828782961713,	2.4075264052555,	1,	'NON',	2,	'Adulte'),
(43,	17,	2,	0,	0,	23,	2,	48.839247481952,	2.4474076738003,	1,	'NON',	17,	''),
(44,	9,	1,	80,	8,	14,	6,	48.838619113951,	2.4385877090813,	1,	'NON',	9,	'Adulte'),
(45,	6,	1,	120,	20,	6,	16,	48.835223681063,	2.4332897219053,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(46,	2,	2,	0,	0,	24,	7,	48.820530580118,	2.458051800711,	1,	'NON',	2,	''),
(47,	18,	2,	50,	10,	25,	12,	48.833901884905,	2.4315187486777,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(48,	2,	2,	0,	0,	26,	7,	48.820585465681,	2.4567588510593,	1,	'NON',	2,	''),
(49,	13,	1,	65,	7,	17,	11,	48.82706061295,	2.4529154311063,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(50,	6,	1,	150,	17,	6,	17,	48.84153395363,	2.4382057881214,	1,	'NON',	6,	'Adulte'),
(51,	18,	2,	160,	10,	25,	10,	48.834089003187,	2.4482223475176,	1,	'NON',	18,	'Adulte'),
(52,	19,	2,	0,	0,	27,	7,	48.822535020116,	2.457015888243,	1,	'NON',	19,	''),
(53,	6,	1,	135,	17,	6,	4,	48.833951403075,	2.4337235594636,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(54,	9,	2,	80,	12,	14,	10,	48.833883447144,	2.4482032710937,	1,	'NON',	9,	'Adulte'),
(55,	13,	1,	60,	10,	17,	11,	48.827155629357,	2.4512955206207,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(56,	6,	1,	120,	18,	28,	17,	48.841029631984,	2.4388364539451,	1,	'NON',	6,	'Adulte'),
(57,	6,	1,	110,	17,	6,	16,	48.834789997488,	2.4369092281919,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(58,	6,	1,	80,	15,	6,	16,	48.835520306455,	2.4324850423568,	1,	'NON',	6,	'Jeune (arbre)'),
(59,	3,	2,	50,	7,	3,	10,	48.83256659086,	2.4508369623689,	1,	'NON',	3,	'Jeune (arbre)'),
(60,	20,	2,	70,	8,	5,	10,	48.831915080226,	2.4498850580169,	1,	'NON',	20,	'Adulte'),
(61,	12,	2,	0,	0,	29,	7,	48.821370271342,	2.4545986103439,	1,	'NON',	12,	''),
(62,	10,	2,	160,	20,	13,	10,	48.831574795229,	2.4530122521595,	1,	'NON',	10,	'Adulte'),
(63,	1,	1,	20,	5,	1,	18,	48.841606572735,	2.450537292058,	1,	'NON',	1,	''),
(64,	6,	1,	170,	22,	6,	19,	48.839927866316,	2.4611769105298,	1,	'NON',	6,	'Adulte'),
(65,	18,	2,	200,	18,	25,	10,	48.832577006194,	2.4566659957517,	1,	'NON',	18,	'Adulte'),
(66,	13,	1,	80,	7,	17,	11,	48.827490616898,	2.4456207878813,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(67,	9,	1,	80,	9,	5,	20,	48.835640338064,	2.4312511016459,	1,	'NON',	9,	'Jeune (arbre)'),
(68,	5,	1,	20,	6,	5,	3,	48.840743197949,	2.4499437176367,	1,	'',	5,	'Jeune (arbre)'),
(69,	1,	1,	55,	7,	1,	21,	48.837330525931,	2.4690956179456,	1,	'NON',	1,	'Jeune (arbre)'),
(70,	21,	2,	25,	5,	30,	2,	48.83688555728,	2.4444710937344,	1,	'NON',	21,	'Adulte'),
(71,	5,	1,	30,	6,	9,	18,	48.837488393067,	2.4662327307411,	1,	'NON',	5,	'Jeune (arbre)'),
(72,	6,	1,	125,	15,	6,	19,	48.841578099613,	2.4623839281903,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(73,	22,	2,	0,	0,	31,	7,	48.821709537166,	2.4562962339656,	1,	'NON',	22,	''),
(74,	9,	2,	0,	0,	32,	2,	48.838591188944,	2.4458085916702,	1,	'NON',	9,	''),
(75,	1,	2,	0,	0,	33,	7,	48.820786523961,	2.4554645626714,	1,	'NON',	1,	''),
(76,	9,	1,	85,	8,	14,	6,	48.837834466759,	2.4395769458344,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(77,	23,	2,	0,	0,	34,	7,	48.820963569837,	2.4582137894312,	1,	'NON',	23,	''),
(78,	5,	2,	170,	27,	9,	2,	48.839782093012,	2.4411694939202,	1,	'NON',	5,	'Adulte'),
(79,	10,	2,	0,	0,	13,	2,	48.836954666237,	2.4470102893299,	1,	'NON',	10,	''),
(80,	9,	2,	30,	7,	35,	10,	48.831813853147,	2.4537714979041,	1,	'NON',	9,	'Jeune (arbre)'),
(81,	21,	2,	0,	0,	36,	7,	48.820788952251,	2.4560771430485,	1,	'NON',	21,	''),
(82,	2,	1,	180,	11,	10,	6,	48.828871814039,	2.4521364975367,	1,	'NON',	2,	'Adulte'),
(83,	16,	2,	220,	25,	22,	2,	48.83890586536,	2.4400248465649,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(84,	24,	2,	40,	7,	37,	10,	48.83316824834,	2.4537146520463,	1,	'NON',	24,	'Jeune (arbre)'),
(85,	3,	2,	90,	10,	3,	10,	48.831188917719,	2.4524625857742,	1,	'NON',	3,	'Adulte'),
(86,	6,	1,	160,	20,	6,	16,	48.834996134742,	2.4351932538524,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(87,	6,	1,	190,	22,	6,	17,	48.843014309682,	2.4385083167936,	1,	'NON',	6,	'Adulte'),
(88,	5,	2,	0,	0,	9,	2,	48.837676063336,	2.44983327569,	1,	'NON',	5,	''),
(89,	1,	1,	120,	12,	1,	21,	48.834712497968,	2.4694610699492,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(90,	6,	1,	145,	15,	6,	4,	48.829385427939,	2.4339529409697,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(91,	10,	2,	80,	10,	13,	8,	48.828898480029,	2.4071695583384,	1,	'NON',	10,	'Adulte'),
(92,	10,	2,	140,	10,	13,	10,	48.833975298091,	2.4478445108295,	1,	'NON',	10,	'Adulte'),
(93,	10,	2,	0,	0,	13,	2,	48.83757623444,	2.4451194660963,	1,	'NON',	10,	''),
(94,	5,	2,	350,	22,	9,	12,	48.834473996368,	2.4316512503152,	1,	'NON',	5,	'Adulte'),
(95,	18,	2,	90,	8,	25,	10,	48.833933303101,	2.4477482305076,	1,	'NON',	18,	'Jeune (arbre)'),
(96,	5,	2,	20,	4,	5,	10,	48.832928120031,	2.4561304265563,	1,	'NON',	5,	'Jeune (arbre)'),
(97,	2,	2,	0,	0,	38,	2,	48.837042588246,	2.4473412526239,	1,	'NON',	2,	''),
(98,	10,	2,	0,	0,	39,	2,	48.839420363063,	2.4450002644865,	1,	'NON',	10,	''),
(99,	2,	1,	85,	8,	7,	13,	48.829787391866,	2.4443576442139,	1,	'NON',	2,	'Adulte'),
(100,	25,	2,	100,	8,	40,	2,	48.837307856367,	2.4441759898867,	1,	'NON',	25,	'Adulte'),
(101,	6,	1,	120,	15,	6,	4,	48.830178720026,	2.4341120859134,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(102,	1,	1,	180,	18,	5,	18,	48.838994257277,	2.4606387861463,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(103,	5,	2,	0,	0,	5,	2,	48.839228720453,	2.4479216853114,	1,	'NON',	5,	''),
(104,	2,	1,	80,	10,	26,	22,	48.826410797983,	2.462996400867,	1,	'NON',	2,	'Jeune (arbre)'),
(105,	2,	1,	90,	11,	7,	6,	48.839985782808,	2.4369947668682,	1,	'NON',	2,	'Adulte'),
(106,	1,	1,	225,	20,	1,	21,	48.839790310412,	2.4666536516574,	1,	'NON',	1,	'Adulte'),
(107,	16,	2,	165,	18,	22,	2,	48.837477129034,	2.4408328105902,	1,	'NON',	16,	'Adulte'),
(108,	9,	2,	0,	0,	14,	7,	48.821924668204,	2.4576036733617,	1,	'NON',	9,	''),
(109,	5,	1,	30,	8,	5,	3,	48.839300197522,	2.4508947421796,	1,	'',	5,	'Jeune (arbre)'),
(110,	5,	2,	20,	5,	5,	10,	48.830506467892,	2.4534507541579,	1,	'NON',	5,	'Jeune (arbre)'),
(111,	6,	2,	0,	0,	6,	7,	48.820331840742,	2.4540923731979,	1,	'NON',	6,	''),
(112,	1,	1,	60,	7,	5,	18,	48.840738916255,	2.4536113360092,	1,	'NON',	1,	'Jeune (arbre)'),
(113,	2,	1,	70,	9,	7,	6,	48.831660070092,	2.4481153177576,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(114,	26,	2,	15,	0,	41,	2,	48.836886020577,	2.4500598305828,	1,	'NON',	26,	'Jeune (arbre)'),
(115,	27,	2,	50,	7,	5,	12,	48.833937403883,	2.4325440445185,	1,	'NON',	27,	'Jeune (arbre)'),
(116,	28,	2,	40,	7,	42,	2,	48.835872859113,	2.4465272232342,	1,	'NON',	28,	'Jeune (arbre)Adulte'),
(117,	6,	1,	190,	17,	6,	15,	48.827738914454,	2.4292698191857,	1,	'NON',	6,	'Adulte'),
(118,	29,	2,	0,	0,	43,	7,	48.821485486552,	2.4568564181561,	1,	'NON',	29,	''),
(119,	1,	1,	225,	20,	1,	21,	48.841054318892,	2.4652821037804,	1,	'NON',	1,	'Adulte'),
(120,	13,	1,	20,	5,	17,	11,	48.827194122424,	2.4506353719646,	1,	'NON',	13,	'Jeune (arbre)'),
(121,	30,	2,	30,	4,	44,	2,	48.835803586713,	2.4442357352069,	1,	'NON',	30,	'Jeune (arbre)'),
(122,	19,	2,	70,	7,	27,	10,	48.833532367102,	2.448816528251,	1,	'NON',	19,	'Adulte'),
(123,	31,	1,	20,	5,	45,	18,	48.836842285575,	2.4685635465325,	1,	'NON',	31,	''),
(124,	9,	1,	140,	10,	14,	6,	48.839364922122,	2.4373659610312,	1,	'NON',	9,	'Adulte'),
(125,	1,	1,	50,	7,	5,	3,	48.836489077728,	2.4525238180426,	1,	'NON',	1,	'Jeune (arbre)'),
(126,	32,	2,	70,	7,	5,	2,	48.837793943115,	2.4445093015285,	1,	'NON',	32,	'Jeune (arbre)'),
(127,	9,	1,	90,	15,	12,	23,	48.829272095156,	2.4318581995325,	1,	'NON',	9,	'Adulte'),
(128,	6,	1,	95,	12,	6,	18,	48.844586882406,	2.4399469503445,	1,	'NON',	6,	'Adulte'),
(129,	6,	1,	110,	15,	6,	4,	48.831389726128,	2.4343578514556,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(130,	5,	1,	40,	8,	5,	3,	48.839120991833,	2.4510162542086,	1,	'NON',	5,	'Jeune (arbre)'),
(131,	9,	2,	10,	4,	12,	10,	48.832305529806,	2.4490644940001,	1,	'NON',	9,	'Jeune (arbre)'),
(132,	2,	1,	130,	10,	10,	6,	48.82483245206,	2.4570404654528,	1,	'NON',	2,	'Adulte'),
(133,	6,	1,	210,	20,	6,	15,	48.829187471107,	2.4254399379174,	1,	'NON',	6,	'Jeune (arbre)'),
(134,	1,	1,	230,	20,	5,	3,	48.829978782799,	2.4610387114551,	1,	'',	1,	'Adulte'),
(135,	9,	2,	20,	4,	12,	10,	48.830256219357,	2.4529607956639,	1,	'NON',	9,	'Jeune (arbre)'),
(136,	16,	2,	300,	20,	46,	10,	48.833215911551,	2.45293676589,	1,	'NON',	16,	'Adulte'),
(137,	10,	2,	140,	20,	13,	2,	48.838293077286,	2.4450071176997,	1,	'NON',	10,	'Mature'),
(138,	2,	1,	100,	14,	7,	9,	48.829113609712,	2.435105045712,	1,	'NON',	2,	'Adulte'),
(139,	10,	2,	100,	22,	39,	2,	48.838488991592,	2.4441525494825,	1,	'NON',	10,	'Mature'),
(140,	31,	1,	20,	5,	45,	18,	48.837263474216,	2.4670337609732,	1,	'NON',	31,	''),
(141,	9,	2,	150,	18,	14,	2,	48.839741122813,	2.4441488970081,	1,	'NON',	9,	'Adulte'),
(142,	5,	2,	55,	11,	9,	2,	48.836785472034,	2.4440016824691,	1,	'NON',	5,	'Adulte'),
(143,	2,	1,	160,	20,	7,	22,	48.824777246627,	2.4596590232808,	1,	'NON',	2,	'Adulte'),
(144,	9,	2,	0,	0,	14,	7,	48.820383949531,	2.4551886094455,	1,	'NON',	9,	''),
(145,	1,	1,	90,	10,	1,	24,	48.83741699446,	2.4249919023743,	1,	'NON',	1,	'Jeune (arbre)'),
(146,	3,	2,	0,	0,	3,	2,	48.838032922272,	2.4469785768024,	1,	'NON',	3,	''),
(147,	10,	2,	85,	8,	13,	2,	48.83690309788,	2.4468723753252,	1,	'NON',	10,	'Jeune (arbre)'),
(148,	33,	1,	45,	5,	47,	22,	48.822540294987,	2.4551463962445,	1,	'NON',	33,	'Jeune (arbre)'),
(149,	5,	2,	0,	0,	48,	2,	48.839013066436,	2.4484096724506,	1,	'NON',	5,	''),
(150,	34,	2,	0,	0,	49,	7,	48.821156905797,	2.4541947916697,	1,	'NON',	20,	''),
(151,	6,	1,	35,	6,	6,	25,	48.823089503187,	2.4461426645125,	1,	'NON',	6,	'Jeune (arbre)'),
(152,	2,	1,	80,	12,	7,	6,	48.831708114808,	2.4480511639659,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(153,	5,	2,	120,	17,	5,	10,	48.835305101202,	2.4532007994861,	1,	'NON',	5,	'Adulte'),
(154,	6,	2,	0,	0,	6,	2,	48.839253615614,	2.4382917594361,	1,	'NON',	6,	''),
(155,	5,	2,	0,	0,	9,	2,	48.837921783145,	2.4466292979976,	1,	'NON',	5,	''),
(156,	6,	1,	120,	17,	6,	4,	48.8312403205,	2.4331736820181,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(157,	9,	2,	0,	0,	14,	2,	48.836841273184,	2.4477554592386,	1,	'NON',	9,	''),
(158,	6,	2,	190,	25,	6,	2,	48.839286764728,	2.439228847666,	1,	'NON',	6,	'Adulte'),
(159,	2,	2,	0,	0,	50,	7,	48.820455457833,	2.456965931552,	1,	'NON',	2,	''),
(160,	3,	2,	115,	19,	3,	2,	48.840004619389,	2.4400652250528,	1,	'NON',	3,	'Adulte'),
(161,	6,	1,	295,	25,	6,	25,	48.827244127296,	2.446640255031,	1,	'NON',	6,	'Adulte'),
(162,	9,	1,	60,	8,	14,	6,	48.837756116542,	2.4400267215445,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(163,	2,	1,	85,	8,	7,	5,	48.832672784024,	2.4384917344855,	1,	'NON',	2,	'Adulte'),
(164,	10,	2,	0,	0,	13,	2,	48.838990889132,	2.4456549891406,	1,	'NON',	10,	''),
(165,	1,	1,	170,	16,	1,	21,	48.83959022719,	2.4668243049233,	1,	'NON',	1,	'Adulte'),
(166,	31,	1,	40,	5,	5,	18,	48.838452668915,	2.4627040356813,	1,	'NON',	31,	'Jeune (arbre)'),
(167,	5,	1,	60,	9,	5,	3,	48.834453915813,	2.4543598692489,	1,	'',	5,	'Jeune (arbre)Adulte'),
(168,	2,	1,	120,	12,	26,	6,	48.821806156728,	2.4592913444096,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(169,	2,	2,	10,	3,	5,	10,	48.832657573104,	2.4562271247435,	1,	'NON',	2,	'Jeune (arbre)'),
(170,	1,	1,	90,	10,	1,	24,	48.837489101096,	2.4254776958562,	1,	'NON',	1,	'Jeune (arbre)'),
(171,	2,	1,	35,	4,	5,	18,	48.836658510914,	2.4687194389379,	1,	'NON',	2,	'Jeune (arbre)'),
(172,	6,	2,	290,	25,	6,	12,	48.834552969882,	2.4322800919813,	1,	'NON',	6,	'Adulte'),
(173,	9,	1,	80,	7,	14,	6,	48.836639105453,	2.4412483808096,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(174,	2,	1,	40,	7,	7,	13,	48.82817208897,	2.4438144746682,	1,	'NON',	2,	'Jeune (arbre)'),
(175,	2,	2,	10,	4,	5,	10,	48.830982244936,	2.4512186805957,	1,	'NON',	2,	'Jeune (arbre)'),
(176,	9,	2,	90,	12,	14,	10,	48.834437400839,	2.4542705637305,	1,	'NON',	9,	'Adulte'),
(177,	7,	2,	0,	0,	10,	7,	48.822053818241,	2.4578259045295,	1,	'NON',	7,	''),
(178,	2,	1,	70,	10,	7,	5,	48.82897704339,	2.4398187899756,	1,	'NON',	2,	'Adulte'),
(179,	2,	1,	135,	12,	26,	6,	48.833252489969,	2.4463658068617,	1,	'NON',	2,	'Adulte'),
(180,	2,	1,	140,	28,	7,	26,	48.835974141623,	2.4606124487662,	1,	'NON',	2,	'Adulte'),
(181,	5,	2,	20,	1,	51,	10,	48.829633960328,	2.4524345092088,	1,	'NON',	5,	'Jeune (arbre)'),
(182,	9,	2,	145,	20,	12,	2,	48.839675295987,	2.4437110314273,	1,	'NON',	9,	'Mature'),
(183,	5,	2,	20,	5,	5,	10,	48.830248164878,	2.4530815873063,	1,	'NON',	5,	'Jeune (arbre)'),
(184,	10,	2,	0,	0,	13,	2,	48.838802479111,	2.4455629972938,	1,	'NON',	10,	''),
(185,	9,	2,	30,	6,	12,	10,	48.829543129852,	2.4522471239767,	1,	'NON',	9,	'Jeune (arbre)'),
(186,	3,	2,	80,	18,	3,	2,	48.840042594501,	2.4402832918235,	1,	'NON',	3,	'Adulte'),
(187,	2,	1,	160,	19,	7,	26,	48.835927616643,	2.4604965287396,	1,	'NON',	2,	'Adulte'),
(188,	2,	1,	30,	8,	5,	3,	48.840192687735,	2.4503122902235,	1,	'NON',	2,	'Jeune (arbre)'),
(189,	5,	2,	0,	0,	9,	2,	48.838609220485,	2.4480005521367,	1,	'NON',	5,	''),
(190,	5,	1,	120,	15,	51,	27,	48.827720737469,	2.4321205953241,	1,	'NON',	5,	'Adulte'),
(191,	5,	2,	170,	20,	9,	2,	48.839037171067,	2.4410881577552,	1,	'NON',	5,	'Adulte'),
(192,	11,	2,	160,	12,	5,	10,	48.834327533532,	2.4497591807981,	1,	'NON',	11,	'Adulte'),
(193,	13,	1,	150,	14,	17,	11,	48.827372227663,	2.4476001134388,	1,	'NON',	13,	'Adulte'),
(194,	34,	2,	160,	8,	52,	2,	48.836366407632,	2.4437504454821,	1,	'NON',	20,	'Adulte'),
(195,	19,	2,	120,	15,	27,	14,	48.823521367041,	2.4595133050968,	1,	'NON',	19,	'Adulte'),
(196,	1,	1,	45,	6,	1,	21,	48.830151909443,	2.4648700196277,	1,	'NON',	1,	'Adulte'),
(197,	35,	2,	0,	0,	53,	7,	48.821052146258,	2.4539779156002,	1,	'NON',	34,	''),
(198,	3,	2,	80,	10,	3,	2,	48.839538903647,	2.4396538562601,	1,	'NON',	3,	'Adulte'),
(199,	6,	1,	160,	17,	6,	4,	48.832856644697,	2.4333646339442,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(200,	6,	1,	120,	15,	6,	4,	48.829309660246,	2.4339385614186,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(201,	19,	2,	70,	15,	27,	10,	48.832260948027,	2.4486467445267,	1,	'NON',	19,	'Adulte'),
(202,	6,	1,	110,	15,	6,	4,	48.833100453804,	2.4347047406165,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(203,	10,	2,	0,	0,	13,	2,	48.839066150159,	2.445702174559,	1,	'NON',	10,	''),
(204,	1,	1,	160,	20,	5,	3,	48.833338100852,	2.4557049229887,	1,	'',	1,	'Adulte'),
(205,	2,	1,	120,	20,	7,	5,	48.828933702448,	2.4400184087955,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(206,	6,	1,	135,	18,	6,	19,	48.841269866953,	2.4618505351403,	1,	'NON',	6,	'Adulte'),
(207,	5,	1,	35,	8,	5,	3,	48.835104295607,	2.4539732909666,	1,	'NON',	5,	'Jeune (arbre)'),
(208,	10,	2,	100,	20,	39,	2,	48.838681417917,	2.4441312050994,	1,	'NON',	10,	'Mature'),
(209,	36,	2,	25,	3,	4,	2,	48.835864572018,	2.4467927022019,	1,	'NON',	35,	'Jeune (arbre)'),
(210,	11,	2,	0,	0,	54,	7,	48.823026483406,	2.4573929857079,	1,	'NON',	11,	''),
(211,	1,	1,	220,	20,	1,	1,	48.842957890324,	2.460628343098,	1,	'NON',	1,	'Adulte'),
(212,	9,	2,	55,	8,	14,	2,	48.834652297295,	2.4460969712553,	1,	'NON',	9,	'Jeune (arbre)'),
(213,	10,	2,	0,	0,	13,	2,	48.834562251604,	2.4445296263109,	1,	'NON',	10,	''),
(214,	9,	1,	80,	8,	14,	6,	48.834938779324,	2.4436165840556,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(215,	5,	2,	0,	0,	9,	2,	48.837893343102,	2.447765294022,	1,	'NON',	5,	''),
(216,	5,	2,	120,	19,	9,	2,	48.838612879013,	2.4409125916706,	1,	'NON',	5,	'Adulte'),
(217,	3,	2,	0,	0,	3,	2,	48.837900138722,	2.4481250397117,	1,	'NON',	3,	''),
(218,	5,	2,	0,	0,	9,	2,	48.83864156969,	2.4490303981273,	1,	'NON',	5,	''),
(219,	18,	2,	85,	17,	25,	12,	48.834003376163,	2.4313821445217,	1,	'NON',	18,	'Adulte'),
(220,	2,	1,	70,	8,	7,	6,	48.831307575698,	2.4486910204941,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(221,	5,	2,	140,	20,	5,	10,	48.833286421495,	2.4548987308979,	1,	'NON',	5,	'Adulte'),
(222,	2,	1,	70,	15,	7,	5,	48.835785171696,	2.4375524180876,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(223,	9,	2,	70,	12,	12,	12,	48.834882754549,	2.4312005820772,	1,	'NON',	9,	'Adulte'),
(224,	31,	1,	25,	5,	45,	18,	48.837539378494,	2.4655501276054,	1,	'NON',	31,	'Jeune (arbre)'),
(225,	19,	2,	120,	10,	13,	14,	48.8237257751,	2.4605967871097,	1,	'NON',	19,	'Adulte'),
(226,	37,	2,	0,	0,	52,	7,	48.822323749918,	2.4573469212922,	1,	'NON',	36,	''),
(227,	10,	2,	70,	8,	39,	14,	48.822878090105,	2.4588702278908,	1,	'NON',	10,	'Jeune (arbre)'),
(228,	2,	1,	85,	10,	10,	16,	48.834780211203,	2.4383167771018,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(229,	9,	2,	155,	20,	12,	2,	48.839874551825,	2.4419334273014,	1,	'NON',	9,	'Adulte'),
(230,	10,	2,	0,	0,	13,	2,	48.837746532445,	2.4479797420839,	1,	'NON',	10,	''),
(231,	1,	1,	210,	20,	1,	1,	48.842937289081,	2.460716768427,	1,	'NON',	1,	'Adulte'),
(232,	9,	1,	90,	12,	5,	23,	48.830774999973,	2.4296741878223,	1,	'NON',	9,	'Adulte'),
(233,	9,	2,	30,	6,	14,	10,	48.832130038285,	2.4537155600071,	1,	'NON',	9,	'Jeune (arbre)'),
(234,	5,	1,	220,	20,	5,	3,	48.833738081802,	2.4554834428942,	1,	'NON',	5,	'Adulte'),
(235,	2,	1,	125,	14,	7,	9,	48.829638324874,	2.4362635364039,	1,	'NON',	2,	'Adulte'),
(236,	16,	2,	0,	0,	22,	2,	48.838864505973,	2.4392707764391,	1,	'NON',	16,	''),
(237,	2,	1,	115,	9,	10,	28,	48.826785418531,	2.4546508093045,	1,	'NON',	2,	'Adulte'),
(238,	38,	1,	0,	0,	13,	11,	48.828052842816,	2.4386079135381,	1,	'NON',	37,	''),
(239,	2,	1,	95,	12,	7,	13,	48.830711975608,	2.4445650670822,	1,	'NON',	2,	'Adulte'),
(240,	1,	2,	0,	0,	1,	2,	48.837439695224,	2.4466690623553,	1,	'NON',	1,	''),
(241,	6,	1,	140,	15,	6,	4,	48.8302255443,	2.4339854486799,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(242,	2,	1,	80,	12,	7,	5,	48.83503303015,	2.4378266018998,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(243,	31,	1,	55,	6,	5,	18,	48.839552615496,	2.4584515959029,	1,	'NON',	31,	'Jeune (arbre)'),
(244,	6,	1,	35,	8,	6,	19,	48.839550012893,	2.4608439729283,	1,	'NON',	6,	'Jeune (arbre)'),
(245,	9,	1,	95,	8,	14,	6,	48.835275276462,	2.4431839574172,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(246,	39,	2,	35,	6,	55,	2,	48.836367904988,	2.4455975170776,	1,	'NON',	38,	'Jeune (arbre)Adulte'),
(247,	40,	2,	0,	0,	56,	7,	48.821218906002,	2.4582009621926,	1,	'NON',	39,	''),
(248,	3,	2,	0,	0,	3,	7,	48.822230274785,	2.456658848649,	1,	'NON',	3,	''),
(249,	1,	1,	130,	18,	5,	3,	48.827410130388,	2.4643706685083,	1,	'NON',	1,	'Adulte'),
(250,	41,	2,	10,	2,	5,	2,	48.836090502742,	2.4437273818872,	1,	'NON',	40,	'Jeune (arbre)'),
(251,	2,	1,	110,	12,	10,	6,	48.832744897813,	2.4472191583535,	1,	'NON',	2,	'Jeune (arbre)'),
(252,	2,	1,	85,	12,	10,	6,	48.83200254586,	2.4484366628653,	1,	'NON',	2,	'Jeune (arbre)'),
(253,	19,	2,	55,	5,	27,	2,	48.835892674167,	2.446133272132,	1,	'NON',	19,	'Jeune (arbre)'),
(254,	10,	2,	200,	24,	13,	2,	48.839171940891,	2.4447305124154,	1,	'NON',	10,	'Mature'),
(255,	5,	2,	0,	0,	18,	7,	48.821927297129,	2.4556527554992,	1,	'NON',	5,	''),
(256,	1,	1,	95,	10,	1,	24,	48.836110334896,	2.4226253019361,	1,	'NON',	1,	'Jeune (arbre)'),
(257,	37,	2,	50,	9,	57,	7,	48.822259079778,	2.4573714841866,	1,	'NON',	36,	'Jeune (arbre)Adulte'),
(258,	6,	1,	230,	22,	6,	15,	48.827257326743,	2.4304652050442,	1,	'NON',	6,	'Adulte'),
(259,	1,	1,	55,	7,	5,	18,	48.839868126626,	2.4571458140837,	1,	'NON',	1,	'Jeune (arbre)'),
(260,	1,	2,	0,	0,	58,	7,	48.820805711314,	2.4549146526612,	1,	'NON',	1,	''),
(261,	2,	1,	80,	9,	7,	16,	48.834054028417,	2.4443682246911,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(262,	5,	2,	15,	5,	51,	10,	48.832576607194,	2.4564772274475,	1,	'NON',	5,	'Jeune (arbre)'),
(263,	1,	1,	190,	20,	1,	1,	48.844303996975,	2.4516156906372,	1,	'NON',	1,	'Adulte'),
(264,	2,	1,	35,	6,	5,	22,	48.825473744559,	2.461110236251,	1,	'NON',	2,	'Jeune (arbre)'),
(265,	1,	1,	70,	9,	1,	18,	48.844165609433,	2.444633378281,	1,	'NON',	1,	'Jeune (arbre)'),
(266,	33,	1,	80,	8,	47,	22,	48.821632329004,	2.4534323092129,	1,	'NON',	33,	'Jeune (arbre)'),
(267,	2,	1,	120,	20,	7,	5,	48.838227322674,	2.4366777423799,	1,	'NON',	2,	'Adulte'),
(268,	5,	2,	245,	24,	9,	2,	48.837073921072,	2.4449965698936,	1,	'NON',	5,	'Adulte'),
(269,	2,	1,	40,	5,	10,	6,	48.825710750391,	2.4557847426347,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(270,	9,	2,	0,	0,	12,	2,	48.838198171951,	2.447679691438,	1,	'NON',	9,	''),
(271,	1,	2,	0,	0,	1,	7,	48.82066313428,	2.455354863662,	1,	'NON',	1,	''),
(272,	19,	2,	0,	0,	59,	2,	48.838274083092,	2.4460199396899,	1,	'NON',	19,	''),
(273,	42,	2,	90,	6,	60,	10,	48.833259186448,	2.4473334379979,	1,	'NON',	20,	'Adulte'),
(274,	1,	1,	100,	9,	1,	24,	48.839520172755,	2.4301299716653,	1,	'NON',	1,	'Jeune (arbre)'),
(275,	16,	2,	140,	16,	5,	8,	48.83012820565,	2.4087541664772,	1,	'NON',	16,	'Adulte'),
(276,	20,	1,	40,	7,	5,	3,	48.838688604277,	2.4513016229162,	1,	'NON',	20,	'Jeune (arbre)'),
(277,	10,	2,	80,	9,	39,	2,	48.837876239037,	2.4425750823486,	1,	'NON',	10,	'Adulte'),
(278,	1,	1,	205,	17,	1,	21,	48.83514845939,	2.4696125543109,	1,	'NON',	1,	'Adulte'),
(279,	1,	1,	40,	7,	1,	21,	48.833261289766,	2.4678633325874,	1,	'NON',	1,	'Jeune (arbre)'),
(280,	2,	1,	110,	9,	10,	6,	48.826614725099,	2.4547488431963,	1,	'NON',	2,	'Adulte'),
(281,	5,	2,	130,	17,	5,	10,	48.835088233778,	2.4532390950843,	1,	'NON',	5,	'Adulte'),
(282,	2,	1,	150,	16,	26,	6,	48.827730442864,	2.4536827373892,	1,	'NON',	2,	'Adulte'),
(283,	30,	2,	0,	0,	44,	7,	48.820915988426,	2.4556423388798,	1,	'NON',	30,	''),
(284,	6,	1,	280,	24,	6,	15,	48.829542189244,	2.4214101675433,	1,	'NON',	6,	'Adulte'),
(285,	33,	1,	80,	8,	47,	22,	48.820802065803,	2.4517584738353,	1,	'NON',	33,	'Jeune (arbre)'),
(286,	11,	2,	0,	0,	15,	7,	48.820941279353,	2.4539913889519,	1,	'NON',	11,	''),
(287,	6,	1,	130,	18,	6,	17,	48.841470497115,	2.4389267432761,	1,	'NON',	6,	'Adulte'),
(288,	16,	2,	200,	20,	46,	10,	48.832006825489,	2.4553187230141,	1,	'NON',	16,	'Jeune (arbre)'),
(289,	5,	2,	200,	20,	9,	2,	48.838821212077,	2.4441946488073,	1,	'NON',	5,	'Adulte'),
(290,	10,	2,	0,	0,	39,	2,	48.839409196312,	2.4449583239576,	1,	'NON',	10,	''),
(291,	2,	1,	80,	8,	26,	6,	48.830350919507,	2.4499247898965,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(292,	9,	2,	40,	15,	12,	12,	48.833591457675,	2.4300874484534,	1,	'NON',	9,	'Adulte'),
(293,	9,	1,	110,	10,	14,	6,	48.839137947173,	2.4378452460419,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(294,	6,	1,	125,	18,	6,	17,	48.843469414483,	2.4393357434802,	1,	'NON',	6,	'Adulte'),
(295,	2,	1,	20,	5,	7,	6,	48.824238894211,	2.457392735522,	1,	'NON',	2,	'Jeune (arbre)'),
(296,	2,	1,	150,	20,	26,	22,	48.824315003617,	2.4584930164302,	1,	'NON',	2,	'Adulte'),
(297,	10,	2,	40,	3,	61,	2,	48.83946624424,	2.4432459622446,	1,	'NON',	10,	'Adulte'),
(298,	13,	1,	20,	3,	17,	11,	48.827167341666,	2.4534073544389,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(299,	2,	1,	75,	10,	7,	9,	48.829517104573,	2.4354771753285,	1,	'NON',	2,	'Adulte'),
(300,	2,	1,	65,	10,	10,	6,	48.824978950001,	2.4566741173531,	1,	'NON',	2,	'Adulte'),
(301,	24,	2,	95,	12,	37,	2,	48.837541605524,	2.4406773069829,	1,	'NON',	24,	'Adulte'),
(302,	9,	1,	20,	5,	14,	6,	48.838654492364,	2.4387635337509,	1,	'NON',	9,	'Jeune (arbre)'),
(303,	5,	2,	0,	0,	9,	2,	48.838616000926,	2.4465542412388,	1,	'NON',	5,	''),
(304,	9,	2,	30,	5,	12,	10,	48.832735662957,	2.4507705948601,	1,	'NON',	9,	'Jeune (arbre)'),
(305,	10,	2,	0,	0,	13,	2,	48.839496615446,	2.4461947353619,	1,	'NON',	10,	''),
(306,	9,	2,	0,	0,	14,	7,	48.820543254165,	2.4559034256352,	1,	'NON',	9,	''),
(307,	6,	1,	190,	22,	6,	15,	48.82807220361,	2.428531862721,	1,	'NON',	6,	'Adulte'),
(308,	19,	2,	65,	13,	27,	2,	48.838175527812,	2.4414607592459,	1,	'NON',	19,	'Adulte'),
(309,	5,	2,	170,	22,	9,	2,	48.83915347785,	2.4399771024129,	1,	'NON',	5,	'Adulte'),
(310,	6,	1,	150,	15,	6,	18,	48.844300008513,	2.4412244164575,	1,	'NON',	6,	'Jeune (arbre)'),
(311,	43,	2,	185,	14,	5,	2,	48.836725788066,	2.4427024536658,	1,	'NON',	41,	'Adulte'),
(312,	44,	2,	50,	8,	62,	2,	48.837377034029,	2.4446056123243,	1,	'NON',	42,	'Adulte'),
(313,	18,	2,	0,	0,	25,	2,	48.836389967519,	2.4459180436407,	1,	'NON',	18,	''),
(314,	45,	2,	0,	0,	63,	7,	48.821407446889,	2.4560073581113,	1,	'NON',	43,	''),
(315,	13,	1,	30,	7,	17,	11,	48.827245892272,	2.4520787472402,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(316,	46,	2,	0,	0,	64,	7,	48.821423321458,	2.4538076468797,	1,	'NON',	44,	''),
(317,	5,	1,	40,	8,	5,	3,	48.830970405321,	2.4592521163566,	1,	'NON',	5,	'Jeune (arbre)'),
(318,	5,	2,	0,	0,	9,	2,	48.837441911417,	2.4492168008716,	1,	'NON',	5,	''),
(319,	2,	1,	110,	22,	7,	5,	48.838700346101,	2.4365052256209,	1,	'NON',	2,	'Adulte'),
(320,	6,	1,	130,	17,	6,	4,	48.831810696388,	2.433289253624,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(321,	9,	1,	35,	6,	14,	6,	48.83495934406,	2.4438053093412,	1,	'NON',	9,	'Jeune (arbre)'),
(322,	9,	2,	70,	10,	12,	12,	48.834849456257,	2.4311373508322,	1,	'NON',	9,	'Adulte'),
(323,	5,	2,	20,	6,	5,	10,	48.834720332539,	2.4515124203081,	1,	'NON',	5,	'Jeune (arbre)'),
(324,	6,	2,	0,	0,	6,	7,	48.820415920688,	2.4540150454098,	1,	'NON',	6,	''),
(325,	16,	2,	50,	8,	5,	8,	48.829860760152,	2.4081812647703,	1,	'NON',	16,	'Adulte'),
(326,	7,	2,	15,	4,	8,	10,	48.833192806908,	2.4484639980576,	1,	'NON',	7,	'Jeune (arbre)'),
(327,	42,	2,	15,	3,	60,	10,	48.83273055767,	2.4493160452315,	1,	'NON',	20,	'Jeune (arbre)'),
(328,	10,	2,	110,	7,	13,	8,	48.82783070425,	2.4088429230916,	1,	'NON',	10,	'Adulte'),
(329,	5,	1,	35,	6,	5,	3,	48.83684671793,	2.4525162333093,	1,	'NON',	5,	'Jeune (arbre)'),
(330,	5,	2,	20,	6,	5,	10,	48.832728269111,	2.4561374976346,	1,	'NON',	5,	'Jeune (arbre)'),
(331,	2,	1,	160,	20,	7,	22,	48.8246582898,	2.4593690565522,	1,	'NON',	2,	'Adulte'),
(332,	10,	2,	170,	20,	13,	2,	48.837753100922,	2.4447470578248,	1,	'NON',	10,	'Mature'),
(333,	5,	2,	155,	20,	9,	2,	48.838877473851,	2.4410923771219,	1,	'NON',	5,	'Adulte'),
(334,	18,	2,	160,	15,	25,	10,	48.833680260824,	2.4469817457024,	1,	'NON',	18,	'Adulte'),
(335,	10,	2,	130,	7,	13,	8,	48.827922057316,	2.4090093528659,	1,	'NON',	10,	'Adulte'),
(336,	9,	1,	90,	10,	14,	6,	48.83849937558,	2.4389753886064,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(337,	10,	2,	90,	11,	13,	8,	48.82772979574,	2.4089467884654,	1,	'NON',	10,	'Adulte'),
(338,	46,	2,	0,	0,	65,	7,	48.822091028736,	2.4546700270304,	1,	'NON',	44,	''),
(339,	2,	1,	30,	5,	7,	6,	48.82819549125,	2.452849579644,	1,	'NON',	2,	'Jeune (arbre)'),
(340,	9,	2,	30,	10,	66,	2,	48.84015573386,	2.4389068887484,	1,	'NON',	9,	'Jeune (arbre)'),
(341,	1,	2,	265,	25,	1,	12,	48.834035918499,	2.4314206977078,	1,	'NON',	1,	'Adulte'),
(342,	9,	2,	0,	0,	5,	2,	48.837301390828,	2.448358970365,	1,	'NON',	9,	''),
(343,	2,	1,	95,	12,	7,	13,	48.833349944217,	2.4449820669711,	1,	'NON',	2,	'Adulte'),
(344,	10,	2,	0,	0,	67,	7,	48.821228191007,	2.455664943689,	1,	'NON',	10,	''),
(345,	18,	2,	180,	14,	25,	10,	48.833750402833,	2.4467932736845,	1,	'NON',	18,	'Adulte'),
(346,	1,	1,	50,	6,	1,	18,	48.843715699922,	2.4466326111183,	1,	'NON',	1,	'Jeune (arbre)'),
(347,	10,	2,	0,	0,	13,	2,	48.839508897551,	2.4466585401851,	1,	'NON',	10,	''),
(348,	2,	1,	85,	13,	7,	9,	48.828860851036,	2.4345795933859,	1,	'NON',	2,	'Adulte'),
(349,	1,	1,	95,	11,	1,	24,	48.835446356787,	2.4214290854566,	1,	'NON',	1,	'Jeune (arbre)'),
(350,	47,	2,	0,	0,	68,	7,	48.821888475648,	2.4545701309315,	1,	'NON',	45,	''),
(351,	48,	2,	0,	0,	69,	7,	48.820648500798,	2.4545516537333,	1,	'NON',	46,	''),
(352,	6,	1,	115,	15,	6,	4,	48.834447291586,	2.4338238764727,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(353,	2,	1,	55,	8,	26,	6,	48.833561168407,	2.445744295613,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(354,	38,	1,	120,	12,	13,	11,	48.828096024755,	2.4346793857042,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(355,	2,	1,	110,	15,	7,	13,	48.828387265721,	2.4438635605384,	1,	'NON',	2,	'Adulte'),
(356,	5,	2,	270,	24,	9,	2,	48.839337426449,	2.440435136123,	1,	'NON',	5,	'Adulte'),
(357,	10,	2,	0,	0,	13,	2,	48.839177382199,	2.4449456555538,	1,	'NON',	10,	''),
(358,	1,	1,	105,	8,	1,	18,	48.844439595159,	2.44155335071,	1,	'NON',	1,	'Jeune (arbre)'),
(359,	9,	1,	55,	7,	14,	6,	48.836977041588,	2.441108245146,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(360,	2,	1,	80,	11,	7,	6,	48.832249244223,	2.4474105428919,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(361,	9,	1,	110,	14,	12,	23,	48.829809130905,	2.4306661526154,	1,	'NON',	9,	'Adulte'),
(362,	49,	2,	0,	0,	5,	7,	48.821726841121,	2.4542587509852,	1,	'NON',	47,	''),
(363,	16,	2,	0,	0,	70,	7,	48.820935261263,	2.4574112613719,	1,	'NON',	16,	''),
(364,	6,	1,	190,	22,	6,	15,	48.828715692326,	2.4270056786213,	1,	'NON',	6,	'Adulte'),
(365,	18,	2,	0,	0,	25,	7,	48.82053048377,	2.4542950664171,	1,	'NON',	18,	''),
(366,	9,	2,	185,	20,	14,	2,	48.836712395645,	2.4425266157332,	1,	'NON',	9,	'Adulte'),
(367,	10,	2,	0,	0,	13,	2,	48.837557519199,	2.4479613075333,	1,	'NON',	10,	''),
(368,	6,	1,	140,	12,	6,	18,	48.844581013248,	2.440009202723,	1,	'NON',	6,	'Adulte'),
(369,	1,	1,	180,	20,	1,	1,	48.844142942369,	2.4526824011384,	1,	'NON',	1,	'Adulte'),
(370,	9,	2,	110,	15,	12,	12,	48.834214208617,	2.4307930323317,	1,	'NON',	9,	'Adulte'),
(371,	50,	2,	30,	7,	71,	10,	48.830295575227,	2.4530983902418,	1,	'NON',	48,	'Jeune (arbre)'),
(372,	6,	2,	410,	35,	6,	29,	48.832296847326,	2.4106783228978,	1,	'OUI',	6,	'Mature'),
(373,	31,	1,	35,	5,	45,	18,	48.837701464697,	2.4649696404678,	1,	'NON',	31,	'Jeune (arbre)'),
(374,	7,	2,	30,	4,	8,	10,	48.83170739213,	2.4532215899674,	1,	'NON',	7,	'Jeune (arbre)'),
(375,	51,	2,	0,	0,	72,	7,	48.82016595843,	2.4540327942368,	1,	'NON',	49,	''),
(376,	9,	2,	30,	5,	35,	10,	48.830252091224,	2.4530335411565,	1,	'NON',	9,	'Jeune (arbre)'),
(377,	2,	1,	40,	6,	26,	6,	48.827684150141,	2.453739316328,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(378,	5,	2,	0,	0,	9,	2,	48.834522970703,	2.4451271048214,	1,	'NON',	5,	''),
(379,	2,	1,	105,	14,	7,	9,	48.83276464519,	2.4425891047174,	1,	'NON',	2,	'Adulte'),
(380,	5,	2,	150,	19,	5,	10,	48.833195742144,	2.4549981193508,	1,	'NON',	5,	'Adulte'),
(381,	5,	2,	0,	0,	9,	2,	48.838028726862,	2.4492739531545,	1,	'NON',	5,	''),
(382,	5,	2,	120,	20,	9,	2,	48.838895561674,	2.4407521548757,	1,	'NON',	5,	'Adulte'),
(383,	10,	2,	0,	0,	13,	2,	48.838606333186,	2.4459714748523,	1,	'NON',	10,	''),
(384,	9,	2,	10,	3,	35,	10,	48.834747603915,	2.4532751054557,	1,	'NON',	9,	'Jeune (arbre)'),
(385,	34,	2,	55,	5,	52,	2,	48.837498323797,	2.4406532478633,	1,	'NON',	20,	'Adulte'),
(386,	16,	2,	120,	14,	22,	2,	48.83850133777,	2.4394092658211,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(387,	38,	1,	100,	12,	13,	11,	48.828058675047,	2.4384996396584,	1,	'NON',	37,	'Jeune (arbre)'),
(388,	5,	2,	135,	22,	9,	2,	48.838388295908,	2.4406730988127,	1,	'NON',	5,	'Adulte'),
(389,	9,	1,	125,	10,	14,	6,	48.837738857914,	2.4398327339366,	1,	'NON',	9,	'Adulte'),
(390,	5,	2,	165,	16,	73,	14,	48.82249097535,	2.4589836979528,	1,	'NON',	5,	'Adulte'),
(391,	28,	2,	0,	0,	42,	7,	48.822005999393,	2.4561267725878,	1,	'NON',	28,	''),
(392,	2,	1,	95,	8,	26,	6,	48.830399147901,	2.4498631984548,	1,	'NON',	2,	'Adulte'),
(393,	26,	2,	0,	0,	41,	2,	48.83881339995,	2.4473146015608,	1,	'NON',	26,	''),
(394,	1,	1,	100,	10,	1,	24,	48.839553564407,	2.4302561532664,	1,	'NON',	1,	'Jeune (arbre)'),
(395,	9,	1,	30,	5,	14,	6,	48.837995286336,	2.4396913369024,	1,	'NON',	9,	'Jeune (arbre)'),
(396,	6,	1,	150,	19,	6,	17,	48.841890494236,	2.4381330279245,	1,	'NON',	6,	'Adulte'),
(397,	52,	2,	20,	6,	74,	10,	48.832477762474,	2.456472195874,	1,	'NON',	50,	'Jeune (arbre)Adulte'),
(398,	2,	1,	80,	10,	7,	9,	48.830176885387,	2.4368979058005,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(399,	10,	2,	175,	22,	13,	2,	48.83788688897,	2.445524424694,	1,	'NON',	10,	'Mature'),
(400,	17,	2,	20,	5,	75,	10,	48.832110663021,	2.4547220230596,	1,	'NON',	17,	'Adulte'),
(401,	10,	2,	0,	0,	13,	2,	48.837611425579,	2.4477233617971,	1,	'NON',	10,	''),
(402,	10,	2,	15,	1,	13,	14,	48.823867135313,	2.4619597696814,	1,	'NON',	10,	'Jeune (arbre)'),
(403,	10,	2,	0,	0,	76,	7,	48.821347240769,	2.4559139540322,	1,	'NON',	10,	''),
(404,	6,	1,	25,	5,	6,	15,	48.828193137996,	2.4280269260848,	1,	'NON',	6,	'Jeune (arbre)'),
(405,	7,	2,	30,	5,	8,	10,	48.830461850349,	2.4540040303675,	1,	'NON',	7,	'Jeune (arbre)'),
(406,	18,	2,	210,	15,	25,	10,	48.833550232648,	2.4471046301315,	1,	'NON',	18,	'Adulte'),
(407,	42,	2,	10,	3,	60,	10,	48.833478482832,	2.4532323978378,	1,	'NON',	20,	'Adulte'),
(408,	9,	1,	85,	8,	14,	6,	48.838884490806,	2.4380980585672,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(409,	9,	1,	25,	6,	5,	20,	48.836157131895,	2.4315582394111,	1,	'NON',	9,	'Jeune (arbre)'),
(410,	2,	1,	50,	9,	26,	6,	48.833426398117,	2.4459653879254,	1,	'NON',	2,	'Jeune (arbre)'),
(411,	10,	2,	170,	22,	13,	2,	48.837295178302,	2.4450773348931,	1,	'NON',	10,	'Mature'),
(412,	35,	2,	0,	0,	54,	7,	48.822318472855,	2.4581030342903,	1,	'NON',	34,	''),
(413,	9,	1,	85,	10,	14,	22,	48.822103297326,	2.4542129422905,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(414,	9,	1,	125,	10,	14,	22,	48.820516158654,	2.4513983229765,	1,	'NON',	9,	'Adulte'),
(415,	1,	1,	35,	6,	1,	21,	48.835735402792,	2.4697270973636,	1,	'NON',	1,	'Jeune (arbre)'),
(416,	5,	2,	50,	11,	9,	2,	48.838925636785,	2.4414163435081,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(417,	5,	2,	190,	15,	9,	2,	48.839349706721,	2.4413326530072,	1,	'NON',	5,	'Adulte'),
(418,	5,	2,	30,	4,	5,	10,	48.832972805923,	2.4537161416599,	1,	'NON',	5,	'Jeune (arbre)'),
(419,	1,	2,	165,	10,	1,	14,	48.824152072073,	2.4598567777731,	1,	'NON',	1,	'Adulte'),
(420,	1,	1,	55,	10,	5,	3,	48.840203710888,	2.4500553174185,	1,	'NON',	1,	'Jeune (arbre)'),
(421,	6,	1,	110,	18,	6,	4,	48.832927179293,	2.4333793021112,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(422,	1,	1,	45,	5,	1,	21,	48.83240326494,	2.4662851533447,	1,	'NON',	1,	'Jeune (arbre)'),
(423,	2,	1,	40,	8,	26,	5,	48.838058990132,	2.4365537134952,	1,	'NON',	2,	'Jeune (arbre)'),
(424,	10,	2,	0,	0,	13,	2,	48.838558176598,	2.4451341225673,	1,	'NON',	10,	''),
(425,	28,	2,	0,	0,	42,	2,	48.834637323209,	2.4456311267472,	1,	'NON',	28,	''),
(426,	10,	2,	120,	10,	13,	10,	48.831798653874,	2.4519136984389,	1,	'NON',	10,	'Adulte'),
(427,	42,	2,	45,	7,	60,	30,	48.839730666395,	2.425296574846,	1,	'NON',	20,	'Jeune (arbre)'),
(428,	9,	1,	120,	7,	14,	6,	48.834794373885,	2.4438013477206,	1,	'NON',	9,	'Adulte'),
(429,	6,	1,	110,	15,	6,	18,	48.844211676536,	2.4422348287413,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(430,	9,	2,	0,	0,	14,	2,	48.83758020628,	2.4404716029859,	1,	'NON',	9,	''),
(431,	5,	2,	0,	0,	9,	2,	48.839139697201,	2.4467215497046,	1,	'NON',	5,	''),
(432,	5,	1,	45,	6,	5,	3,	48.830809444837,	2.459490530203,	1,	'NON',	5,	'Jeune (arbre)'),
(433,	53,	2,	20,	2,	77,	2,	48.83844325025,	2.4402489522543,	1,	'NON',	51,	'Jeune (arbre)'),
(434,	54,	2,	0,	0,	78,	7,	48.821458097476,	2.4587340555255,	1,	'NON',	52,	''),
(435,	19,	2,	0,	0,	79,	7,	48.821990128032,	2.4570753350001,	1,	'NON',	19,	''),
(436,	2,	1,	100,	13,	26,	6,	48.832956344732,	2.446864652436,	1,	'NON',	2,	'Jeune (arbre)'),
(437,	1,	1,	100,	9,	5,	16,	48.834900742712,	2.4376275447906,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(438,	12,	2,	0,	0,	80,	7,	48.821686778249,	2.4546598314081,	1,	'NON',	12,	''),
(439,	9,	1,	100,	10,	12,	23,	48.829064657097,	2.4321613567251,	1,	'NON',	9,	'Adulte'),
(440,	6,	1,	170,	22,	6,	17,	48.843880935662,	2.4386825478034,	1,	'NON',	6,	'Adulte'),
(441,	19,	2,	10,	2,	27,	2,	48.839648763619,	2.4436817352528,	1,	'NON',	19,	'Jeune (arbre)'),
(442,	28,	2,	0,	0,	42,	7,	48.821980773948,	2.4560204173552,	1,	'NON',	28,	''),
(443,	16,	2,	165,	12,	70,	2,	48.835869998318,	2.4433621384559,	1,	'NON',	16,	'Adulte'),
(444,	43,	2,	0,	0,	13,	7,	48.821201884414,	2.4549442884443,	1,	'NON',	41,	''),
(445,	37,	2,	0,	0,	81,	7,	48.821912062399,	2.4573229306267,	1,	'NON',	36,	''),
(446,	2,	1,	85,	14,	26,	6,	48.833256574995,	2.4462457713391,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(447,	55,	2,	22,	2,	82,	2,	48.836815735345,	2.4465770890496,	1,	'NON',	53,	'Adulte'),
(448,	42,	2,	30,	8,	60,	10,	48.829520537875,	2.4523787192805,	1,	'NON',	20,	'Jeune (arbre)'),
(449,	51,	2,	0,	0,	5,	2,	48.838415091515,	2.4458952624915,	1,	'NON',	49,	''),
(450,	5,	2,	130,	20,	9,	2,	48.838205061645,	2.443993297346,	1,	'NON',	5,	'Adulte'),
(451,	1,	1,	50,	7,	1,	21,	48.837470422505,	2.4689278284206,	1,	'NON',	1,	'Jeune (arbre)'),
(452,	6,	1,	120,	15,	6,	4,	48.834670204743,	2.4350272821974,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(453,	2,	1,	120,	14,	26,	6,	48.833507866446,	2.445935218651,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(454,	6,	1,	100,	15,	6,	4,	48.833315117734,	2.4347493579797,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(455,	9,	1,	60,	8,	12,	22,	48.823614337655,	2.4572720329871,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(456,	43,	2,	0,	0,	54,	7,	48.82121364072,	2.4547631294564,	1,	'NON',	41,	''),
(457,	2,	1,	85,	13,	7,	5,	48.833177085758,	2.438310210455,	1,	'NON',	2,	'Adulte'),
(458,	2,	1,	95,	12,	10,	6,	48.832788216268,	2.4471482819068,	1,	'NON',	2,	'Jeune (arbre)'),
(459,	9,	2,	20,	5,	14,	10,	48.829968840155,	2.4529949925126,	1,	'NON',	9,	'Jeune (arbre)'),
(460,	13,	1,	55,	5,	17,	11,	48.82768704312,	2.4445944477921,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(461,	9,	1,	60,	7,	14,	6,	48.837283959629,	2.4403451901985,	1,	'NON',	9,	'Jeune (arbre)'),
(462,	5,	2,	120,	22,	9,	2,	48.838470979232,	2.4407704166135,	1,	'NON',	5,	'Adulte'),
(463,	27,	2,	50,	8,	5,	12,	48.834085383238,	2.4324072085549,	1,	'NON',	27,	'Adulte'),
(464,	23,	2,	0,	0,	34,	7,	48.821455476411,	2.4583101470014,	1,	'NON',	23,	''),
(465,	6,	1,	360,	24,	6,	15,	48.829692604029,	2.4205844512844,	1,	'NON',	6,	'Adulte'),
(466,	56,	2,	0,	0,	83,	7,	48.821999425509,	2.4563879663374,	1,	'NON',	54,	''),
(467,	10,	2,	150,	22,	39,	2,	48.838504424807,	2.4443674742425,	1,	'NON',	10,	'Mature'),
(468,	16,	2,	0,	0,	70,	7,	48.821053060368,	2.4572288365976,	1,	'NON',	16,	''),
(469,	2,	1,	100,	15,	7,	5,	48.829814837492,	2.4395191579595,	1,	'NON',	2,	'Adulte'),
(470,	57,	2,	80,	5,	84,	2,	48.839470489915,	2.4435302374069,	1,	'NON',	55,	'Jeune (arbre)'),
(471,	2,	1,	30,	5,	10,	22,	48.824804065263,	2.4597265908447,	1,	'NON',	2,	'Jeune (arbre)'),
(472,	2,	2,	0,	0,	50,	7,	48.820425243659,	2.4563375599136,	1,	'NON',	2,	''),
(473,	10,	2,	120,	9,	13,	8,	48.827794403113,	2.4090880758905,	1,	'NON',	10,	'Adulte'),
(474,	9,	1,	145,	12,	14,	22,	48.82176268759,	2.4538622632009,	1,	'NON',	9,	'Adulte'),
(475,	2,	1,	100,	14,	7,	13,	48.831080346259,	2.4444702255083,	1,	'NON',	2,	'Adulte'),
(476,	6,	1,	190,	22,	6,	17,	48.843188990605,	2.438544573175,	1,	'NON',	6,	'Adulte'),
(477,	9,	2,	40,	7,	14,	10,	48.831773742144,	2.4521120887777,	1,	'NON',	9,	'Jeune (arbre)'),
(478,	1,	1,	90,	8,	1,	24,	48.839089691436,	2.4292501945224,	1,	'NON',	1,	'Jeune (arbre)'),
(479,	6,	2,	320,	20,	6,	12,	48.834450420464,	2.4326279656272,	1,	'NON',	6,	'Adulte'),
(480,	1,	1,	105,	10,	1,	24,	48.833641709995,	2.4134202968061,	1,	'NON',	1,	'Jeune (arbre)'),
(481,	10,	2,	70,	10,	13,	8,	48.827676550811,	2.4087716588952,	1,	'NON',	10,	'Adulte'),
(482,	10,	2,	35,	4,	13,	8,	48.829869911429,	2.4050390253944,	1,	'NON',	10,	'Adulte'),
(483,	1,	1,	25,	5,	1,	21,	48.833401839111,	2.4681802015023,	1,	'NON',	1,	'Jeune (arbre)'),
(484,	7,	2,	0,	0,	8,	7,	48.822837480106,	2.4584065768526,	1,	'NON',	7,	''),
(485,	16,	2,	320,	25,	22,	2,	48.83866744553,	2.4398769253308,	1,	'NON',	16,	'Adulte'),
(486,	58,	2,	0,	0,	85,	7,	48.82076293681,	2.4566020903462,	1,	'NON',	56,	''),
(487,	6,	1,	135,	17,	6,	4,	48.831455065542,	2.4332162335957,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(488,	10,	2,	80,	10,	13,	8,	48.8288501978,	2.4071814272513,	1,	'NON',	10,	'Adulte'),
(489,	6,	1,	130,	10,	6,	17,	48.844149326143,	2.4385955169429,	1,	'NON',	6,	'Adulte'),
(490,	1,	2,	85,	9,	1,	2,	48.835074195675,	2.4442278039239,	1,	'NON',	1,	'Jeune (arbre)'),
(491,	19,	2,	170,	8,	27,	10,	48.832329085955,	2.4508523379842,	1,	'NON',	19,	'Jeune (arbre)'),
(492,	5,	2,	170,	20,	5,	10,	48.833233945191,	2.4552247483822,	1,	'NON',	5,	'Adulte'),
(493,	41,	2,	10,	2,	5,	2,	48.836267180561,	2.4438508633018,	1,	'NON',	40,	'Jeune (arbre)'),
(494,	2,	1,	80,	12,	7,	9,	48.830675344097,	2.438499817484,	1,	'NON',	2,	'Adulte'),
(495,	1,	1,	80,	13,	5,	3,	48.841081608798,	2.4497171845973,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(496,	2,	1,	75,	10,	5,	31,	48.834172247573,	2.4456528839747,	1,	'NON',	2,	'Adulte'),
(497,	41,	2,	0,	0,	5,	2,	48.836487765821,	2.4467772871084,	1,	'NON',	40,	''),
(498,	1,	1,	90,	10,	1,	24,	48.837033626377,	2.4248034458703,	1,	'NON',	1,	'Jeune (arbre)'),
(499,	19,	2,	90,	12,	27,	2,	48.839338250402,	2.4422542129451,	1,	'NON',	19,	'Adulte'),
(500,	5,	2,	0,	0,	9,	2,	48.838542282044,	2.4480163024505,	1,	'NON',	5,	''),
(501,	1,	1,	40,	7,	1,	1,	48.844699263172,	2.4487744062176,	1,	'NON',	1,	'Jeune (arbre)'),
(502,	2,	1,	115,	16,	7,	9,	48.833096207487,	2.443302376828,	1,	'NON',	2,	'Adulte'),
(503,	2,	1,	20,	5,	7,	6,	48.832399446215,	2.4470873830709,	1,	'NON',	2,	'Jeune (arbre)'),
(504,	2,	1,	80,	8,	7,	9,	48.829891324656,	2.436805525794,	1,	'NON',	2,	'Adulte'),
(505,	6,	1,	300,	25,	6,	15,	48.829637097011,	2.4208577977049,	1,	'NON',	6,	'Adulte'),
(506,	20,	2,	0,	0,	5,	2,	48.836333346634,	2.4473922734879,	1,	'NON',	20,	''),
(507,	10,	2,	0,	0,	13,	2,	48.838894221131,	2.4447115218548,	1,	'NON',	10,	''),
(508,	38,	1,	110,	13,	13,	11,	48.828144371081,	2.4370886601871,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(509,	16,	2,	330,	20,	46,	10,	48.833255369831,	2.4530259780168,	1,	'NON',	16,	'Adulte'),
(510,	1,	1,	160,	16,	5,	18,	48.840090137699,	2.4562044219897,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(511,	26,	2,	0,	0,	41,	2,	48.836808693041,	2.4423536098421,	1,	'NON',	26,	'Adulte'),
(512,	59,	2,	80,	9,	86,	8,	48.829506312428,	2.4066805445568,	1,	'NON',	57,	'Adulte'),
(513,	2,	1,	100,	15,	7,	5,	48.834144163554,	2.4381441842007,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(514,	5,	2,	150,	22,	9,	2,	48.838448710033,	2.4403701920978,	1,	'NON',	5,	'Adulte'),
(515,	7,	2,	70,	6,	8,	10,	48.832392063572,	2.4479442982824,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(516,	2,	1,	85,	13,	26,	6,	48.833343397442,	2.4461035637717,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(517,	9,	1,	40,	6,	66,	32,	48.827098633666,	2.4346010210046,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(518,	3,	2,	65,	10,	3,	14,	48.823234443352,	2.4607767703987,	1,	'NON',	3,	'Adulte'),
(519,	2,	1,	0,	0,	7,	6,	48.832197212415,	2.4479687031835,	1,	'NON',	2,	''),
(520,	2,	1,	110,	9,	10,	6,	48.825609528312,	2.4562121661377,	1,	'NON',	2,	'Adulte'),
(521,	6,	2,	180,	24,	6,	2,	48.839234731407,	2.4386773500099,	1,	'NON',	6,	'Adulte'),
(522,	5,	1,	20,	3,	18,	22,	48.822798459576,	2.4556856518384,	1,	'NON',	5,	'Jeune (arbre)'),
(523,	13,	1,	105,	12,	17,	11,	48.827695721927,	2.4444143590535,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(524,	19,	2,	0,	0,	27,	2,	48.838380339831,	2.4461184730235,	1,	'NON',	19,	''),
(525,	10,	2,	0,	0,	13,	2,	48.839406854904,	2.4454404995733,	1,	'NON',	10,	''),
(526,	6,	1,	100,	15,	6,	4,	48.834021813201,	2.4337385567344,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(527,	10,	2,	0,	0,	13,	2,	48.83909807633,	2.44547298241,	1,	'NON',	10,	''),
(528,	5,	1,	30,	7,	5,	3,	48.828281672101,	2.4634043765039,	1,	'',	5,	'Jeune (arbre)'),
(529,	5,	2,	100,	15,	5,	10,	48.835187656245,	2.4531088734204,	1,	'NON',	5,	'Adulte'),
(530,	7,	2,	60,	6,	8,	30,	48.839707562623,	2.4254951930187,	1,	'NON',	7,	'Jeune (arbre)'),
(531,	6,	1,	80,	12,	6,	15,	48.828210538854,	2.4282672823506,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(532,	2,	1,	105,	10,	7,	13,	48.829288624039,	2.4442458105968,	1,	'NON',	2,	'Adulte'),
(533,	13,	1,	40,	7,	17,	11,	48.827380159847,	2.4498007674023,	1,	'NON',	13,	'Jeune (arbre)'),
(534,	2,	1,	170,	20,	26,	22,	48.825829197159,	2.4620901709988,	1,	'NON',	2,	'Adulte'),
(535,	60,	2,	40,	7,	87,	2,	48.834905215671,	2.4441215438366,	1,	'NON',	58,	'Jeune (arbre)'),
(536,	1,	2,	190,	15,	1,	2,	48.836104312963,	2.4457375126104,	1,	'NON',	1,	'Adulte'),
(537,	5,	2,	70,	10,	48,	30,	48.839664159671,	2.4265823570428,	1,	'NON',	5,	'Jeune (arbre)'),
(538,	35,	2,	0,	0,	54,	7,	48.822232243055,	2.4580617487592,	1,	'NON',	34,	''),
(539,	1,	1,	170,	15,	5,	18,	48.840074950856,	2.4562684537623,	1,	'NON',	1,	'Adulte'),
(540,	9,	2,	0,	0,	12,	2,	48.836405258077,	2.4472557352519,	1,	'NON',	9,	''),
(541,	5,	2,	0,	0,	9,	2,	48.839146386901,	2.4409991622446,	1,	'NON',	5,	''),
(542,	61,	2,	40,	5,	5,	10,	48.833355108474,	2.4538642916956,	1,	'NON',	44,	'Jeune (arbre)'),
(543,	9,	1,	130,	12,	12,	22,	48.822873623649,	2.4558386410299,	1,	'NON',	9,	'Adulte'),
(544,	1,	2,	220,	15,	1,	10,	48.832083387553,	2.4555220329779,	1,	'NON',	1,	'Adulte'),
(545,	7,	2,	20,	4,	8,	10,	48.829966377421,	2.4514813310477,	1,	'NON',	7,	'Jeune (arbre)'),
(546,	2,	1,	110,	12,	10,	6,	48.825562820795,	2.4559484319143,	1,	'NON',	2,	'Adulte'),
(547,	2,	1,	125,	12,	10,	6,	48.828409072047,	2.452778711382,	1,	'NON',	2,	'Mature'),
(548,	1,	1,	300,	30,	5,	3,	48.830209911659,	2.4603788565834,	1,	'NON',	1,	'Adulte'),
(549,	2,	1,	70,	6,	7,	13,	48.831487988371,	2.4447425705669,	1,	'NON',	2,	'Adulte'),
(550,	1,	1,	60,	9,	5,	3,	48.83721357575,	2.4520312308708,	1,	'NON',	1,	'Jeune (arbre)'),
(551,	42,	2,	30,	6,	60,	10,	48.829619097591,	2.4523351556762,	1,	'NON',	20,	'Jeune (arbre)'),
(552,	2,	1,	60,	8,	7,	6,	48.832970624041,	2.4463431619329,	1,	'NON',	2,	'Jeune (arbre)'),
(553,	22,	2,	0,	0,	31,	7,	48.821324025704,	2.4561922204456,	1,	'NON',	22,	''),
(554,	10,	2,	0,	0,	13,	2,	48.839184851713,	2.4457147684666,	1,	'NON',	10,	''),
(555,	2,	1,	105,	20,	7,	5,	48.838549598934,	2.4363799296763,	1,	'NON',	2,	'Adulte'),
(556,	6,	1,	250,	20,	6,	25,	48.822095422451,	2.4460441538536,	1,	'NON',	6,	'Adulte'),
(557,	1,	2,	230,	16,	1,	10,	48.832141041087,	2.448366974554,	1,	'NON',	1,	'Adulte'),
(558,	1,	1,	60,	12,	1,	21,	48.834925380795,	2.4695432190522,	1,	'NON',	1,	'Jeune (arbre)'),
(559,	25,	2,	80,	9,	40,	2,	48.839102004079,	2.4420028461986,	1,	'NON',	25,	'Adulte'),
(560,	6,	1,	260,	18,	6,	25,	48.821589334523,	2.4459561789545,	1,	'NON',	6,	'Adulte'),
(561,	30,	2,	0,	0,	44,	7,	48.821462964078,	2.4564917187126,	1,	'NON',	30,	''),
(562,	38,	1,	40,	8,	13,	11,	48.827916375921,	2.4376055046261,	1,	'NON',	37,	'Jeune (arbre)'),
(563,	2,	1,	80,	12,	26,	22,	48.824868121927,	2.4596258953271,	1,	'NON',	2,	'Jeune (arbre)'),
(564,	20,	2,	100,	9,	5,	10,	48.831352450288,	2.4522409452061,	1,	'NON',	20,	'Adulte'),
(565,	9,	1,	85,	8,	14,	6,	48.838244000812,	2.4391149671576,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(566,	5,	2,	30,	5,	5,	10,	48.834535788682,	2.4528546607013,	1,	'NON',	5,	'Jeune (arbre)'),
(567,	5,	2,	0,	0,	9,	2,	48.838433621727,	2.4489682344323,	1,	'NON',	5,	''),
(568,	3,	2,	0,	0,	3,	7,	48.822557929721,	2.4562386264324,	1,	'NON',	3,	''),
(569,	5,	2,	0,	0,	9,	2,	48.837836086484,	2.4464569886781,	1,	'NON',	5,	''),
(570,	9,	1,	70,	9,	5,	20,	48.837149020544,	2.4315435530703,	1,	'NON',	9,	'Jeune (arbre)'),
(571,	6,	1,	50,	8,	6,	18,	48.844290604664,	2.4413272026359,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(572,	10,	2,	100,	20,	39,	2,	48.838303705065,	2.4444582543161,	1,	'NON',	10,	'Mature'),
(573,	5,	2,	0,	0,	88,	7,	48.822615561368,	2.4559301795182,	1,	'NON',	5,	''),
(574,	35,	2,	230,	18,	13,	8,	48.83067382395,	2.4076343832028,	1,	'NON',	34,	'Adulte'),
(575,	2,	1,	140,	17,	7,	5,	48.828837407919,	2.4398687300111,	1,	'NON',	2,	'Adulte'),
(576,	62,	2,	90,	15,	89,	2,	48.837777938579,	2.4446031389438,	1,	'NON',	59,	'Jeune (arbre)Adulte'),
(577,	1,	1,	180,	22,	1,	1,	48.842751495136,	2.4614681778758,	1,	'NON',	1,	'Adulte'),
(578,	2,	1,	110,	10,	7,	13,	48.829358279608,	2.4442612374322,	1,	'NON',	2,	'Adulte'),
(579,	1,	2,	180,	10,	1,	14,	48.82402748476,	2.4595507047157,	1,	'NON',	1,	'Adulte'),
(580,	2,	1,	125,	14,	10,	6,	48.828149278634,	2.4529117847708,	1,	'NON',	2,	'Adulte'),
(581,	25,	2,	60,	7,	40,	2,	48.837437035892,	2.4444654477572,	1,	'NON',	25,	'Adulte'),
(582,	2,	1,	95,	15,	7,	5,	48.834360311092,	2.4380665307444,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(583,	25,	2,	25,	5,	90,	2,	48.839557727865,	2.4421497060662,	1,	'NON',	25,	'Jeune (arbre)Adulte'),
(584,	9,	2,	0,	0,	91,	2,	48.839025506464,	2.4457328533869,	1,	'NON',	9,	''),
(585,	9,	2,	20,	5,	35,	10,	48.829878408621,	2.4529634252089,	1,	'NON',	9,	'Jeune (arbre)'),
(586,	2,	1,	140,	9,	10,	6,	48.825508842186,	2.456326461708,	1,	'NON',	2,	'Adulte'),
(587,	33,	2,	0,	0,	47,	2,	48.839167651227,	2.4429915099064,	1,	'NON',	33,	''),
(588,	1,	1,	75,	9,	1,	1,	48.844824052766,	2.4475665218186,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(589,	6,	1,	100,	15,	6,	15,	48.828520002385,	2.4277069856044,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(590,	2,	1,	90,	14,	26,	6,	48.832759908531,	2.4465560653183,	1,	'NON',	2,	'Adulte'),
(591,	1,	1,	80,	6,	1,	18,	48.844009578849,	2.4444025013874,	1,	'NON',	1,	'Jeune (arbre)'),
(592,	2,	1,	125,	12,	7,	16,	48.834484004481,	2.4398025642163,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(593,	5,	2,	0,	0,	92,	7,	48.822138854524,	2.4558955055563,	1,	'NON',	5,	''),
(594,	9,	2,	75,	10,	14,	12,	48.83394944115,	2.430631544904,	1,	'NON',	9,	'Adulte'),
(595,	2,	1,	65,	9,	7,	5,	48.833681377932,	2.4381286693868,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(596,	1,	2,	180,	12,	1,	2,	48.836070719613,	2.4457292595628,	1,	'NON',	1,	'Adulte'),
(597,	2,	1,	70,	8,	26,	6,	48.829727894556,	2.450729172773,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(598,	2,	1,	60,	11,	7,	13,	48.828029867756,	2.4437864464326,	1,	'NON',	2,	'Adulte'),
(599,	5,	2,	140,	22,	9,	2,	48.838213655683,	2.4443021385719,	1,	'NON',	5,	'Adulte'),
(600,	6,	2,	215,	25,	6,	2,	48.83897955461,	2.4385216986113,	1,	'NON',	6,	'Adulte'),
(601,	6,	1,	250,	30,	6,	25,	48.825388856956,	2.4463465536653,	1,	'NON',	6,	'Adulte'),
(602,	9,	2,	0,	0,	93,	7,	48.820282466702,	2.4561888371011,	1,	'NON',	9,	''),
(603,	9,	2,	0,	0,	35,	2,	48.836979395126,	2.4480376487266,	1,	'NON',	9,	''),
(604,	5,	2,	20,	5,	5,	10,	48.83011406381,	2.4532927360547,	1,	'NON',	5,	'Jeune (arbre)'),
(605,	5,	2,	0,	0,	9,	2,	48.839203734089,	2.4415989036033,	1,	'NON',	5,	''),
(606,	1,	1,	40,	7,	1,	21,	48.833658536042,	2.4686358658713,	1,	'NON',	1,	'Jeune (arbre)'),
(607,	2,	1,	35,	6,	7,	13,	48.83191584,	2.4448389169253,	1,	'NON',	2,	'Jeune (arbre)'),
(608,	9,	1,	110,	14,	12,	23,	48.828980562737,	2.4318708575588,	1,	'NON',	9,	'Adulte'),
(609,	2,	1,	140,	14,	7,	9,	48.832517407747,	2.4420580986586,	1,	'NON',	2,	'Adulte'),
(610,	33,	1,	95,	12,	47,	22,	48.821222828348,	2.4527128113243,	1,	'NON',	33,	'Jeune (arbre)'),
(611,	6,	1,	140,	15,	6,	18,	48.844227636382,	2.4420469603598,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(612,	5,	2,	115,	20,	9,	2,	48.838391976953,	2.4407698472941,	1,	'NON',	5,	'Adulte'),
(613,	10,	2,	150,	13,	13,	2,	48.836439971795,	2.4437593742985,	1,	'NON',	10,	'Adulte'),
(614,	61,	2,	60,	5,	5,	2,	48.83603418532,	2.4440737553057,	1,	'NON',	44,	'Adulte'),
(615,	2,	1,	40,	6,	7,	6,	48.839625376967,	2.437492366741,	1,	'NON',	2,	'Jeune (arbre)'),
(616,	2,	1,	80,	12,	7,	9,	48.832353330852,	2.4416983042191,	1,	'NON',	2,	'Adulte'),
(617,	38,	1,	110,	14,	13,	11,	48.828185449002,	2.4364363739918,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(618,	9,	1,	75,	9,	5,	20,	48.836200775214,	2.4313608984983,	1,	'NON',	9,	'Jeune (arbre)'),
(619,	9,	2,	40,	8,	12,	10,	48.832487197394,	2.4479188104778,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(620,	2,	1,	80,	13,	7,	9,	48.830634156746,	2.4384105439208,	1,	'NON',	2,	'Adulte'),
(621,	5,	2,	245,	19,	9,	2,	48.837213923713,	2.4453997700748,	1,	'NON',	5,	'Adulte'),
(622,	37,	2,	75,	10,	10,	2,	48.836357200086,	2.4459638276488,	1,	'NON',	36,	'Adulte'),
(623,	11,	2,	0,	0,	15,	7,	48.820976444676,	2.4538574506646,	1,	'NON',	11,	''),
(624,	6,	1,	95,	11,	6,	16,	48.834959573815,	2.4371809434549,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(625,	5,	2,	160,	25,	9,	2,	48.839385489696,	2.4408124329019,	1,	'NON',	5,	'Adulte'),
(626,	10,	2,	0,	0,	13,	7,	48.821565971813,	2.4554347529581,	1,	'NON',	10,	''),
(627,	9,	2,	140,	14,	12,	10,	48.834209899377,	2.4543357762609,	1,	'NON',	9,	'Adulte'),
(628,	10,	2,	245,	22,	13,	2,	48.837223070104,	2.4458053037714,	1,	'NON',	10,	'Adulte'),
(629,	63,	2,	0,	0,	94,	7,	48.821068358137,	2.4532901319481,	1,	'NON',	60,	''),
(630,	5,	2,	80,	9,	95,	2,	48.835975802862,	2.4477712632991,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(631,	2,	1,	90,	8,	10,	6,	48.830497776115,	2.449742853004,	1,	'NON',	2,	'Adulte'),
(632,	6,	1,	220,	20,	6,	25,	48.822156064722,	2.4460514228915,	1,	'NON',	6,	'Adulte'),
(633,	7,	2,	210,	18,	8,	2,	48.837023646833,	2.4428221445707,	1,	'NON',	7,	'Adulte'),
(634,	6,	1,	130,	18,	6,	19,	48.841927840493,	2.4624520170678,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(635,	9,	2,	70,	10,	12,	8,	48.82869356354,	2.4073338125793,	1,	'NON',	9,	'Adulte'),
(636,	10,	2,	95,	5,	13,	2,	48.837161536416,	2.4458578113609,	1,	'NON',	10,	'Adulte'),
(637,	39,	2,	0,	0,	96,	7,	48.820751442962,	2.4540511112347,	1,	'NON',	38,	''),
(638,	6,	1,	115,	20,	6,	19,	48.840869491486,	2.4618563313344,	1,	'NON',	6,	'Adulte'),
(639,	5,	2,	190,	22,	9,	2,	48.838528748431,	2.4404615159106,	1,	'NON',	5,	'Adulte'),
(640,	2,	1,	145,	9,	7,	9,	48.832299293847,	2.4418883766694,	1,	'NON',	2,	'Adulte'),
(641,	16,	2,	120,	27,	22,	2,	48.838345152655,	2.4397235307729,	1,	'NON',	16,	'Adulte'),
(642,	2,	1,	110,	10,	10,	6,	48.830454541144,	2.4496875667072,	1,	'NON',	2,	'Adulte'),
(643,	1,	2,	30,	3,	97,	2,	48.840010893171,	2.4391371821304,	1,	'NON',	1,	'Jeune (arbre)'),
(644,	2,	1,	80,	8,	7,	9,	48.831593648525,	2.440370656992,	1,	'NON',	2,	'Adulte'),
(645,	6,	1,	60,	9,	6,	15,	48.827961904481,	2.4284809005731,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(646,	39,	2,	0,	0,	98,	7,	48.820777153918,	2.4539206638271,	1,	'NON',	38,	''),
(647,	9,	2,	30,	6,	14,	10,	48.82996398384,	2.4517281908354,	1,	'NON',	9,	'Jeune (arbre)'),
(648,	9,	2,	50,	10,	12,	12,	48.833985735652,	2.4306666507797,	1,	'NON',	9,	'Adulte'),
(649,	10,	2,	0,	0,	13,	7,	48.821403648812,	2.4551494344932,	1,	'NON',	10,	''),
(650,	9,	1,	75,	9,	5,	20,	48.837200812313,	2.431758835397,	1,	'NON',	9,	'Jeune (arbre)'),
(651,	13,	1,	30,	6,	17,	11,	48.827094269468,	2.4523401838824,	1,	'NON',	13,	'Jeune (arbre)'),
(652,	21,	2,	0,	0,	30,	7,	48.821164036346,	2.4565799046708,	1,	'NON',	21,	''),
(653,	9,	2,	15,	3,	35,	10,	48.832617589996,	2.4482761481619,	1,	'NON',	9,	'Jeune (arbre)'),
(654,	1,	1,	135,	18,	1,	1,	48.844671553439,	2.4490222031649,	1,	'NON',	1,	'Adulte'),
(655,	19,	2,	60,	6,	27,	10,	48.833391693837,	2.4485541767552,	1,	'NON',	19,	'Adulte'),
(656,	64,	2,	245,	20,	99,	33,	48.8348938081,	2.4202573812127,	1,	'NON',	61,	'Mature'),
(657,	6,	1,	75,	12,	6,	4,	48.833955273743,	2.4348785265756,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(658,	10,	2,	145,	22,	13,	2,	48.837749341405,	2.4452471082632,	1,	'NON',	10,	'Mature'),
(659,	5,	1,	35,	7,	5,	3,	48.8375997969,	2.452025522052,	1,	'NON',	5,	'Jeune (arbre)'),
(660,	30,	2,	0,	0,	44,	7,	48.821080211126,	2.4554739032646,	1,	'NON',	30,	''),
(661,	5,	2,	0,	0,	9,	2,	48.838599896352,	2.4481316230085,	1,	'NON',	5,	''),
(662,	6,	1,	60,	10,	6,	15,	48.827626401171,	2.4295445324769,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(663,	6,	1,	110,	16,	6,	17,	48.843388760216,	2.4393184343931,	1,	'NON',	6,	'Adulte'),
(664,	31,	1,	25,	6,	45,	18,	48.836724323485,	2.4684840680914,	1,	'NON',	31,	'Jeune (arbre)'),
(665,	9,	2,	20,	6,	35,	10,	48.831617879952,	2.4530271664293,	1,	'NON',	9,	'Jeune (arbre)'),
(666,	10,	2,	0,	0,	13,	2,	48.839082988682,	2.4431331569069,	1,	'NON',	10,	''),
(667,	5,	2,	115,	27,	9,	2,	48.839675769093,	2.4408091960022,	1,	'NON',	5,	'Adulte'),
(668,	2,	1,	60,	7,	7,	9,	48.831049109115,	2.4387811016572,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(669,	5,	2,	30,	6,	5,	10,	48.832925395887,	2.4541090759633,	1,	'NON',	5,	'Jeune (arbre)'),
(670,	2,	1,	105,	10,	26,	6,	48.830806242723,	2.4495597535707,	1,	'NON',	2,	'Adulte'),
(671,	9,	1,	95,	12,	14,	6,	48.838362889389,	2.4391730222046,	1,	'NON',	9,	'Adulte'),
(672,	6,	1,	75,	15,	6,	15,	48.828485236673,	2.4277679300426,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(673,	1,	1,	170,	18,	1,	18,	48.844474190684,	2.4422738238762,	1,	'NON',	1,	'Adulte'),
(674,	10,	2,	120,	16,	13,	2,	48.835775257247,	2.4473181233258,	1,	'NON',	10,	'Adulte'),
(675,	39,	2,	0,	0,	100,	7,	48.820980177482,	2.4541155625593,	1,	'NON',	38,	''),
(676,	18,	2,	100,	15,	25,	10,	48.833202692324,	2.4557660331006,	1,	'NON',	18,	'Adulte'),
(677,	5,	2,	70,	12,	9,	2,	48.839111052602,	2.4416233717541,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(678,	2,	2,	85,	10,	5,	2,	48.834481976187,	2.446545737791,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(679,	3,	2,	60,	8,	3,	14,	48.823082397566,	2.4608748434688,	1,	'NON',	3,	'Adulte'),
(680,	6,	1,	50,	8,	6,	4,	48.835002520111,	2.434955208397,	1,	'NON',	6,	'Jeune (arbre)'),
(681,	21,	2,	0,	0,	101,	7,	48.821198669116,	2.4563776419853,	1,	'NON',	21,	''),
(682,	10,	2,	70,	9,	13,	8,	48.827722396866,	2.4085980890696,	1,	'NON',	10,	'Adulte'),
(683,	10,	2,	90,	12,	13,	8,	48.82837817814,	2.4073439500947,	1,	'NON',	10,	'Adulte'),
(684,	5,	2,	30,	5,	5,	10,	48.830333097839,	2.4530907767713,	1,	'NON',	5,	'Jeune (arbre)'),
(685,	21,	2,	0,	0,	102,	7,	48.821010666733,	2.4558541064908,	1,	'NON',	21,	''),
(686,	5,	2,	0,	0,	5,	30,	48.839789495176,	2.4257501367618,	1,	'NON',	5,	''),
(687,	5,	2,	210,	20,	9,	12,	48.833372465829,	2.4300427883682,	1,	'NON',	5,	'Adulte'),
(688,	19,	2,	70,	8,	27,	2,	48.835173524839,	2.4458025308055,	1,	'NON',	19,	'Adulte'),
(689,	9,	2,	0,	0,	14,	7,	48.820563014056,	2.4557118890849,	1,	'NON',	9,	''),
(690,	31,	1,	20,	5,	45,	18,	48.842792657291,	2.448225335692,	1,	'NON',	31,	'Jeune (arbre)'),
(691,	2,	1,	110,	12,	7,	9,	48.833001671669,	2.4434078341219,	1,	'NON',	2,	'Adulte'),
(692,	2,	2,	0,	0,	38,	2,	48.837341997152,	2.4479905795478,	1,	'NON',	2,	''),
(693,	3,	2,	0,	0,	3,	7,	48.822192170464,	2.4563624619542,	1,	'NON',	3,	''),
(694,	5,	2,	130,	30,	9,	2,	48.839437469239,	2.4411773852656,	1,	'NON',	5,	'Adulte'),
(695,	9,	2,	0,	0,	12,	2,	48.838403225178,	2.4485704772513,	1,	'NON',	9,	''),
(696,	5,	2,	105,	18,	9,	2,	48.838679292852,	2.4406905491317,	1,	'NON',	5,	'Adulte'),
(697,	2,	1,	20,	4,	10,	18,	48.844179103528,	2.4444947267782,	1,	'NON',	2,	'Jeune (arbre)'),
(698,	1,	1,	100,	10,	1,	24,	48.836971568682,	2.4247039528015,	1,	'NON',	1,	'Jeune (arbre)'),
(699,	6,	1,	95,	15,	6,	4,	48.834879583368,	2.4339103497254,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(700,	38,	1,	70,	9,	13,	11,	48.828206531069,	2.4361122065885,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(701,	10,	2,	0,	0,	103,	2,	48.837918192195,	2.4473718878837,	1,	'NON',	10,	''),
(702,	9,	2,	0,	0,	35,	2,	48.839194718863,	2.4455927638966,	1,	'NON',	9,	''),
(703,	10,	2,	60,	9,	39,	10,	48.834676677068,	2.4522384509791,	1,	'NON',	10,	'Adulte'),
(704,	6,	1,	160,	20,	6,	19,	48.839475386487,	2.4610160753965,	1,	'NON',	6,	'Adulte'),
(705,	1,	1,	85,	8,	1,	18,	48.844077287711,	2.4436373656432,	1,	'NON',	1,	'Jeune (arbre)'),
(706,	10,	2,	0,	0,	13,	2,	48.838582462176,	2.4459457875793,	1,	'NON',	10,	''),
(707,	1,	1,	125,	18,	5,	18,	48.83678132327,	2.4687894405866,	1,	'NON',	1,	'Jeune (arbre)'),
(708,	5,	2,	160,	18,	5,	10,	48.834487105418,	2.4534150797711,	1,	'NON',	5,	'Adulte'),
(709,	5,	2,	10,	6,	5,	10,	48.835264677129,	2.4529750717362,	1,	'NON',	5,	'Jeune (arbre)'),
(710,	6,	1,	110,	17,	6,	19,	48.841666689463,	2.4621586198951,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(711,	5,	2,	0,	0,	9,	2,	48.838943280841,	2.4470957080793,	1,	'NON',	5,	''),
(712,	2,	1,	90,	9,	26,	6,	48.830738117439,	2.4494330759889,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(713,	2,	1,	160,	18,	7,	13,	48.828807814602,	2.4439595087171,	1,	'NON',	2,	'Adulte'),
(714,	5,	2,	105,	20,	9,	2,	48.838766401198,	2.4408879603395,	1,	'NON',	5,	'Adulte'),
(715,	7,	2,	45,	10,	8,	2,	48.836963845096,	2.4440913743394,	1,	'NON',	7,	'Adulte'),
(716,	2,	1,	95,	8,	10,	6,	48.825195629444,	2.456661098732,	1,	'NON',	2,	'Adulte'),
(717,	7,	2,	20,	3,	8,	10,	48.831937397392,	2.453371629479,	1,	'NON',	7,	'Jeune (arbre)'),
(718,	65,	2,	0,	0,	104,	7,	48.820993693915,	2.4580797429406,	1,	'NON',	62,	''),
(719,	5,	2,	0,	0,	73,	7,	48.822171113921,	2.4559190042245,	1,	'NON',	5,	''),
(720,	18,	2,	170,	18,	25,	10,	48.833827170638,	2.4483799470852,	1,	'NON',	18,	'Adulte'),
(721,	6,	2,	150,	14,	6,	2,	48.840121661753,	2.438865672381,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(722,	42,	2,	30,	6,	60,	10,	48.830344468046,	2.4531876483784,	1,	'NON',	20,	'Jeune (arbre)'),
(723,	2,	1,	70,	12,	7,	5,	48.831520101572,	2.4389066585682,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(724,	2,	2,	50,	6,	105,	14,	48.82379194811,	2.461053018993,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(725,	9,	2,	20,	5,	12,	10,	48.831520710457,	2.4526433059813,	1,	'NON',	9,	'Jeune (arbre)'),
(726,	3,	2,	0,	0,	3,	2,	48.837605297268,	2.4468505910192,	1,	'NON',	3,	''),
(727,	10,	2,	60,	6,	13,	8,	48.8307557996,	2.4079609906199,	1,	'NON',	10,	'Adulte'),
(728,	2,	1,	120,	15,	7,	16,	48.834498975237,	2.4406588803447,	1,	'NON',	2,	'Adulte'),
(729,	13,	1,	75,	9,	17,	11,	48.827051060993,	2.4531001156906,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(730,	19,	2,	35,	6,	27,	2,	48.839765282285,	2.443199986115,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(731,	2,	2,	0,	0,	10,	7,	48.820266991991,	2.4579703571487,	1,	'NON',	2,	''),
(732,	9,	2,	40,	7,	12,	10,	48.831863657079,	2.453881183789,	1,	'NON',	9,	'Jeune (arbre)'),
(733,	6,	1,	205,	22,	6,	15,	48.829246075694,	2.4257249466871,	1,	'NON',	6,	'Adulte'),
(734,	5,	2,	150,	18,	9,	2,	48.83986915583,	2.442784259625,	1,	'NON',	5,	'Adulte'),
(735,	9,	1,	100,	8,	14,	6,	48.837068425519,	2.4409812288595,	1,	'NON',	9,	'Adulte'),
(736,	9,	1,	70,	7,	14,	6,	48.838967142995,	2.4380944834934,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(737,	2,	1,	60,	6,	10,	6,	48.831593244332,	2.4483095894358,	1,	'NON',	2,	'Jeune (arbre)'),
(738,	5,	2,	35,	5,	106,	2,	48.836963274747,	2.4501124899039,	1,	'NON',	5,	'Jeune (arbre)'),
(739,	9,	1,	75,	8,	14,	6,	48.83851803969,	2.4387266773867,	1,	'NON',	9,	'Jeune (arbre)'),
(740,	5,	2,	180,	30,	9,	2,	48.839514709136,	2.4412319552785,	1,	'NON',	5,	'Adulte'),
(741,	16,	2,	40,	6,	5,	8,	48.82946134355,	2.4080525745261,	1,	'NON',	16,	'Adulte'),
(742,	5,	1,	90,	18,	5,	3,	48.832641481219,	2.4566956483376,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(743,	6,	1,	85,	15,	6,	4,	48.833285407435,	2.4334520518636,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(744,	3,	2,	10,	5,	3,	10,	48.832391592682,	2.4492779809371,	1,	'NON',	3,	'Jeune (arbre)'),
(745,	9,	2,	30,	9,	14,	10,	48.832409099983,	2.4511653521197,	1,	'NON',	9,	'Jeune (arbre)'),
(746,	6,	1,	60,	9,	6,	17,	48.840943908232,	2.4388198141514,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(747,	6,	1,	70,	15,	6,	4,	48.831034624235,	2.4342862629797,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(748,	9,	1,	145,	18,	5,	20,	48.838948803874,	2.4320972197756,	1,	'NON',	9,	'Adulte'),
(749,	6,	1,	160,	11,	6,	18,	48.844381070193,	2.4403015712983,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(750,	2,	1,	65,	6,	26,	6,	48.830156456309,	2.4501745491872,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(751,	10,	2,	100,	10,	13,	2,	48.835934696577,	2.4470633846311,	1,	'NON',	10,	'Adulte'),
(752,	42,	2,	40,	7,	60,	10,	48.831860292449,	2.4519717642734,	1,	'NON',	20,	'Jeune (arbre)'),
(753,	15,	2,	0,	0,	20,	7,	48.822629616301,	2.4569070712247,	1,	'NON',	15,	''),
(754,	66,	2,	45,	5,	107,	14,	48.822642364689,	2.4589396317561,	1,	'NON',	20,	'Adulte'),
(755,	3,	2,	0,	0,	3,	7,	48.822200730025,	2.456452933316,	1,	'NON',	3,	''),
(756,	6,	1,	205,	20,	6,	15,	48.828806172569,	2.4271097502193,	1,	'NON',	6,	'Adulte'),
(757,	3,	2,	105,	12,	3,	2,	48.839283626239,	2.4396127292362,	1,	'NON',	3,	'Adulte'),
(758,	5,	2,	170,	20,	9,	2,	48.838936650162,	2.4407649434789,	1,	'NON',	5,	'Adulte'),
(759,	2,	2,	30,	5,	5,	8,	48.828596694549,	2.4070820093142,	1,	'NON',	2,	'Adulte'),
(760,	9,	2,	60,	12,	12,	12,	48.834322829204,	2.4307221898783,	1,	'NON',	9,	'Adulte'),
(761,	38,	1,	105,	15,	13,	11,	48.827790070835,	2.4396656458043,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(762,	1,	1,	95,	12,	1,	24,	48.835896845945,	2.4226349281688,	1,	'NON',	1,	'Jeune (arbre)'),
(763,	2,	1,	65,	8,	7,	5,	48.831376014932,	2.4389585176923,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(764,	1,	1,	100,	8,	1,	24,	48.833637245034,	2.4143866969146,	1,	'NON',	1,	'Jeune (arbre)'),
(765,	2,	1,	70,	12,	7,	6,	48.832484983558,	2.4470813263587,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(766,	10,	2,	0,	0,	39,	2,	48.836910569751,	2.4483442780714,	1,	'NON',	10,	''),
(767,	5,	2,	0,	0,	9,	2,	48.838733006994,	2.4483492958368,	1,	'NON',	5,	''),
(768,	5,	2,	20,	6,	5,	10,	48.832344885451,	2.4569184758629,	1,	'NON',	5,	'Jeune (arbre)'),
(769,	10,	2,	0,	0,	39,	2,	48.838388285261,	2.4433507357847,	1,	'NON',	10,	'Adulte'),
(770,	2,	1,	105,	10,	26,	6,	48.821381212292,	2.459627356505,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(771,	2,	1,	110,	18,	7,	5,	48.837642281159,	2.4367064770631,	1,	'NON',	2,	'Adulte'),
(772,	5,	2,	180,	25,	5,	10,	48.83309173653,	2.4551651488803,	1,	'NON',	5,	'Adulte'),
(773,	6,	1,	140,	14,	6,	16,	48.835076124561,	2.4362132696495,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(774,	9,	1,	130,	22,	12,	25,	48.821058118319,	2.4455539893423,	1,	'NON',	9,	'Adulte'),
(775,	9,	2,	0,	0,	12,	7,	48.820419552743,	2.4557053918509,	1,	'NON',	9,	''),
(776,	2,	1,	0,	0,	7,	34,	48.824140161891,	2.4578429325401,	1,	'NON',	2,	''),
(777,	2,	2,	0,	0,	38,	2,	48.8373521078,	2.4479032915119,	1,	'NON',	2,	''),
(778,	1,	1,	150,	17,	5,	3,	48.840307081254,	2.4502349749594,	1,	'',	1,	'Adulte'),
(779,	1,	1,	130,	12,	1,	24,	48.833954548549,	2.416779321926,	1,	'NON',	1,	'Jeune (arbre)'),
(780,	67,	2,	0,	0,	108,	7,	48.822953848283,	2.4580886806401,	1,	'NON',	33,	''),
(781,	56,	2,	100,	10,	5,	10,	48.834016798034,	2.4476348857426,	1,	'NON',	54,	'Adulte'),
(782,	10,	2,	0,	0,	39,	7,	48.821387806351,	2.4554781682867,	1,	'NON',	10,	''),
(783,	26,	2,	0,	0,	41,	7,	48.820730395975,	2.4589520491091,	1,	'NON',	26,	''),
(784,	46,	2,	100,	8,	109,	2,	48.836911274665,	2.4466024508166,	1,	'NON',	44,	'Adulte'),
(785,	25,	2,	0,	0,	110,	2,	48.838857548744,	2.4447665061235,	1,	'NON',	25,	''),
(786,	20,	2,	0,	0,	5,	7,	48.820700698105,	2.4570946177775,	1,	'NON',	20,	''),
(787,	6,	1,	105,	15,	6,	4,	48.831004302951,	2.4329883120979,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(788,	7,	2,	20,	5,	8,	10,	48.830173944915,	2.4535764457464,	1,	'NON',	7,	'Jeune (arbre)'),
(789,	12,	2,	0,	0,	16,	7,	48.821454944399,	2.4546591508097,	1,	'NON',	12,	''),
(790,	6,	1,	110,	15,	6,	4,	48.832815201953,	2.4346474705135,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(791,	6,	1,	175,	24,	6,	19,	48.842185158711,	2.462931511513,	1,	'NON',	6,	'Adulte'),
(792,	56,	2,	80,	10,	5,	10,	48.833383785093,	2.4513892305098,	1,	'NON',	54,	'Adulte'),
(793,	13,	1,	20,	5,	111,	11,	48.827277955465,	2.4515099435087,	1,	'NON',	13,	''),
(794,	41,	2,	0,	0,	5,	2,	48.838358750201,	2.4468248288226,	1,	'NON',	40,	''),
(795,	9,	1,	80,	6,	14,	6,	48.835992293851,	2.4421229190823,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(796,	6,	1,	280,	30,	6,	25,	48.825135502202,	2.4463226559873,	1,	'NON',	6,	'Adulte'),
(797,	9,	1,	80,	6,	14,	6,	48.836036896827,	2.4420600855018,	1,	'NON',	9,	'Jeune (arbre)'),
(798,	9,	2,	0,	0,	12,	2,	48.836270014668,	2.446865169727,	1,	'NON',	9,	''),
(799,	2,	1,	30,	4,	7,	6,	48.832372739372,	2.4474619542356,	1,	'NON',	2,	'Jeune (arbre)'),
(800,	1,	1,	90,	8,	1,	24,	48.839123463909,	2.4293749397717,	1,	'NON',	1,	'Jeune (arbre)'),
(801,	9,	1,	0,	0,	5,	23,	48.830221455259,	2.4300659186147,	1,	'NON',	9,	''),
(802,	9,	1,	30,	6,	5,	20,	48.83832696841,	2.4317656186662,	1,	'NON',	9,	'Jeune (arbre)'),
(803,	18,	2,	0,	0,	25,	2,	48.834550889254,	2.4446005483339,	1,	'NON',	18,	''),
(804,	12,	2,	0,	0,	80,	7,	48.821495909247,	2.4547889976811,	1,	'NON',	12,	''),
(805,	18,	2,	110,	13,	25,	10,	48.833131701238,	2.4556602965738,	1,	'NON',	18,	'Adulte'),
(806,	9,	1,	50,	7,	5,	20,	48.839250020165,	2.4321566249255,	1,	'NON',	9,	'Jeune (arbre)'),
(807,	6,	1,	180,	20,	6,	17,	48.842592576835,	2.4391566804345,	1,	'NON',	6,	'Adulte'),
(808,	1,	1,	170,	17,	1,	21,	48.833825072928,	2.4688510497377,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(809,	9,	2,	0,	0,	112,	7,	48.820605451116,	2.4566225813595,	1,	'NON',	9,	''),
(810,	31,	1,	30,	5,	45,	18,	48.837476419912,	2.4657768253009,	1,	'NON',	31,	'Jeune (arbre)'),
(811,	6,	1,	250,	23,	6,	19,	48.83944517115,	2.4607353787089,	1,	'NON',	6,	'Adulte'),
(812,	12,	2,	0,	0,	5,	2,	48.837230201173,	2.4488182163351,	1,	'NON',	12,	''),
(813,	2,	1,	35,	5,	5,	18,	48.837796107782,	2.4651293533882,	1,	'NON',	2,	'Jeune (arbre)'),
(814,	9,	2,	200,	30,	12,	2,	48.839457371809,	2.4407193406598,	1,	'NON',	9,	'Adulte'),
(815,	1,	2,	0,	0,	1,	2,	48.836751874116,	2.4484526743782,	1,	'NON',	1,	''),
(816,	5,	2,	0,	0,	9,	2,	48.838504795329,	2.4493917202374,	1,	'NON',	5,	''),
(817,	11,	2,	0,	0,	15,	7,	48.820840358303,	2.4543907986176,	1,	'NON',	11,	''),
(818,	2,	1,	125,	15,	7,	5,	48.832919310713,	2.4385841948287,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(819,	68,	2,	35,	4,	113,	14,	48.823300255345,	2.4584195717,	1,	'NON',	63,	'Adulte'),
(820,	18,	2,	180,	15,	25,	10,	48.83376770155,	2.4467435833251,	1,	'NON',	18,	'Adulte'),
(821,	6,	1,	25,	5,	6,	15,	48.829227864999,	2.4251112419812,	1,	'NON',	6,	'Jeune (arbre)'),
(822,	2,	1,	110,	16,	7,	13,	48.830088121678,	2.4442473679289,	1,	'NON',	2,	'Adulte'),
(823,	34,	2,	80,	4,	114,	2,	48.836938184995,	2.4458995184736,	1,	'NON',	20,	'Mature'),
(824,	69,	2,	0,	0,	115,	7,	48.821656715553,	2.4566243331774,	1,	'NON',	64,	''),
(825,	70,	2,	0,	0,	116,	7,	48.823561899205,	2.4577605618899,	1,	'NON',	65,	''),
(826,	7,	2,	90,	9,	8,	10,	48.832563020175,	2.4481638327316,	1,	'NON',	7,	'Adulte'),
(827,	10,	2,	0,	0,	13,	2,	48.83863752064,	2.4457613125426,	1,	'NON',	10,	''),
(828,	6,	1,	75,	9,	6,	15,	48.829341163351,	2.4250131531545,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(829,	10,	2,	0,	0,	13,	2,	48.838461066091,	2.4473220433956,	1,	'NON',	10,	''),
(830,	6,	1,	120,	17,	6,	4,	48.831929865992,	2.4331761970266,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(831,	9,	1,	50,	6,	14,	6,	48.836410865676,	2.441552597158,	1,	'NON',	9,	'Jeune (arbre)'),
(832,	6,	1,	120,	19,	6,	19,	48.839638259498,	2.4611697267553,	1,	'NON',	6,	'Adulte'),
(833,	10,	2,	140,	14,	39,	10,	48.832233782546,	2.4552759463697,	1,	'NON',	10,	'Adulte'),
(834,	26,	2,	35,	8,	5,	2,	48.836328746308,	2.4464965243988,	1,	'NON',	26,	'Jeune (arbre)'),
(835,	2,	1,	50,	9,	7,	26,	48.835906736162,	2.4618886980725,	1,	'NON',	2,	'Jeune (arbre)'),
(836,	3,	2,	0,	0,	3,	2,	48.838179576551,	2.4483001515584,	1,	'NON',	3,	''),
(837,	6,	1,	155,	18,	6,	17,	48.843904377651,	2.4394239382143,	1,	'NON',	6,	'Adulte'),
(838,	6,	2,	80,	11,	6,	2,	48.83957791413,	2.4384160918862,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(839,	2,	1,	90,	12,	7,	16,	48.834562893711,	2.4401265944528,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(840,	1,	1,	80,	9,	1,	24,	48.836881702701,	2.4241279112176,	1,	'NON',	1,	'Jeune (arbre)'),
(841,	2,	1,	70,	8,	7,	13,	48.831223897457,	2.4445020165194,	1,	'NON',	2,	'Adulte'),
(842,	5,	2,	55,	9,	9,	2,	48.839093975486,	2.4415370383815,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(843,	6,	2,	145,	22,	6,	2,	48.839541884412,	2.4387683798127,	1,	'NON',	6,	'Adulte'),
(844,	16,	2,	60,	10,	46,	10,	48.83164491061,	2.4530655847765,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(845,	9,	2,	40,	7,	14,	10,	48.832493544576,	2.4510955585252,	1,	'NON',	9,	'Jeune (arbre)'),
(846,	10,	2,	0,	0,	39,	2,	48.836503340399,	2.4471794501809,	1,	'NON',	10,	''),
(847,	5,	2,	170,	18,	5,	10,	48.835269452333,	2.4531933126212,	1,	'NON',	5,	'Adulte'),
(848,	5,	2,	55,	7,	5,	30,	48.839952730783,	2.4262378795408,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(849,	71,	2,	0,	0,	117,	7,	48.821537742478,	2.4542042344149,	1,	'NON',	66,	''),
(850,	10,	2,	0,	0,	13,	7,	48.821377255252,	2.455566726565,	1,	'NON',	10,	''),
(851,	10,	2,	286,	20,	13,	2,	48.838135142038,	2.4449898887386,	1,	'NON',	10,	'Mature'),
(852,	2,	1,	135,	20,	7,	22,	48.824390498613,	2.4588411551871,	1,	'NON',	2,	'Adulte'),
(853,	10,	2,	85,	13,	13,	8,	48.830611178974,	2.407101762777,	1,	'NON',	10,	'Adulte'),
(854,	9,	2,	175,	20,	12,	2,	48.837645355375,	2.4442314111257,	1,	'NON',	9,	'Mature'),
(855,	5,	2,	0,	0,	9,	2,	48.837557910253,	2.4456500244435,	1,	'NON',	5,	''),
(856,	1,	1,	40,	6,	1,	24,	48.839427804311,	2.4297799134496,	1,	'NON',	1,	'Jeune (arbre)'),
(857,	2,	1,	165,	16,	7,	9,	48.832504927305,	2.4423325155871,	1,	'NON',	2,	'Adulte'),
(858,	39,	2,	0,	0,	5,	7,	48.820850699665,	2.454378664091,	1,	'NON',	38,	''),
(859,	2,	1,	125,	14,	7,	9,	48.829932677148,	2.4368971380697,	1,	'NON',	2,	'Adulte'),
(860,	2,	1,	80,	12,	26,	5,	48.836523265497,	2.4371084056008,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(861,	5,	1,	20,	5,	48,	3,	48.829683544338,	2.4611495012089,	1,	'NON',	5,	''),
(862,	72,	2,	0,	0,	118,	7,	48.820268168756,	2.456124033966,	1,	'NON',	9,	''),
(863,	6,	1,	135,	15,	6,	4,	48.832720174452,	2.4344913057856,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(864,	2,	1,	75,	9,	26,	22,	48.825627618154,	2.4616775571859,	1,	'NON',	2,	'Jeune (arbre)'),
(865,	2,	1,	120,	15,	7,	6,	48.833436681335,	2.4458283116519,	1,	'NON',	2,	'Adulte'),
(866,	5,	1,	30,	8,	5,	3,	48.829584935998,	2.4613007586819,	1,	'NON',	5,	'Jeune (arbre)'),
(867,	2,	1,	85,	8,	10,	6,	48.826164066549,	2.4552689969831,	1,	'NON',	2,	'Adulte'),
(868,	73,	2,	0,	0,	119,	7,	48.820999569261,	2.4532792082214,	1,	'NON',	67,	''),
(869,	5,	2,	20,	3,	5,	10,	48.829973316063,	2.453088748151,	1,	'NON',	5,	'Jeune (arbre)'),
(870,	3,	2,	110,	15,	3,	2,	48.837501291196,	2.4493407666444,	1,	'NON',	3,	'Adulte'),
(871,	29,	2,	0,	0,	120,	7,	48.821551830706,	2.4573511278382,	1,	'NON',	29,	''),
(872,	9,	2,	100,	8,	14,	10,	48.833925626799,	2.4468207994787,	1,	'NON',	9,	'Jeune (arbre)'),
(873,	20,	1,	30,	8,	5,	3,	48.841364009395,	2.4495301946622,	1,	'NON',	20,	'Jeune (arbre)'),
(874,	2,	1,	220,	18,	26,	6,	48.832352804457,	2.4471475186112,	1,	'NON',	2,	'Adulte'),
(875,	26,	2,	0,	0,	121,	7,	48.820550889468,	2.4589915703746,	1,	'NON',	26,	''),
(876,	30,	2,	0,	0,	44,	7,	48.821095664898,	2.4555356987876,	1,	'NON',	30,	''),
(877,	2,	1,	30,	5,	10,	6,	48.824938082769,	2.4569335037749,	1,	'NON',	2,	'Jeune (arbre)'),
(878,	2,	1,	35,	8,	7,	26,	48.835965163553,	2.4612904198875,	1,	'NON',	2,	'Jeune (arbre)'),
(879,	74,	2,	0,	0,	122,	7,	48.821653940075,	2.4588523419208,	1,	'NON',	68,	''),
(880,	2,	1,	100,	10,	26,	6,	48.829989197057,	2.450606080881,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(881,	2,	1,	85,	11,	7,	13,	48.830869462875,	2.4444217018611,	1,	'NON',	2,	'Adulte'),
(882,	2,	1,	75,	8,	7,	9,	48.831282861547,	2.4393906475989,	1,	'NON',	2,	'Adulte'),
(883,	25,	2,	35,	5,	123,	14,	48.823331572685,	2.4597380763224,	1,	'NON',	25,	'Adulte'),
(884,	2,	1,	60,	8,	10,	6,	48.828380602313,	2.4525988209977,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(885,	26,	2,	0,	0,	121,	7,	48.820532942708,	2.4593306431021,	1,	'NON',	26,	''),
(886,	31,	1,	25,	5,	45,	18,	48.836520771557,	2.4691827070742,	1,	'NON',	31,	'Jeune (arbre)'),
(887,	31,	1,	50,	7,	5,	18,	48.839400425218,	2.4590635217971,	1,	'NON',	31,	'Jeune (arbre)'),
(888,	10,	2,	130,	15,	13,	2,	48.835845181247,	2.4466934136659,	1,	'NON',	10,	'Adulte'),
(889,	1,	1,	50,	6,	1,	18,	48.844310537129,	2.4430212705614,	1,	'NON',	1,	'Jeune (arbre)'),
(890,	9,	2,	160,	12,	12,	10,	48.834335519074,	2.4507295431247,	1,	'NON',	9,	'Adulte'),
(891,	2,	1,	65,	6,	26,	6,	48.829493721729,	2.4510473048947,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(892,	39,	2,	0,	0,	5,	7,	48.820848252914,	2.4539175357299,	1,	'NON',	38,	''),
(893,	2,	1,	75,	10,	7,	13,	48.83228944749,	2.4447427251447,	1,	'NON',	2,	'Adulte'),
(894,	1,	1,	50,	8,	5,	3,	48.83805007604,	2.4514775588822,	1,	'NON',	1,	'Jeune (arbre)'),
(895,	10,	2,	120,	12,	39,	10,	48.834636535853,	2.4518628794944,	1,	'NON',	10,	'Adulte'),
(896,	6,	1,	110,	16,	6,	4,	48.833861810228,	2.4347220822135,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(897,	7,	2,	0,	0,	8,	7,	48.819965106917,	2.4551617968703,	1,	'NON',	7,	''),
(898,	2,	1,	130,	11,	26,	6,	48.831022857439,	2.449064277438,	1,	'NON',	2,	'Adulte'),
(899,	6,	1,	60,	9,	6,	15,	48.829026052386,	2.4262004217622,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(900,	5,	2,	0,	0,	9,	2,	48.838113988712,	2.448519094279,	1,	'NON',	5,	''),
(901,	1,	1,	140,	12,	1,	24,	48.834202964208,	2.4176584377087,	1,	'NON',	1,	'Jeune (arbre)'),
(902,	9,	1,	25,	7,	5,	20,	48.836530915003,	2.4316301303474,	1,	'NON',	9,	'Jeune (arbre)'),
(903,	3,	2,	0,	0,	3,	7,	48.822088849226,	2.4569143246931,	1,	'NON',	3,	''),
(904,	5,	1,	50,	8,	5,	3,	48.836726365048,	2.4526025383337,	1,	'NON',	5,	'Jeune (arbre)'),
(905,	1,	1,	170,	14,	5,	18,	48.841623228766,	2.4504824655168,	1,	'',	1,	'Jeune (arbre)Adulte'),
(906,	6,	1,	150,	20,	6,	16,	48.834867622161,	2.4362640517334,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(907,	6,	1,	115,	20,	6,	19,	48.840988049983,	2.461911555949,	1,	'NON',	6,	'Adulte'),
(908,	9,	1,	80,	8,	5,	20,	48.835699417918,	2.43126262302,	1,	'NON',	9,	'Jeune (arbre)'),
(909,	27,	2,	70,	12,	124,	2,	48.835988812912,	2.4461618006146,	1,	'NON',	27,	'Jeune (arbre)Adulte'),
(910,	9,	2,	40,	6,	14,	10,	48.829907082924,	2.4530446123326,	1,	'NON',	9,	'Jeune (arbre)'),
(911,	6,	1,	70,	12,	6,	4,	48.834028099859,	2.4348928589193,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(912,	34,	2,	100,	8,	52,	2,	48.837070265923,	2.4413000672888,	1,	'NON',	20,	'Adulte'),
(913,	18,	2,	70,	10,	25,	2,	48.836388616544,	2.4462710942339,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(914,	5,	1,	25,	4,	5,	3,	48.834848718533,	2.4539581894851,	1,	'NON',	5,	'Jeune (arbre)'),
(915,	1,	1,	45,	7,	1,	21,	48.835556474978,	2.469700607622,	1,	'NON',	1,	'Jeune (arbre)'),
(916,	2,	1,	110,	12,	10,	6,	48.827548325034,	2.4536008730651,	1,	'NON',	2,	'Adulte'),
(917,	2,	1,	125,	22,	7,	5,	48.836693716443,	2.4372297258203,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(918,	2,	1,	75,	10,	26,	22,	48.825429089118,	2.4610180203785,	1,	'NON',	2,	'Jeune (arbre)'),
(919,	13,	1,	50,	7,	17,	11,	48.827027257283,	2.4534842995665,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(920,	2,	1,	100,	9,	7,	9,	48.831678389449,	2.4405500570675,	1,	'NON',	2,	'Adulte'),
(921,	5,	2,	120,	18,	9,	2,	48.839323176002,	2.441161361816,	1,	'NON',	5,	'Adulte'),
(922,	2,	1,	90,	10,	7,	13,	48.832840479109,	2.4450452799664,	1,	'NON',	2,	'Adulte'),
(923,	2,	1,	20,	5,	7,	3,	48.832785245079,	2.4568087189863,	1,	'NON',	2,	''),
(924,	2,	1,	95,	10,	7,	9,	48.831525390379,	2.4399122250378,	1,	'NON',	2,	'Adulte'),
(925,	31,	1,	25,	4,	5,	18,	48.839760521626,	2.4575965114169,	1,	'',	31,	'Jeune (arbre)'),
(926,	9,	1,	125,	15,	14,	22,	48.823069988745,	2.4564509675431,	1,	'NON',	9,	'Adulte'),
(927,	9,	1,	150,	14,	12,	22,	48.820655119476,	2.4517451733379,	1,	'NON',	9,	'Adulte'),
(928,	31,	1,	45,	5,	5,	18,	48.839628493033,	2.4581455044306,	1,	'NON',	31,	'Jeune (arbre)'),
(929,	38,	1,	105,	14,	13,	11,	48.828005284471,	2.4393671692106,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(930,	1,	1,	90,	8,	1,	24,	48.839762880985,	2.4318066433296,	1,	'NON',	1,	'Jeune (arbre)'),
(931,	5,	1,	25,	5,	48,	3,	48.829287544722,	2.4617425019519,	1,	'NON',	5,	''),
(932,	6,	1,	80,	16,	6,	19,	48.842062869846,	2.4626462846779,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(933,	9,	1,	40,	5,	66,	32,	48.826615979684,	2.4357246646592,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(934,	18,	2,	100,	16,	25,	10,	48.833492438,	2.4478343402673,	1,	'NON',	18,	'Adulte'),
(935,	41,	2,	12,	2,	5,	2,	48.837424755911,	2.4493642321939,	1,	'NON',	40,	'Jeune (arbre)'),
(936,	72,	2,	0,	0,	108,	7,	48.821595719928,	2.4565530142367,	1,	'NON',	64,	''),
(937,	5,	2,	140,	13,	5,	10,	48.835034915291,	2.4532204179086,	1,	'NON',	5,	'Adulte'),
(938,	75,	2,	0,	0,	125,	7,	48.820761112595,	2.4568399656902,	1,	'NON',	69,	''),
(939,	2,	1,	90,	10,	7,	13,	48.831558485177,	2.4447571451507,	1,	'NON',	2,	'Adulte'),
(940,	6,	1,	270,	20,	6,	25,	48.822543441966,	2.4460922678164,	1,	'NON',	6,	'Adulte'),
(941,	1,	2,	270,	20,	1,	10,	48.833298163126,	2.4519104382923,	1,	'NON',	1,	'Adulte'),
(942,	9,	2,	70,	8,	14,	10,	48.833967936538,	2.4468293963373,	1,	'NON',	9,	'Jeune (arbre)'),
(943,	9,	2,	70,	15,	12,	12,	48.833469471725,	2.4300108303937,	1,	'NON',	9,	'Adulte'),
(944,	10,	2,	0,	0,	13,	2,	48.838888764084,	2.4448282198449,	1,	'NON',	10,	''),
(945,	2,	1,	100,	15,	7,	5,	48.830051347962,	2.4396141505218,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(946,	5,	2,	0,	0,	126,	7,	48.82221817827,	2.4553027034436,	1,	'NON',	5,	''),
(947,	6,	1,	190,	18,	6,	15,	48.828430266248,	2.4275891609328,	1,	'NON',	6,	'Adulte'),
(948,	1,	1,	50,	10,	5,	3,	48.840327926741,	2.4499744235618,	1,	'NON',	1,	'Jeune (arbre)'),
(949,	6,	1,	110,	18,	6,	19,	48.841652624288,	2.4623888684469,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(950,	68,	2,	0,	0,	5,	7,	48.821649868861,	2.458558940453,	1,	'NON',	63,	''),
(951,	1,	1,	80,	9,	1,	24,	48.836390676853,	2.4236607218337,	1,	'NON',	1,	'Jeune (arbre)'),
(952,	2,	1,	130,	13,	7,	16,	48.834457360696,	2.4400243535276,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(953,	67,	2,	0,	0,	108,	7,	48.822382272224,	2.4577930966406,	1,	'NON',	33,	''),
(954,	6,	1,	195,	22,	6,	17,	48.843968519475,	2.4387027246325,	1,	'NON',	6,	'Adulte'),
(955,	2,	1,	180,	24,	7,	26,	48.835958198194,	2.4619608360142,	1,	'NON',	2,	'Adulte'),
(956,	1,	1,	170,	20,	5,	18,	48.838896403583,	2.4610170623087,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(957,	6,	1,	140,	15,	6,	4,	48.832454269183,	2.433419616758,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(958,	10,	2,	0,	0,	13,	2,	48.837512343458,	2.4454238160166,	1,	'NON',	10,	''),
(959,	31,	1,	20,	5,	45,	18,	48.840204884014,	2.4557154401155,	1,	'NON',	31,	''),
(960,	6,	2,	160,	15,	6,	8,	48.831449916386,	2.4055881724,	1,	'NON',	6,	'Adulte'),
(961,	2,	1,	100,	9,	7,	6,	48.83141969798,	2.4484371490715,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(962,	16,	2,	150,	16,	22,	2,	48.838752449528,	2.4392523489862,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(963,	10,	2,	0,	0,	39,	2,	48.839059735726,	2.4433099393586,	1,	'NON',	10,	''),
(964,	5,	2,	110,	10,	5,	10,	48.834182915335,	2.4537045906773,	1,	'NON',	5,	'Adulte'),
(965,	19,	2,	0,	0,	127,	7,	48.822093112439,	2.4568074437833,	1,	'NON',	19,	''),
(966,	31,	1,	25,	4,	45,	18,	48.838110695394,	2.4639845015055,	1,	'NON',	31,	'Jeune (arbre)'),
(967,	2,	1,	20,	5,	7,	16,	48.834298074036,	2.4423110161343,	1,	'NON',	2,	'Jeune (arbre)'),
(968,	2,	1,	150,	14,	26,	6,	48.830709890096,	2.4496859609437,	1,	'NON',	2,	'Adulte'),
(969,	6,	1,	81,	15,	6,	4,	48.8327450731,	2.4346329869847,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(970,	6,	1,	255,	19,	6,	25,	48.822220307226,	2.4460612279151,	1,	'NON',	6,	'Adulte'),
(971,	5,	2,	90,	10,	51,	2,	48.837860028491,	2.4431032515549,	1,	'NON',	5,	'Adulte'),
(972,	2,	1,	75,	10,	7,	13,	48.833260723541,	2.4451401592407,	1,	'NON',	2,	'Adulte'),
(973,	2,	1,	115,	14,	26,	6,	48.827786455093,	2.4536157449002,	1,	'NON',	2,	'Adulte'),
(974,	16,	2,	160,	15,	22,	2,	48.838905674219,	2.4391106263357,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(975,	2,	2,	30,	5,	5,	8,	48.830365788908,	2.405954947388,	1,	'NON',	2,	'Adulte'),
(976,	2,	1,	140,	20,	7,	5,	48.836455492746,	2.4371338921591,	1,	'NON',	2,	'Adulte'),
(977,	1,	1,	125,	15,	5,	3,	48.835806350849,	2.4533111251958,	1,	'NON',	1,	'Adulte'),
(978,	1,	1,	220,	14,	1,	18,	48.844207532281,	2.4441578627857,	1,	'NON',	1,	'Adulte'),
(979,	10,	2,	150,	15,	13,	8,	48.830719826286,	2.4067778652289,	1,	'NON',	10,	'Adulte'),
(980,	1,	1,	250,	22,	1,	1,	48.843745634301,	2.4559967070203,	1,	'NON',	1,	'Adulte'),
(981,	1,	1,	90,	10,	1,	24,	48.833675554916,	2.415056924734,	1,	'NON',	1,	'Jeune (arbre)'),
(982,	76,	2,	0,	0,	128,	7,	48.820114555168,	2.4576961032391,	1,	'NON',	70,	''),
(983,	1,	1,	90,	12,	1,	24,	48.833629782929,	2.4139667359098,	1,	'NON',	1,	'Jeune (arbre)'),
(984,	2,	1,	115,	12,	7,	9,	48.82919079933,	2.4352796202685,	1,	'NON',	2,	'Adulte'),
(985,	1,	1,	50,	6,	1,	1,	48.843445828987,	2.4581017969216,	1,	'NON',	1,	'Jeune (arbre)'),
(986,	2,	1,	150,	20,	7,	26,	48.835971181764,	2.4602015453753,	1,	'NON',	2,	'Adulte'),
(987,	10,	2,	0,	0,	13,	2,	48.838853867385,	2.4457471450541,	1,	'NON',	10,	''),
(988,	6,	2,	40,	7,	6,	2,	48.839499035015,	2.4384647373095,	1,	'NON',	6,	'Jeune (arbre)'),
(989,	1,	2,	195,	10,	1,	14,	48.823940727015,	2.4593387679717,	1,	'NON',	1,	'Adulte'),
(990,	2,	1,	95,	10,	7,	6,	48.831927652598,	2.4478570313703,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(991,	1,	1,	110,	9,	5,	16,	48.834621332018,	2.4377161553841,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(992,	9,	2,	0,	0,	14,	7,	48.820091867891,	2.4565836151803,	1,	'NON',	9,	''),
(993,	6,	1,	110,	15,	6,	4,	48.833567203977,	2.433508849439,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(994,	19,	2,	85,	10,	27,	2,	48.835344271634,	2.4453472664785,	1,	'NON',	19,	'Adulte'),
(995,	27,	2,	0,	0,	129,	7,	48.822919439825,	2.4568421069006,	1,	'NON',	27,	''),
(996,	6,	1,	170,	23,	6,	19,	48.839230300965,	2.4604889250583,	1,	'NON',	6,	'Adulte'),
(997,	33,	1,	60,	7,	47,	22,	48.823669176098,	2.4575702292921,	1,	'NON',	33,	'Jeune (arbre)'),
(998,	9,	1,	55,	6,	14,	6,	48.835199941955,	2.4434980776305,	1,	'NON',	9,	'Adulte'),
(999,	1,	1,	20,	5,	1,	21,	48.831515928167,	2.4654615016602,	1,	'NON',	1,	'Jeune (arbre)'),
(1000,	5,	1,	30,	8,	5,	3,	48.831643824819,	2.4585393278552,	1,	'NON',	5,	'Jeune (arbre)'),
(1001,	9,	1,	65,	7,	14,	6,	48.83529562276,	2.4433758467705,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1002,	5,	2,	0,	0,	9,	2,	48.837678794133,	2.4434752087618,	1,	'NON',	5,	''),
(1003,	6,	1,	145,	20,	6,	19,	48.840259178739,	2.4613504183642,	1,	'NON',	6,	'Adulte'),
(1004,	33,	1,	50,	5,	47,	22,	48.821835832642,	2.4537498667708,	1,	'NON',	33,	'Jeune (arbre)Adulte'),
(1005,	13,	1,	20,	5,	17,	11,	48.827513404228,	2.4452323303711,	1,	'NON',	13,	''),
(1006,	6,	1,	200,	25,	6,	15,	48.829505166335,	2.4216564443736,	1,	'NON',	6,	'Adulte'),
(1007,	61,	2,	40,	5,	5,	10,	48.83334593186,	2.4534501366119,	1,	'NON',	44,	'Jeune (arbre)'),
(1008,	10,	2,	60,	9,	39,	2,	48.839557202285,	2.4448340298662,	1,	'NON',	10,	'Jeune (arbre)'),
(1009,	13,	1,	25,	5,	17,	11,	48.82723373854,	2.4499738074317,	1,	'NON',	13,	'Jeune (arbre)'),
(1010,	29,	2,	0,	0,	130,	7,	48.821187910946,	2.4569750421163,	1,	'NON',	29,	''),
(1011,	1,	1,	220,	20,	5,	18,	48.840604964611,	2.4541152710155,	1,	'NON',	1,	'Adulte'),
(1012,	5,	2,	20,	6,	5,	10,	48.83462600001,	2.4509422911476,	1,	'NON',	5,	'Jeune (arbre)'),
(1013,	9,	1,	75,	8,	14,	6,	48.836009524304,	2.4424351150077,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1014,	9,	2,	0,	0,	12,	2,	48.839398828731,	2.4470482712515,	1,	'NON',	9,	''),
(1015,	6,	1,	215,	20,	6,	15,	48.829391320878,	2.4242746770501,	1,	'NON',	6,	'Adulte'),
(1016,	77,	2,	0,	0,	131,	7,	48.821520669796,	2.4545170468272,	1,	'NON',	47,	''),
(1017,	9,	1,	80,	8,	14,	6,	48.836808352726,	2.4411187187483,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1018,	9,	2,	0,	0,	91,	2,	48.838600073894,	2.4458453241779,	1,	'NON',	9,	''),
(1019,	1,	1,	65,	10,	1,	21,	48.828667567089,	2.4645472021561,	1,	'NON',	1,	'Jeune (arbre)'),
(1020,	30,	2,	160,	8,	5,	14,	48.823133239641,	2.4590826054411,	1,	'NON',	30,	'Adulte'),
(1021,	5,	1,	30,	9,	5,	3,	48.830437327485,	2.4600427281702,	1,	'NON',	5,	'Jeune (arbre)'),
(1022,	78,	2,	25,	5,	132,	2,	48.837915469903,	2.4454524976899,	1,	'NON',	71,	'Jeune (arbre)'),
(1023,	9,	1,	30,	5,	112,	22,	48.821946033083,	2.4539272175548,	1,	'NON',	9,	'Jeune (arbre)'),
(1024,	9,	2,	0,	0,	5,	2,	48.836399111529,	2.4460864469247,	1,	'NON',	9,	''),
(1025,	2,	1,	45,	7,	7,	26,	48.835959498708,	2.461896068796,	1,	'NON',	2,	'Jeune (arbre)'),
(1026,	6,	1,	40,	5,	6,	25,	48.826729502341,	2.4465181938928,	1,	'NON',	6,	'Adulte'),
(1027,	25,	2,	0,	0,	40,	7,	48.821934007378,	2.4589962191264,	1,	'NON',	25,	''),
(1028,	19,	2,	35,	9,	133,	2,	48.83932879535,	2.4424619678294,	1,	'NON',	19,	'Adulte'),
(1029,	1,	2,	90,	14,	1,	10,	48.834866634286,	2.4535329350716,	1,	'NON',	1,	'Adulte'),
(1030,	2,	1,	60,	5,	26,	6,	48.8302058513,	2.4501104121575,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1031,	5,	2,	110,	20,	9,	2,	48.839381859639,	2.4412904805699,	1,	'NON',	5,	'Adulte'),
(1032,	9,	2,	30,	6,	12,	10,	48.829859909723,	2.4521305815156,	1,	'NON',	9,	'Jeune (arbre)'),
(1033,	9,	2,	70,	10,	14,	10,	48.833880599268,	2.4482019934083,	1,	'NON',	9,	'Adulte'),
(1034,	2,	2,	125,	18,	10,	2,	48.835957612838,	2.4441412740609,	1,	'NON',	2,	'Adulte'),
(1035,	6,	1,	50,	10,	6,	15,	48.828125598613,	2.4281592261077,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1036,	10,	2,	0,	0,	13,	2,	48.83886967948,	2.444613114287,	1,	'NON',	10,	''),
(1037,	33,	1,	50,	6,	47,	22,	48.823416991655,	2.4569061021374,	1,	'NON',	33,	'Jeune (arbre)'),
(1038,	2,	1,	55,	8,	26,	22,	48.826861447943,	2.4638433413675,	1,	'NON',	2,	'Jeune (arbre)'),
(1039,	6,	2,	0,	0,	6,	7,	48.820366036069,	2.4541714453216,	1,	'NON',	6,	''),
(1040,	9,	1,	0,	0,	66,	32,	48.826973629953,	2.4351928259918,	1,	'NON',	9,	''),
(1041,	7,	2,	0,	0,	8,	7,	48.822203800786,	2.4577533156811,	1,	'NON',	7,	''),
(1042,	2,	1,	50,	5,	7,	6,	48.832871200189,	2.446732009789,	1,	'NON',	2,	'Jeune (arbre)'),
(1043,	9,	2,	0,	0,	66,	7,	48.820027416218,	2.4566087477175,	1,	'NON',	9,	''),
(1044,	1,	2,	0,	0,	134,	7,	48.820512305205,	2.4555553146632,	1,	'NON',	1,	''),
(1045,	10,	2,	0,	0,	13,	2,	48.838159883278,	2.4460084282822,	1,	'NON',	10,	''),
(1046,	2,	1,	30,	7,	5,	3,	48.838976088862,	2.4511086699549,	1,	'NON',	2,	'Jeune (arbre)'),
(1047,	2,	1,	80,	7,	7,	6,	48.833146529867,	2.4460730828864,	1,	'NON',	2,	'Jeune (arbre)'),
(1048,	1,	1,	150,	18,	5,	3,	48.832830709418,	2.4564171163809,	1,	'NON',	1,	'Adulte'),
(1049,	30,	2,	0,	0,	44,	7,	48.821106180501,	2.45544330054,	1,	'NON',	30,	''),
(1050,	79,	2,	55,	8,	135,	2,	48.839170233236,	2.4402750158539,	1,	'NON',	72,	'Adulte'),
(1051,	25,	2,	0,	0,	123,	2,	48.838933954651,	2.445818857889,	1,	'NON',	25,	''),
(1052,	5,	2,	210,	22,	9,	2,	48.837276986089,	2.445054462906,	1,	'NON',	5,	'Adulte'),
(1053,	2,	1,	175,	16,	26,	6,	48.833520606908,	2.4456898936879,	1,	'NON',	2,	'Adulte'),
(1054,	6,	1,	25,	5,	6,	15,	48.829219665782,	2.4252035537216,	1,	'NON',	6,	'Jeune (arbre)'),
(1055,	26,	2,	35,	6,	5,	30,	48.839892154088,	2.4256746140529,	1,	'NON',	26,	'Jeune (arbre)'),
(1056,	2,	1,	95,	12,	7,	9,	48.829106059533,	2.4345883218998,	1,	'NON',	2,	'Adulte'),
(1057,	2,	1,	95,	18,	7,	5,	48.835855955206,	2.437528371282,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1058,	35,	2,	155,	28,	13,	2,	48.83988715772,	2.4420792959402,	1,	'NON',	34,	'Adulte'),
(1059,	6,	1,	300,	30,	6,	25,	48.824921427526,	2.446301719366,	1,	'NON',	6,	'Adulte'),
(1060,	2,	2,	0,	0,	7,	7,	48.82035868648,	2.4580346423265,	1,	'NON',	2,	''),
(1061,	46,	2,	0,	0,	109,	7,	48.823001592702,	2.4565976230923,	1,	'NON',	44,	''),
(1062,	10,	2,	0,	0,	13,	2,	48.838548224534,	2.445668389467,	1,	'NON',	10,	''),
(1063,	10,	2,	0,	0,	13,	7,	48.821560046469,	2.4552573732405,	1,	'NON',	10,	''),
(1064,	6,	1,	135,	15,	6,	4,	48.831651025215,	2.4342756232102,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1065,	3,	2,	120,	20,	3,	2,	48.838766167239,	2.443543778948,	1,	'NON',	3,	'Adulte'),
(1066,	11,	2,	200,	10,	5,	10,	48.833852261875,	2.4513597237636,	1,	'NON',	11,	'Adulte'),
(1067,	2,	1,	30,	7,	7,	26,	48.835958386979,	2.4620368002233,	1,	'NON',	2,	'Jeune (arbre)'),
(1068,	10,	2,	100,	12,	13,	8,	48.828280881998,	2.4072853925333,	1,	'NON',	10,	'Adulte'),
(1069,	10,	2,	0,	0,	13,	2,	48.839018261424,	2.445382465043,	1,	'NON',	10,	''),
(1070,	6,	1,	240,	23,	6,	15,	48.8295523852,	2.4206831492791,	1,	'NON',	6,	'Adulte'),
(1071,	5,	1,	20,	5,	48,	3,	48.83885454256,	2.4511913838302,	1,	'NON',	5,	''),
(1072,	2,	1,	70,	8,	7,	31,	48.834212972943,	2.4454807014791,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1073,	9,	2,	130,	20,	12,	2,	48.83987230108,	2.4397894904019,	1,	'NON',	9,	'Adulte'),
(1074,	39,	2,	35,	5,	55,	2,	48.835668217942,	2.4453873063723,	1,	'NON',	38,	'Jeune (arbre)Adulte'),
(1075,	9,	2,	30,	5,	14,	10,	48.833606028816,	2.4516231718127,	1,	'NON',	9,	'Jeune (arbre)'),
(1076,	1,	1,	80,	15,	1,	21,	48.840766265545,	2.4656606737065,	1,	'NON',	1,	'Jeune (arbre)'),
(1077,	5,	2,	0,	0,	9,	2,	48.837548285248,	2.4457447196835,	1,	'NON',	5,	''),
(1078,	2,	1,	90,	15,	7,	6,	48.833478132369,	2.4457602593227,	1,	'NON',	2,	'Adulte'),
(1079,	64,	2,	130,	18,	99,	2,	48.839806649615,	2.4416692200419,	1,	'NON',	61,	'Adulte'),
(1080,	2,	1,	95,	10,	26,	6,	48.829871553416,	2.4505439093554,	1,	'NON',	2,	'Adulte'),
(1081,	1,	2,	175,	24,	1,	2,	48.836287073443,	2.4441466843495,	1,	'NON',	1,	'Adulte'),
(1082,	1,	2,	230,	22,	1,	10,	48.832642685119,	2.4563549403635,	1,	'NON',	1,	'Adulte'),
(1083,	3,	2,	20,	3,	3,	10,	48.832350679855,	2.4486960501403,	1,	'NON',	3,	'Jeune (arbre)'),
(1084,	6,	1,	120,	22,	6,	19,	48.840258680949,	2.4615674681267,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1085,	46,	2,	20,	3,	129,	2,	48.839885799827,	2.4391866783654,	1,	'NON',	44,	'Jeune (arbre)'),
(1086,	7,	2,	20,	4,	8,	10,	48.833648906074,	2.4517458334418,	1,	'NON',	7,	'Jeune (arbre)'),
(1087,	1,	1,	105,	16,	5,	18,	48.840848490298,	2.4532011902297,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(1088,	6,	1,	90,	15,	6,	4,	48.834565932459,	2.4337092680531,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1089,	6,	1,	30,	5,	6,	25,	48.823340288872,	2.446161302921,	1,	'NON',	6,	'Jeune (arbre)'),
(1090,	5,	2,	110,	15,	9,	2,	48.838253477499,	2.440162649632,	1,	'NON',	5,	'Adulte'),
(1091,	6,	1,	120,	17,	6,	16,	48.834725697215,	2.4374452574562,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1092,	9,	2,	0,	0,	12,	2,	48.834391335783,	2.4459079815097,	1,	'NON',	9,	''),
(1093,	2,	2,	0,	0,	108,	7,	48.820339382797,	2.4570129843274,	1,	'NON',	2,	''),
(1094,	5,	2,	50,	9,	9,	2,	48.839196190522,	2.441761199426,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(1095,	1,	1,	80,	8,	1,	24,	48.839919513934,	2.431649680705,	1,	'NON',	1,	'Jeune (arbre)'),
(1096,	6,	1,	115,	15,	6,	4,	48.835032156791,	2.4339438688274,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1097,	5,	2,	260,	25,	5,	10,	48.833047252121,	2.455085742054,	1,	'NON',	5,	'Adulte'),
(1098,	10,	2,	0,	0,	13,	2,	48.839056355278,	2.4431613991451,	1,	'NON',	10,	''),
(1099,	9,	1,	130,	16,	5,	20,	48.83969807092,	2.4322418034167,	1,	'NON',	9,	'Adulte'),
(1100,	1,	2,	110,	10,	1,	10,	48.832570150488,	2.4478497356886,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(1101,	2,	1,	20,	4,	5,	18,	48.842633847868,	2.4483810264121,	1,	'NON',	2,	'Jeune (arbre)'),
(1102,	9,	1,	80,	8,	14,	6,	48.838693899656,	2.4383663362709,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1103,	5,	2,	20,	5,	5,	10,	48.835000073583,	2.4534052732608,	1,	'NON',	5,	'Jeune (arbre)'),
(1104,	10,	2,	0,	0,	13,	2,	48.838623488221,	2.4448608693803,	1,	'NON',	10,	''),
(1105,	1,	1,	90,	8,	1,	18,	48.844087299933,	2.4455110678385,	1,	'NON',	1,	'Jeune (arbre)'),
(1106,	5,	1,	285,	22,	5,	21,	48.841975714965,	2.4636305788637,	1,	'NON',	5,	'Adulte'),
(1107,	35,	2,	40,	7,	136,	14,	48.823732460459,	2.4609185722445,	1,	'NON',	34,	'Jeune (arbre)'),
(1108,	10,	2,	140,	13,	13,	8,	48.82782997894,	2.4090382803197,	1,	'NON',	10,	'Adulte'),
(1109,	6,	1,	65,	10,	6,	15,	48.828980796019,	2.426346607092,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1110,	5,	2,	95,	17,	9,	2,	48.836585834831,	2.4418355723747,	1,	'NON',	5,	'Adulte'),
(1111,	2,	1,	110,	9,	10,	6,	48.826216577547,	2.4552110756867,	1,	'NON',	2,	'Adulte'),
(1112,	79,	2,	0,	0,	135,	7,	48.821121911665,	2.4560501889739,	1,	'NON',	72,	''),
(1113,	2,	1,	160,	18,	7,	6,	48.832230337306,	2.4476553682161,	1,	'NON',	2,	'Adulte'),
(1114,	21,	2,	45,	8,	30,	2,	48.836886723858,	2.444410508835,	1,	'NON',	21,	'Adulte'),
(1115,	6,	1,	120,	15,	6,	4,	48.834235327152,	2.4337795868347,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1116,	9,	1,	55,	7,	14,	6,	48.838232445147,	2.4393569245099,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1117,	3,	2,	0,	0,	3,	2,	48.838239864821,	2.4468541567776,	1,	'NON',	3,	''),
(1118,	16,	2,	190,	25,	22,	2,	48.838731309068,	2.4390075665859,	1,	'NON',	16,	'Adulte'),
(1119,	5,	2,	0,	0,	9,	2,	48.839012901127,	2.4481573877114,	1,	'NON',	5,	''),
(1120,	9,	2,	45,	4,	91,	14,	48.822964353539,	2.4600710996386,	1,	'NON',	9,	'Adulte'),
(1121,	3,	2,	140,	18,	3,	2,	48.838598050032,	2.4434721922772,	1,	'NON',	3,	'Adulte'),
(1122,	9,	1,	60,	11,	5,	20,	48.838376955957,	2.4317753329143,	1,	'NON',	9,	'Jeune (arbre)'),
(1123,	9,	2,	0,	0,	137,	7,	48.821806854756,	2.4573290242014,	1,	'NON',	9,	''),
(1124,	10,	2,	0,	0,	13,	2,	48.839478400529,	2.4460154096956,	1,	'NON',	10,	''),
(1125,	33,	1,	50,	6,	47,	22,	48.821605654677,	2.4536332663918,	1,	'NON',	33,	'Jeune (arbre)'),
(1126,	6,	1,	35,	9,	6,	15,	48.827306337627,	2.4299979544498,	1,	'NON',	6,	'Jeune (arbre)'),
(1127,	57,	2,	0,	4,	84,	14,	48.823253594032,	2.4605381735209,	1,	'NON',	55,	'Adulte'),
(1128,	12,	2,	75,	8,	5,	2,	48.836941468926,	2.4491183963009,	1,	'NON',	12,	'Jeune (arbre)Adulte'),
(1129,	10,	2,	0,	0,	13,	2,	48.83951403279,	2.4461435393423,	1,	'NON',	10,	''),
(1130,	6,	1,	285,	25,	6,	15,	48.829537876137,	2.4207625232867,	1,	'NON',	6,	'Adulte'),
(1131,	2,	1,	95,	9,	7,	5,	48.831550358805,	2.4390759484956,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1132,	1,	1,	190,	20,	1,	1,	48.84283726833,	2.4611330699391,	1,	'NON',	1,	'Adulte'),
(1133,	3,	2,	0,	0,	3,	2,	48.839107745779,	2.4466851977844,	1,	'NON',	3,	''),
(1134,	9,	2,	25,	7,	14,	2,	48.835703194306,	2.4443002921623,	1,	'NON',	9,	'Jeune (arbre)'),
(1135,	80,	1,	130,	10,	26,	35,	48.843877143391,	2.4419107205009,	1,	'NON',	73,	'Adulte'),
(1136,	42,	2,	45,	6,	60,	2,	48.836209127188,	2.4427591215453,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(1137,	1,	1,	210,	25,	5,	3,	48.83067532878,	2.460001534553,	1,	'',	1,	'Adulte'),
(1138,	10,	2,	0,	0,	61,	7,	48.821297769482,	2.4557664077912,	1,	'NON',	10,	''),
(1139,	7,	2,	0,	0,	8,	7,	48.819979401694,	2.4551507790571,	1,	'NON',	7,	''),
(1140,	2,	1,	100,	10,	7,	16,	48.834284671484,	2.442401237173,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1141,	6,	1,	175,	17,	6,	19,	48.841344135027,	2.4621283623734,	1,	'NON',	6,	'Adulte'),
(1142,	10,	2,	120,	10,	13,	2,	48.835993348543,	2.4469340720469,	1,	'NON',	10,	'Adulte'),
(1143,	9,	2,	0,	0,	14,	7,	48.820040666406,	2.4558715838572,	1,	'NON',	9,	''),
(1144,	5,	2,	275,	20,	9,	12,	48.833891556642,	2.4306368908061,	1,	'NON',	5,	'Adulte'),
(1145,	7,	2,	20,	4,	8,	10,	48.83000489613,	2.4517929837914,	1,	'NON',	7,	'Jeune (arbre)'),
(1146,	13,	1,	25,	5,	17,	11,	48.827251377426,	2.4519882427699,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(1147,	1,	1,	85,	12,	1,	1,	48.843973932093,	2.454122401123,	1,	'NON',	1,	'Jeune (arbre)'),
(1148,	2,	1,	75,	8,	7,	5,	48.833321171821,	2.4382583341249,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1149,	60,	2,	45,	7,	87,	2,	48.835171283,	2.443993941645,	1,	'NON',	58,	'Jeune (arbre)'),
(1150,	10,	2,	0,	0,	103,	7,	48.821770196483,	2.4558387978092,	1,	'NON',	10,	''),
(1151,	5,	2,	10,	4,	5,	10,	48.835272098528,	2.4526392673702,	1,	'NON',	5,	'Jeune (arbre)'),
(1152,	6,	2,	0,	0,	28,	7,	48.821117615122,	2.4546704831362,	1,	'NON',	6,	''),
(1153,	9,	2,	70,	10,	12,	12,	48.834714472521,	2.4309372508352,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1154,	5,	2,	0,	0,	9,	2,	48.839825579914,	2.4408891332174,	1,	'NON',	5,	''),
(1155,	9,	1,	95,	9,	12,	22,	48.822153549892,	2.4543223719313,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1156,	2,	1,	60,	7,	26,	22,	48.825168178933,	2.4606640937965,	1,	'NON',	2,	'Jeune (arbre)'),
(1157,	5,	2,	20,	5,	5,	10,	48.835020396883,	2.4529424865355,	1,	'NON',	5,	'Jeune (arbre)'),
(1158,	5,	2,	250,	22,	9,	2,	48.837693325965,	2.4439099259845,	1,	'NON',	5,	'Mature'),
(1159,	2,	1,	160,	17,	10,	6,	48.828314845052,	2.4529083445918,	1,	'NON',	2,	'Adulte'),
(1160,	9,	1,	90,	9,	14,	6,	48.838207128511,	2.4390538906937,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1161,	5,	2,	0,	0,	9,	2,	48.837922310017,	2.4483594699525,	1,	'NON',	5,	''),
(1162,	26,	2,	0,	0,	41,	2,	48.838443909198,	2.4479322596029,	1,	'NON',	26,	''),
(1163,	70,	2,	0,	0,	116,	7,	48.821912535023,	2.4566070936491,	1,	'NON',	65,	''),
(1164,	7,	2,	35,	8,	8,	2,	48.836985445377,	2.4440115385722,	1,	'NON',	7,	'Adulte'),
(1165,	3,	2,	70,	7,	3,	14,	48.822907043298,	2.4607402487107,	1,	'NON',	3,	'Adulte'),
(1166,	6,	1,	60,	6,	6,	18,	48.844345619835,	2.4407174084818,	1,	'NON',	6,	'Jeune (arbre)'),
(1167,	2,	1,	95,	10,	10,	6,	48.825338029651,	2.4562957568264,	1,	'NON',	2,	'Adulte'),
(1168,	6,	1,	195,	22,	6,	17,	48.841358539297,	2.4381685609133,	1,	'NON',	6,	'Adulte'),
(1169,	1,	1,	110,	12,	1,	24,	48.837289329473,	2.4248009374967,	1,	'NON',	1,	'Jeune (arbre)'),
(1170,	13,	1,	135,	10,	17,	11,	48.82736220201,	2.4500848434538,	1,	'NON',	13,	'Adulte'),
(1171,	1,	1,	180,	17,	1,	21,	48.828823050062,	2.4645674956041,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(1172,	61,	1,	30,	5,	5,	34,	48.823785183309,	2.4581390579897,	1,	'NON',	44,	'Jeune (arbre)'),
(1173,	10,	2,	120,	22,	13,	2,	48.838589488727,	2.4442538248655,	1,	'NON',	10,	'Mature'),
(1174,	38,	1,	145,	15,	13,	11,	48.827785306339,	2.4397755284885,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(1175,	61,	1,	25,	5,	5,	34,	48.823699229327,	2.4580554083864,	1,	'NON',	44,	'Jeune (arbre)'),
(1176,	9,	1,	95,	12,	5,	23,	48.830048263262,	2.4307322789799,	1,	'NON',	9,	'Adulte'),
(1177,	2,	1,	115,	11,	10,	6,	48.831859013119,	2.4481746500519,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1178,	65,	2,	0,	0,	104,	7,	48.820917151072,	2.4579037256148,	1,	'NON',	62,	''),
(1179,	43,	2,	0,	0,	54,	7,	48.821082793971,	2.4549925764725,	1,	'NON',	41,	''),
(1180,	39,	1,	50,	6,	5,	35,	48.844059333084,	2.4407664545571,	1,	'NON',	38,	'Jeune (arbre)Adulte'),
(1181,	9,	2,	80,	13,	14,	10,	48.83486364711,	2.453660618552,	1,	'NON',	9,	'Adulte'),
(1182,	5,	2,	245,	23,	9,	2,	48.837394324675,	2.4456788626861,	1,	'NON',	5,	'Adulte'),
(1183,	2,	1,	65,	9,	7,	5,	48.828907225659,	2.4398437600268,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1184,	79,	2,	0,	0,	135,	7,	48.820883860619,	2.4566641896163,	1,	'NON',	72,	''),
(1185,	5,	2,	0,	0,	9,	2,	48.837547685083,	2.4455240138987,	1,	'NON',	5,	''),
(1186,	81,	2,	0,	0,	138,	7,	48.821657605845,	2.4549643129847,	1,	'NON',	74,	''),
(1187,	2,	1,	70,	9,	26,	22,	48.826590329441,	2.4633370053502,	1,	'NON',	2,	'Jeune (arbre)'),
(1188,	9,	1,	45,	6,	14,	6,	48.836616677719,	2.4416032395289,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1189,	10,	2,	0,	0,	13,	2,	48.838592954892,	2.4453843201775,	1,	'NON',	10,	''),
(1190,	1,	1,	210,	17,	1,	21,	48.835674861556,	2.46971775433,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(1191,	2,	1,	95,	10,	10,	6,	48.829335958943,	2.4514852396916,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1192,	2,	1,	90,	10,	7,	5,	48.833207511104,	2.4384806615769,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1193,	43,	2,	0,	0,	59,	2,	48.837155405133,	2.4490532600569,	1,	'NON',	75,	''),
(1194,	1,	1,	85,	8,	1,	18,	48.843869412877,	2.4458369865607,	1,	'NON',	1,	'Jeune (arbre)'),
(1195,	29,	2,	0,	0,	139,	7,	48.82127016251,	2.456944262489,	1,	'NON',	29,	''),
(1196,	10,	2,	80,	10,	13,	2,	48.835932637358,	2.4478538992642,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(1197,	3,	2,	120,	14,	3,	2,	48.839764102024,	2.4405760409606,	1,	'NON',	3,	'Adulte'),
(1198,	9,	1,	50,	7,	14,	6,	48.835488244686,	2.4431259343906,	1,	'NON',	9,	'Jeune (arbre)'),
(1199,	5,	1,	20,	5,	48,	3,	48.829965000879,	2.4607485919322,	1,	'NON',	5,	''),
(1200,	2,	1,	80,	9,	26,	6,	48.829822544948,	2.4506080551092,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1201,	1,	1,	15,	5,	1,	21,	48.833327778619,	2.4680127529318,	1,	'NON',	1,	'Jeune (arbre)'),
(1202,	6,	2,	70,	16,	6,	2,	48.839572000552,	2.4391665248242,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1203,	1,	1,	40,	6,	5,	3,	48.840005618868,	2.4504291205574,	1,	'',	1,	'Jeune (arbre)'),
(1204,	9,	1,	55,	6,	14,	6,	48.835867505855,	2.4426260454304,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1205,	2,	1,	40,	10,	10,	5,	48.837810390215,	2.436826992797,	1,	'NON',	2,	'Jeune (arbre)'),
(1206,	6,	1,	20,	5,	6,	19,	48.840615006906,	2.4618116392931,	1,	'NON',	6,	'Jeune (arbre)'),
(1207,	1,	1,	190,	27,	1,	3,	48.831095713026,	2.4590511378587,	1,	'NON',	1,	'Adulte'),
(1208,	9,	2,	0,	0,	14,	2,	48.836593439599,	2.4476430851451,	1,	'NON',	9,	''),
(1209,	10,	2,	160,	20,	13,	2,	48.83761361317,	2.4447999615638,	1,	'NON',	10,	'Mature'),
(1210,	2,	2,	100,	10,	26,	10,	48.832782864363,	2.4497107219198,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1211,	18,	2,	35,	8,	25,	2,	48.83622576927,	2.4461622529131,	1,	'NON',	18,	'Jeune (arbre)'),
(1212,	29,	2,	0,	0,	140,	7,	48.821400667451,	2.4571476795763,	1,	'NON',	29,	''),
(1213,	5,	2,	60,	6,	5,	10,	48.834994402736,	2.4531838277302,	1,	'NON',	5,	'Adulte'),
(1214,	26,	2,	0,	0,	41,	7,	48.820940384408,	2.4598121565918,	1,	'NON',	26,	''),
(1215,	1,	1,	55,	7,	1,	21,	48.827860675407,	2.4645813706642,	1,	'NON',	1,	'Jeune (arbre)'),
(1216,	1,	1,	180,	22,	1,	1,	48.844788638801,	2.447923601206,	1,	'NON',	1,	'Adulte'),
(1217,	2,	1,	100,	16,	7,	9,	48.828898689016,	2.4346674533104,	1,	'NON',	2,	'Adulte'),
(1218,	2,	1,	80,	15,	26,	5,	48.836384809861,	2.4371601866376,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1219,	5,	2,	140,	12,	5,	10,	48.835104138221,	2.4535863017879,	1,	'NON',	5,	'Adulte'),
(1220,	1,	2,	320,	22,	1,	8,	48.829195705088,	2.4084649749033,	1,	'NON',	1,	'Adulte'),
(1221,	82,	2,	0,	0,	141,	7,	48.82142672634,	2.4589086896862,	1,	'NON',	76,	''),
(1222,	6,	1,	185,	22,	6,	17,	48.843360664002,	2.4385781370495,	1,	'NON',	6,	'Adulte'),
(1223,	1,	1,	45,	6,	1,	21,	48.832788151723,	2.4668893134713,	1,	'NON',	1,	'Jeune (arbre)'),
(1224,	2,	1,	60,	9,	7,	26,	48.835910314035,	2.4617204485651,	1,	'NON',	2,	'Jeune (arbre)'),
(1225,	19,	2,	0,	0,	27,	2,	48.839541050086,	2.4415109390647,	1,	'NON',	19,	''),
(1226,	6,	2,	40,	8,	6,	8,	48.828584571298,	2.408769738714,	1,	'NON',	6,	'Adulte'),
(1227,	25,	2,	65,	8,	40,	2,	48.837107459911,	2.4438467751999,	1,	'NON',	25,	'Adulte'),
(1228,	9,	1,	170,	12,	14,	6,	48.838731425056,	2.4384246945052,	1,	'NON',	9,	'Adulte'),
(1229,	24,	2,	30,	10,	37,	10,	48.833279115568,	2.4538964890616,	1,	'NON',	24,	'Jeune (arbre)'),
(1230,	5,	2,	20,	4,	5,	10,	48.830241096691,	2.4535559486982,	1,	'NON',	5,	'Jeune (arbre)'),
(1231,	1,	1,	70,	9,	1,	18,	48.844137895454,	2.4449675770601,	1,	'NON',	1,	'Jeune (arbre)'),
(1232,	33,	1,	45,	6,	47,	22,	48.822615220613,	2.4553041398822,	1,	'NON',	33,	'Jeune (arbre)'),
(1233,	6,	1,	55,	9,	6,	15,	48.829379687893,	2.4215135102248,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1234,	19,	2,	45,	9,	27,	2,	48.836761750164,	2.449507162717,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(1235,	5,	1,	135,	14,	51,	27,	48.827841895715,	2.4318621117296,	1,	'NON',	5,	'Adulte'),
(1236,	7,	2,	20,	4,	8,	10,	48.832084630483,	2.4537551604494,	1,	'NON',	7,	'Jeune (arbre)'),
(1237,	6,	1,	75,	7,	6,	6,	48.839097972518,	2.4379049579153,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1238,	77,	2,	0,	0,	131,	7,	48.821697681315,	2.4544415649422,	1,	'NON',	47,	''),
(1239,	6,	1,	115,	15,	6,	4,	48.831104094608,	2.4343003031703,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1240,	1,	1,	180,	22,	1,	1,	48.84449981173,	2.4504238198898,	1,	'NON',	1,	'Adulte'),
(1241,	2,	1,	95,	8,	26,	6,	48.830603009652,	2.4494983374042,	1,	'NON',	2,	'Adulte'),
(1242,	54,	2,	0,	0,	78,	7,	48.822127575254,	2.4583616766768,	1,	'NON',	52,	''),
(1243,	5,	2,	20,	4,	5,	10,	48.829984090706,	2.4531871510249,	1,	'NON',	5,	'Jeune (arbre)'),
(1244,	60,	2,	50,	7,	87,	14,	48.823148306075,	2.4594271277074,	1,	'NON',	58,	'Jeune (arbre)'),
(1245,	1,	1,	85,	9,	1,	24,	48.838619743277,	2.4277899564558,	1,	'NON',	1,	'Jeune (arbre)'),
(1246,	10,	2,	20,	3,	13,	8,	48.827817698504,	2.4084771505343,	1,	'NON',	10,	'Adulte'),
(1247,	3,	2,	120,	20,	3,	2,	48.83892033287,	2.4442784456446,	1,	'NON',	3,	'Adulte'),
(1248,	9,	1,	160,	12,	12,	22,	48.823553802953,	2.457355666669,	1,	'NON',	9,	'Mature'),
(1249,	28,	2,	0,	0,	28,	7,	48.821624060025,	2.456357339466,	1,	'NON',	77,	''),
(1250,	1,	1,	20,	5,	1,	21,	48.832866708976,	2.4670281317876,	1,	'NON',	1,	'Jeune (arbre)'),
(1251,	3,	2,	250,	24,	3,	2,	48.839009629761,	2.4402085630486,	1,	'NON',	3,	'Adulte'),
(1252,	24,	2,	0,	0,	28,	7,	48.82123668712,	2.4591745888188,	1,	'NON',	24,	''),
(1253,	2,	1,	100,	10,	26,	6,	48.822362678847,	2.4588859829265,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1254,	20,	2,	60,	8,	5,	2,	48.835159661485,	2.445887035427,	1,	'NON',	20,	'Adulte'),
(1255,	2,	1,	90,	10,	7,	6,	48.831175093957,	2.448756161424,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1256,	2,	1,	90,	13,	26,	22,	48.824943242116,	2.4598181112359,	1,	'NON',	2,	'Jeune (arbre)'),
(1257,	6,	1,	130,	17,	6,	4,	48.832072860331,	2.4332056067982,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1258,	2,	1,	100,	10,	7,	6,	48.839517365952,	2.4376400391681,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1259,	9,	1,	210,	26,	12,	25,	48.823915942806,	2.4460086571016,	1,	'NON',	9,	'Adulte'),
(1260,	5,	1,	210,	20,	5,	21,	48.837270626306,	2.4691295117421,	1,	'NON',	5,	'Adulte'),
(1261,	2,	2,	0,	0,	5,	2,	48.834522668223,	2.4458455934499,	1,	'NON',	2,	''),
(1262,	62,	2,	0,	0,	89,	2,	48.838355822023,	2.4460113731431,	1,	'NON',	59,	''),
(1263,	1,	1,	55,	7,	1,	21,	48.828995551489,	2.4645963869264,	1,	'NON',	1,	'Jeune (arbre)'),
(1264,	5,	2,	130,	12,	5,	10,	48.834979200155,	2.4532421051761,	1,	'NON',	5,	'Adulte'),
(1265,	10,	2,	270,	25,	13,	2,	48.837299439308,	2.4457636057428,	1,	'NON',	10,	'Adulte'),
(1266,	1,	2,	155,	10,	1,	14,	48.824209801107,	2.459991882792,	1,	'NON',	1,	'Adulte'),
(1267,	3,	2,	155,	22,	3,	2,	48.838416428505,	2.4436702143985,	1,	'NON',	3,	'Adulte'),
(1268,	83,	2,	0,	0,	142,	7,	48.821042321814,	2.4554662632245,	1,	'NON',	26,	''),
(1269,	1,	1,	180,	22,	5,	3,	48.830265031191,	2.460615572645,	1,	'NON',	1,	'Adulte'),
(1270,	26,	2,	285,	22,	5,	14,	48.824779256289,	2.4599984069003,	1,	'NON',	26,	'Mature'),
(1271,	2,	1,	110,	18,	7,	5,	48.83897129431,	2.4364075646075,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1272,	5,	2,	0,	0,	9,	2,	48.838203191495,	2.4404964967085,	1,	'NON',	5,	''),
(1273,	1,	1,	160,	20,	5,	3,	48.836322383019,	2.4528956342873,	1,	'',	1,	'Adulte'),
(1274,	2,	1,	95,	17,	7,	13,	48.828314148602,	2.4438464414796,	1,	'NON',	2,	'Adulte'),
(1275,	61,	1,	25,	5,	5,	34,	48.823738310573,	2.4580998819863,	1,	'NON',	44,	'Jeune (arbre)'),
(1276,	16,	2,	0,	0,	70,	7,	48.820797395943,	2.4575756298862,	1,	'NON',	16,	''),
(1277,	1,	1,	200,	20,	5,	18,	48.840776798093,	2.4534638974283,	1,	'NON',	1,	'Adulte'),
(1278,	2,	1,	110,	12,	10,	24,	48.840091665232,	2.4323686555198,	1,	'NON',	2,	'Adulte'),
(1279,	1,	1,	65,	8,	1,	1,	48.84463280787,	2.4493500469044,	1,	'NON',	1,	'Jeune (arbre)'),
(1280,	5,	2,	160,	21,	9,	2,	48.840157400791,	2.439667358094,	1,	'NON',	5,	'Adulte'),
(1281,	16,	2,	100,	12,	22,	2,	48.835574509484,	2.4440342036813,	1,	'NON',	16,	'Adulte'),
(1282,	10,	2,	100,	18,	13,	2,	48.838336262591,	2.4454798882821,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(1283,	5,	2,	40,	8,	5,	10,	48.830747509594,	2.4541998577221,	1,	'NON',	5,	'Jeune (arbre)'),
(1284,	31,	1,	25,	4,	45,	18,	48.838759944483,	2.4615443112008,	1,	'NON',	31,	'Jeune (arbre)'),
(1285,	20,	2,	70,	8,	5,	2,	48.83655672724,	2.4433979655848,	1,	'NON',	20,	'Adulte'),
(1286,	9,	2,	0,	0,	35,	2,	48.840156169604,	2.4398058139068,	1,	'NON',	9,	'Jeune (arbre)'),
(1287,	36,	2,	0,	0,	4,	2,	48.835864655473,	2.4467154681835,	1,	'NON',	35,	''),
(1288,	6,	1,	105,	15,	6,	4,	48.830147689711,	2.4328167659933,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1289,	40,	2,	0,	0,	56,	7,	48.821262555124,	2.4581042973917,	1,	'NON',	39,	''),
(1290,	6,	1,	35,	6,	6,	15,	48.829141828537,	2.4257695765801,	1,	'NON',	6,	'Jeune (arbre)'),
(1291,	9,	1,	55,	8,	66,	32,	48.826837879812,	2.4349796775268,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1292,	2,	1,	35,	6,	5,	18,	48.83868674056,	2.4612914476193,	1,	'NON',	2,	'Jeune (arbre)'),
(1293,	10,	2,	80,	9,	13,	2,	48.836829798534,	2.4497267035063,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(1294,	47,	2,	0,	0,	68,	7,	48.823366558988,	2.4579178669808,	1,	'NON',	45,	''),
(1295,	28,	2,	90,	9,	42,	10,	48.834493517962,	2.4540688948527,	1,	'NON',	28,	'Adulte'),
(1296,	23,	2,	0,	0,	34,	7,	48.821277964221,	2.4584880970158,	1,	'NON',	23,	''),
(1297,	2,	1,	55,	6,	7,	6,	48.83116763912,	2.4488753965814,	1,	'NON',	2,	'Jeune (arbre)'),
(1298,	16,	2,	100,	13,	22,	2,	48.838996766379,	2.4388701120888,	1,	'NON',	16,	'Adulte'),
(1299,	7,	2,	40,	7,	8,	10,	48.831848174446,	2.4545620999486,	1,	'NON',	7,	'Jeune (arbre)'),
(1300,	7,	2,	80,	12,	8,	2,	48.838255552148,	2.4449209887345,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(1301,	5,	2,	35,	5,	5,	30,	48.839451419091,	2.4261609275631,	1,	'NON',	5,	'Jeune (arbre)'),
(1302,	2,	1,	60,	8,	26,	6,	48.828114488014,	2.4528599786216,	1,	'NON',	2,	'Jeune (arbre)'),
(1303,	19,	2,	90,	10,	27,	2,	48.834987818363,	2.4454440808593,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(1304,	41,	2,	0,	0,	5,	2,	48.838546501181,	2.4482641276769,	1,	'NON',	40,	''),
(1305,	29,	2,	0,	0,	140,	7,	48.821312315204,	2.4570708431325,	1,	'NON',	29,	''),
(1306,	16,	2,	120,	22,	22,	2,	48.838818330088,	2.4389134244457,	1,	'NON',	16,	'Adulte'),
(1307,	7,	2,	15,	3,	8,	10,	48.832682479053,	2.4493006960371,	1,	'NON',	7,	'Jeune (arbre)'),
(1308,	20,	1,	25,	7,	5,	3,	48.829637502588,	2.4615421443742,	1,	'NON',	20,	'Jeune (arbre)'),
(1309,	1,	1,	90,	10,	1,	24,	48.835530586085,	2.4216698215503,	1,	'NON',	1,	'Jeune (arbre)'),
(1310,	6,	1,	70,	15,	6,	4,	48.832429254826,	2.4332784967093,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1311,	73,	2,	0,	0,	119,	7,	48.820990189712,	2.4532321954317,	1,	'NON',	67,	''),
(1312,	28,	2,	0,	0,	28,	7,	48.821890927213,	2.4563013023495,	1,	'NON',	77,	''),
(1313,	2,	1,	145,	20,	7,	5,	48.836414312921,	2.43732926791,	1,	'NON',	2,	'Adulte'),
(1314,	9,	1,	60,	7,	5,	20,	48.836963327147,	2.431507062952,	1,	'NON',	9,	'Jeune (arbre)'),
(1315,	1,	1,	200,	17,	5,	18,	48.841740691765,	2.4501063133448,	1,	'NON',	1,	'Adulte'),
(1316,	10,	2,	0,	0,	13,	2,	48.839321517282,	2.4445609675933,	1,	'NON',	10,	''),
(1317,	5,	2,	0,	0,	9,	2,	48.8379087692,	2.4497348635322,	1,	'NON',	5,	''),
(1318,	84,	2,	0,	0,	143,	7,	48.821315765447,	2.4590167850369,	1,	'NON',	78,	''),
(1319,	23,	2,	0,	0,	34,	7,	48.8208916246,	2.4580242405817,	1,	'NON',	23,	''),
(1320,	45,	2,	0,	0,	63,	2,	48.839296717611,	2.4473347503487,	1,	'NON',	43,	''),
(1321,	29,	2,	0,	0,	144,	2,	48.835830089958,	2.4441910255448,	1,	'NON',	29,	''),
(1322,	42,	2,	15,	4,	60,	10,	48.833088854645,	2.4484377700919,	1,	'NON',	20,	'Jeune (arbre)'),
(1323,	6,	1,	240,	20,	6,	25,	48.822968172418,	2.4461336563546,	1,	'NON',	6,	'Adulte'),
(1324,	5,	1,	20,	5,	5,	3,	48.834992735681,	2.4538031572951,	1,	'',	5,	'Jeune (arbre)'),
(1325,	1,	1,	80,	9,	1,	24,	48.838748118223,	2.4281436163535,	1,	'NON',	1,	'Jeune (arbre)'),
(1326,	2,	1,	100,	12,	10,	24,	48.840310954608,	2.4331992147463,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1327,	6,	1,	25,	5,	6,	15,	48.827169478462,	2.4303447697917,	1,	'NON',	6,	'Jeune (arbre)'),
(1328,	6,	1,	110,	20,	6,	19,	48.839993620597,	2.4613891323388,	1,	'NON',	6,	'Adulte'),
(1329,	2,	1,	30,	5,	7,	6,	48.833063978922,	2.4460831147695,	1,	'NON',	2,	'Jeune (arbre)'),
(1330,	61,	2,	50,	4,	5,	10,	48.833701489149,	2.4541363416337,	1,	'NON',	44,	'Jeune (arbre)'),
(1331,	2,	1,	170,	15,	26,	6,	48.828022981909,	2.4529847875601,	1,	'NON',	2,	'Adulte'),
(1332,	29,	2,	0,	0,	144,	2,	48.83578554568,	2.4441506020211,	1,	'NON',	29,	''),
(1333,	21,	2,	0,	0,	145,	7,	48.821194677263,	2.4564333346056,	1,	'NON',	21,	''),
(1334,	6,	1,	90,	15,	6,	4,	48.833029574765,	2.4346913685334,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1335,	2,	1,	130,	20,	7,	5,	48.835439736385,	2.4376786902794,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1336,	10,	2,	0,	0,	13,	2,	48.838619228954,	2.4457596404901,	1,	'NON',	10,	''),
(1337,	49,	1,	25,	4,	5,	35,	48.844005970507,	2.4413835310764,	1,	'NON',	47,	'Jeune (arbre)'),
(1338,	6,	1,	75,	13,	6,	4,	48.829034465044,	2.4327260450095,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1339,	62,	2,	30,	6,	89,	10,	48.834135804856,	2.4483040006893,	1,	'NON',	59,	'Jeune (arbre)'),
(1340,	1,	1,	75,	8,	1,	18,	48.844095547526,	2.4454335712397,	1,	'NON',	1,	'Jeune (arbre)'),
(1341,	2,	1,	125,	10,	10,	6,	48.826165021471,	2.4555912787287,	1,	'NON',	2,	'Adulte'),
(1342,	9,	1,	35,	7,	14,	6,	48.836123089051,	2.4420614925899,	1,	'NON',	9,	'Jeune (arbre)'),
(1343,	6,	1,	125,	15,	6,	4,	48.830463309084,	2.4341678316891,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1344,	7,	2,	30,	10,	8,	2,	48.836880936209,	2.4435717114088,	1,	'NON',	7,	'Adulte'),
(1345,	1,	1,	90,	8,	1,	18,	48.84402643787,	2.4442119269168,	1,	'NON',	1,	'Jeune (arbre)'),
(1346,	18,	2,	0,	0,	25,	2,	48.836320159757,	2.4460560190977,	1,	'NON',	18,	''),
(1347,	10,	2,	0,	0,	13,	2,	48.838582783356,	2.4449073945266,	1,	'NON',	10,	''),
(1348,	1,	1,	65,	8,	1,	21,	48.837667148436,	2.4686971007753,	1,	'NON',	1,	'Jeune (arbre)'),
(1349,	33,	1,	55,	6,	47,	22,	48.821582683154,	2.4533534793543,	1,	'NON',	33,	'Jeune (arbre)'),
(1350,	10,	2,	0,	0,	13,	2,	48.836759666401,	2.447138516327,	1,	'NON',	10,	''),
(1351,	9,	2,	170,	17,	12,	10,	48.832714679453,	2.4553093378692,	1,	'NON',	9,	'Adulte'),
(1352,	10,	2,	110,	9,	13,	8,	48.827818320129,	2.4089321222663,	1,	'NON',	10,	'Adulte'),
(1353,	85,	2,	130,	13,	17,	29,	48.831216572991,	2.4116773969314,	1,	'OUI',	79,	'Mature'),
(1354,	5,	2,	210,	25,	5,	10,	48.833117927965,	2.455222854785,	1,	'NON',	5,	'Adulte'),
(1355,	9,	1,	100,	9,	14,	6,	48.836321217834,	2.4416759682826,	1,	'NON',	9,	'Jeune (arbre)'),
(1356,	18,	2,	90,	12,	25,	10,	48.833668432543,	2.4478437560394,	1,	'NON',	18,	'Adulte'),
(1357,	5,	1,	40,	5,	5,	3,	48.835304228105,	2.4535056642143,	1,	'NON',	5,	'Jeune (arbre)'),
(1358,	5,	2,	0,	0,	9,	2,	48.838731587451,	2.4466633452513,	1,	'NON',	5,	''),
(1359,	6,	1,	115,	18,	6,	17,	48.843827565825,	2.4392650829897,	1,	'NON',	6,	'Adulte'),
(1360,	42,	2,	30,	5,	60,	10,	48.829781395567,	2.4528693468342,	1,	'NON',	20,	'Jeune (arbre)'),
(1361,	6,	1,	160,	9,	6,	18,	48.844203423943,	2.4423185259026,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1362,	2,	1,	145,	15,	7,	16,	48.834601249028,	2.439807216784,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1363,	16,	2,	90,	10,	5,	8,	48.829822508118,	2.4081390750462,	1,	'NON',	16,	'Adulte'),
(1364,	6,	1,	40,	8,	6,	15,	48.829475899385,	2.4218942299891,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1365,	6,	1,	135,	20,	6,	19,	48.840503610805,	2.4617012556166,	1,	'NON',	6,	'Adulte'),
(1366,	9,	2,	40,	8,	14,	12,	48.833547194306,	2.4303788826643,	1,	'NON',	9,	'Adulte'),
(1367,	2,	1,	105,	10,	7,	6,	48.832648571601,	2.4470664178481,	1,	'NON',	2,	'Adulte'),
(1368,	5,	1,	30,	5,	48,	18,	48.836789326023,	2.4682486640375,	1,	'NON',	5,	'Jeune (arbre)'),
(1369,	10,	2,	30,	3,	13,	2,	48.837731771777,	2.4453158116429,	1,	'NON',	10,	'Jeune (arbre)'),
(1370,	20,	2,	0,	0,	5,	2,	48.836382853876,	2.4459103400093,	1,	'NON',	20,	''),
(1371,	2,	1,	105,	12,	7,	13,	48.829714812154,	2.4443419486031,	1,	'NON',	2,	'Adulte'),
(1372,	10,	2,	0,	0,	13,	2,	48.838589985785,	2.445444190489,	1,	'NON',	10,	''),
(1373,	9,	2,	150,	18,	12,	10,	48.834122805138,	2.454351510109,	1,	'NON',	9,	'Adulte'),
(1374,	5,	2,	320,	20,	5,	10,	48.834114843307,	2.4527131871424,	1,	'NON',	5,	'Adulte'),
(1375,	2,	1,	195,	19,	7,	26,	48.835926509244,	2.4606039499745,	1,	'NON',	2,	'Adulte'),
(1376,	27,	2,	20,	5,	5,	8,	48.829465236029,	2.4090069520866,	1,	'NON',	27,	'Adulte'),
(1377,	5,	2,	80,	8,	5,	10,	48.834403425376,	2.4542967084774,	1,	'NON',	5,	'Adulte'),
(1378,	2,	1,	110,	12,	10,	24,	48.840004012051,	2.4326602285092,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1379,	16,	2,	50,	7,	5,	8,	48.829536549454,	2.4082962656152,	1,	'NON',	16,	'Adulte'),
(1380,	1,	1,	130,	20,	5,	3,	48.833301378595,	2.4557520608542,	1,	'',	1,	'Adulte'),
(1381,	60,	2,	45,	7,	87,	2,	48.835107468054,	2.4439831240342,	1,	'NON',	58,	'Jeune (arbre)'),
(1382,	5,	2,	200,	20,	9,	2,	48.83936964513,	2.4443409065338,	1,	'NON',	5,	'Mature'),
(1383,	3,	2,	0,	0,	3,	2,	48.839005921039,	2.4434013901527,	1,	'NON',	3,	''),
(1384,	80,	1,	45,	6,	26,	35,	48.844022075635,	2.442352678074,	1,	'NON',	73,	'Jeune (arbre)'),
(1385,	2,	1,	80,	10,	7,	5,	48.830910999933,	2.4391256025738,	1,	'NON',	2,	'Adulte'),
(1386,	38,	1,	110,	12,	13,	11,	48.828035651008,	2.4356545256672,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(1387,	6,	1,	240,	27,	6,	25,	48.827178338088,	2.44642054388,	1,	'NON',	6,	'Adulte'),
(1388,	9,	2,	100,	12,	14,	10,	48.834569593076,	2.450182848114,	1,	'NON',	9,	'Adulte'),
(1389,	2,	2,	0,	0,	38,	2,	48.837133553029,	2.4489327134247,	1,	'NON',	2,	''),
(1390,	13,	1,	20,	5,	111,	11,	48.827558599703,	2.4467724248116,	1,	'NON',	13,	''),
(1391,	6,	1,	110,	15,	28,	4,	48.829151825696,	2.4339033458908,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1392,	9,	2,	60,	10,	12,	12,	48.834534323206,	2.4308752690871,	1,	'NON',	9,	'Adulte'),
(1393,	9,	1,	145,	9,	12,	6,	48.839448049696,	2.4372302062737,	1,	'NON',	9,	'Adulte'),
(1394,	56,	2,	50,	11,	5,	10,	48.831784907423,	2.4532096199398,	1,	'NON',	54,	'Adulte'),
(1395,	9,	1,	40,	6,	14,	6,	48.835891595199,	2.4423761593461,	1,	'NON',	9,	'Jeune (arbre)'),
(1396,	5,	2,	0,	0,	9,	2,	48.837848676671,	2.4465112294954,	1,	'NON',	5,	''),
(1397,	5,	2,	50,	8,	5,	10,	48.832035298323,	2.4543654864778,	1,	'NON',	5,	'Jeune (arbre)'),
(1398,	5,	2,	0,	0,	9,	2,	48.83855579324,	2.4466115447043,	1,	'NON',	5,	''),
(1399,	2,	1,	155,	22,	7,	5,	48.836946474715,	2.4369588208469,	1,	'NON',	2,	'Adulte'),
(1400,	1,	1,	20,	5,	1,	24,	48.838945809325,	2.4287522243362,	1,	'NON',	1,	''),
(1401,	21,	2,	0,	0,	146,	7,	48.821121526651,	2.4566064162066,	1,	'NON',	21,	''),
(1402,	10,	2,	140,	12,	13,	8,	48.829132458604,	2.4063697348231,	1,	'NON',	10,	'Adulte'),
(1403,	13,	1,	80,	8,	17,	11,	48.827213061371,	2.4526493972061,	1,	'NON',	13,	'Adulte'),
(1404,	2,	1,	120,	20,	7,	5,	48.837740069609,	2.4368499737654,	1,	'NON',	2,	'Adulte'),
(1405,	6,	1,	85,	15,	6,	19,	48.841144297654,	2.4620541648272,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1406,	9,	2,	30,	4,	12,	10,	48.830107354773,	2.4526773120869,	1,	'NON',	9,	'Jeune (arbre)'),
(1407,	16,	2,	160,	12,	70,	2,	48.839180476048,	2.4389233413767,	1,	'NON',	16,	'Jeune (arbre)'),
(1408,	6,	2,	165,	24,	6,	2,	48.839676467795,	2.4388458180832,	1,	'NON',	6,	'Adulte'),
(1409,	2,	1,	40,	6,	26,	6,	48.828354652308,	2.4528516279654,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1410,	2,	1,	130,	10,	10,	6,	48.824948517681,	2.4566092993378,	1,	'NON',	2,	'Adulte'),
(1411,	1,	1,	70,	8,	1,	24,	48.834766946885,	2.4084727035406,	1,	'NON',	1,	'Jeune (arbre)'),
(1412,	1,	1,	80,	7,	1,	18,	48.844339391594,	2.44269366599,	1,	'NON',	1,	'Jeune (arbre)'),
(1413,	13,	1,	100,	10,	17,	11,	48.827485009327,	2.4457071265864,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(1414,	2,	1,	130,	15,	7,	16,	48.834754652695,	2.4385296878832,	1,	'NON',	2,	'Adulte'),
(1415,	13,	1,	160,	14,	17,	11,	48.82743483111,	2.4488551537973,	1,	'NON',	13,	'Adulte'),
(1416,	9,	2,	170,	20,	14,	12,	48.834503184782,	2.4318773943304,	1,	'NON',	9,	'Adulte'),
(1417,	42,	2,	0,	0,	60,	2,	48.838109808622,	2.4487399892376,	1,	'NON',	20,	''),
(1418,	6,	1,	25,	5,	6,	25,	48.825968022917,	2.4464281508922,	1,	'NON',	6,	''),
(1419,	5,	2,	30,	6,	5,	10,	48.831576953256,	2.4552803168659,	1,	'NON',	5,	'Jeune (arbre)'),
(1420,	2,	1,	140,	17,	7,	9,	48.833301753846,	2.4437444310275,	1,	'NON',	2,	'Adulte'),
(1421,	3,	2,	0,	0,	3,	2,	48.837240819093,	2.4469994605013,	1,	'NON',	3,	''),
(1422,	6,	1,	125,	15,	6,	4,	48.830107557272,	2.4340996311552,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1423,	10,	2,	0,	0,	147,	7,	48.821239400392,	2.4552351177241,	1,	'NON',	10,	''),
(1424,	61,	2,	40,	5,	5,	10,	48.833241931114,	2.4536768251188,	1,	'NON',	44,	'Jeune (arbre)'),
(1425,	1,	1,	45,	5,	1,	18,	48.844128773208,	2.4430589130357,	1,	'NON',	1,	'Jeune (arbre)'),
(1426,	33,	1,	37,	6,	47,	22,	48.82276201713,	2.4556086006955,	1,	'NON',	33,	'Jeune (arbre)'),
(1427,	3,	2,	85,	17,	3,	2,	48.840076489982,	2.4406444911381,	1,	'NON',	3,	'Adulte'),
(1428,	13,	1,	70,	8,	17,	11,	48.827463439539,	2.4483732471677,	1,	'NON',	13,	'Adulte'),
(1429,	19,	2,	60,	10,	27,	10,	48.833555204268,	2.4533596235214,	1,	'NON',	19,	'Adulte'),
(1430,	9,	1,	145,	11,	12,	22,	48.823106618067,	2.4563001753674,	1,	'NON',	9,	'Adulte'),
(1431,	10,	2,	0,	0,	13,	2,	48.837667685421,	2.4481628966511,	1,	'NON',	10,	''),
(1432,	6,	2,	115,	18,	6,	2,	48.839397851421,	2.439172799459,	1,	'NON',	6,	'Adulte'),
(1433,	1,	1,	85,	9,	1,	24,	48.83601194764,	2.4223967756255,	1,	'NON',	1,	'Jeune (arbre)'),
(1434,	13,	1,	160,	14,	17,	11,	48.827200134627,	2.450542369132,	1,	'NON',	13,	'Adulte'),
(1435,	2,	1,	70,	8,	7,	9,	48.831344656033,	2.4398338752851,	1,	'NON',	2,	'Adulte'),
(1436,	10,	2,	20,	2,	13,	8,	48.82980971585,	2.4078295460625,	1,	'NON',	10,	'Adulte'),
(1437,	19,	2,	35,	10,	27,	2,	48.834713995633,	2.4452474646514,	1,	'NON',	19,	'Adulte'),
(1438,	2,	1,	85,	10,	7,	16,	48.834652388078,	2.4393813700794,	1,	'NON',	2,	'Jeune (arbre)'),
(1439,	5,	2,	130,	25,	9,	2,	48.839623927309,	2.4411838743716,	1,	'NON',	5,	'Adulte'),
(1440,	40,	2,	60,	11,	56,	2,	48.8396648157,	2.4428524289025,	1,	'NON',	39,	'Adulte'),
(1441,	31,	1,	30,	4,	5,	18,	48.837122939783,	2.4675464956914,	1,	'NON',	31,	'Jeune (arbre)'),
(1442,	9,	1,	50,	8,	14,	6,	48.838181025007,	2.439427111804,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1443,	9,	1,	70,	9,	5,	20,	48.838082727421,	2.4317178575542,	1,	'NON',	9,	'Jeune (arbre)'),
(1444,	1,	1,	95,	12,	1,	24,	48.836616810498,	2.4240842300713,	1,	'NON',	1,	'Jeune (arbre)'),
(1445,	6,	1,	95,	16,	6,	16,	48.834750328331,	2.4372325333581,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1446,	9,	1,	85,	9,	5,	20,	48.837337652452,	2.4315795481814,	1,	'NON',	9,	'Jeune (arbre)'),
(1447,	9,	2,	0,	0,	14,	7,	48.8200548947,	2.4563422249411,	1,	'NON',	9,	''),
(1448,	3,	2,	0,	0,	3,	2,	48.838232297027,	2.4473318944031,	1,	'NON',	3,	''),
(1449,	6,	1,	100,	15,	6,	4,	48.832998847173,	2.433392091644,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1450,	5,	2,	0,	0,	9,	2,	48.838057237985,	2.4408992186854,	1,	'NON',	5,	''),
(1451,	5,	2,	155,	22,	9,	2,	48.838335381968,	2.4438682656156,	1,	'NON',	5,	'Adulte'),
(1452,	11,	2,	0,	0,	15,	7,	48.820959616589,	2.4539064949979,	1,	'NON',	11,	''),
(1453,	6,	1,	140,	20,	6,	17,	48.843708547786,	2.4386500265096,	1,	'NON',	6,	'Adulte'),
(1454,	86,	2,	0,	0,	148,	7,	48.821373990251,	2.4540556385287,	1,	'NON',	66,	''),
(1455,	26,	2,	80,	15,	5,	10,	48.833031386472,	2.4555832297178,	1,	'NON',	26,	'Adulte'),
(1456,	6,	1,	150,	20,	6,	17,	48.842854916789,	2.4383281730685,	1,	'NON',	6,	'Adulte'),
(1457,	1,	2,	210,	16,	1,	8,	48.829245769295,	2.4083606065477,	1,	'NON',	1,	'Adulte'),
(1458,	2,	1,	265,	19,	7,	6,	48.832601660542,	2.4471324961412,	1,	'NON',	2,	'Adulte'),
(1459,	5,	1,	15,	4,	9,	18,	48.844004445652,	2.4461135871407,	1,	'NON',	5,	'Jeune (arbre)'),
(1460,	9,	2,	0,	0,	138,	7,	48.820357690477,	2.4564559521224,	1,	'NON',	9,	''),
(1461,	3,	2,	0,	0,	3,	2,	48.838159061927,	2.4483351925722,	1,	'NON',	3,	''),
(1462,	5,	2,	150,	27,	9,	2,	48.839499896449,	2.4411221625585,	1,	'NON',	5,	'Adulte'),
(1463,	19,	2,	170,	20,	27,	10,	48.83173384254,	2.4529954348877,	1,	'NON',	19,	'Adulte'),
(1464,	5,	2,	20,	5,	5,	10,	48.835327950785,	2.4529286868602,	1,	'NON',	5,	'Jeune (arbre)'),
(1465,	9,	2,	80,	10,	14,	10,	48.833733218607,	2.4468968970817,	1,	'NON',	9,	'Jeune (arbre)'),
(1466,	5,	1,	25,	5,	48,	3,	48.828939285476,	2.4622466357765,	1,	'NON',	5,	''),
(1467,	2,	1,	100,	15,	7,	5,	48.830303551608,	2.439344373829,	1,	'NON',	2,	'Adulte'),
(1468,	5,	2,	0,	0,	9,	2,	48.839804214867,	2.4408014142961,	1,	'NON',	5,	''),
(1469,	3,	2,	35,	7,	3,	14,	48.823027164471,	2.4602860464459,	1,	'NON',	3,	'Adulte'),
(1470,	2,	1,	100,	8,	10,	6,	48.82631476428,	2.4550952360768,	1,	'NON',	2,	'Adulte'),
(1471,	1,	1,	170,	20,	1,	1,	48.844529121627,	2.4502104678765,	1,	'NON',	1,	'Adulte'),
(1472,	5,	2,	0,	0,	9,	2,	48.837978838253,	2.4464912501333,	1,	'NON',	5,	''),
(1473,	7,	2,	20,	5,	8,	10,	48.829755706764,	2.4521535674329,	1,	'NON',	7,	'Jeune (arbre)'),
(1474,	2,	1,	70,	8,	7,	13,	48.831275318514,	2.4446927703265,	1,	'NON',	2,	'Adulte'),
(1475,	2,	1,	130,	15,	10,	24,	48.840227921481,	2.4328870714603,	1,	'NON',	2,	'Adulte'),
(1476,	1,	2,	130,	10,	1,	2,	48.835363560209,	2.4444300677951,	1,	'NON',	1,	'Adulte'),
(1477,	1,	1,	105,	14,	1,	21,	48.840135936448,	2.4663419750977,	1,	'NON',	1,	'Jeune (arbre)'),
(1478,	2,	1,	130,	15,	10,	24,	48.840337767793,	2.4333043257901,	1,	'NON',	2,	'Adulte'),
(1479,	6,	1,	85,	15,	6,	4,	48.834067975865,	2.4336090561162,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1480,	6,	1,	165,	20,	6,	17,	48.843449094608,	2.4385966829155,	1,	'NON',	6,	'Adulte'),
(1481,	7,	2,	100,	9,	8,	10,	48.832456406878,	2.4483367185324,	1,	'NON',	7,	'Adulte'),
(1482,	9,	2,	0,	0,	12,	2,	48.837001971963,	2.4484711316668,	1,	'NON',	9,	''),
(1483,	13,	1,	75,	12,	17,	11,	48.827111031492,	2.4520609038292,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(1484,	2,	1,	130,	12,	10,	6,	48.824845536023,	2.4567133192257,	1,	'NON',	2,	'Adulte'),
(1485,	9,	1,	170,	15,	14,	22,	48.822211288992,	2.4546771456446,	1,	'NON',	9,	'Adulte'),
(1486,	2,	1,	75,	8,	7,	6,	48.839804301939,	2.43694899949,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1487,	3,	2,	0,	0,	149,	7,	48.822704832802,	2.4564562452697,	1,	'NON',	3,	''),
(1488,	2,	1,	130,	12,	26,	6,	48.822797591117,	2.458565027982,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1489,	2,	1,	110,	14,	7,	5,	48.833249128794,	2.4382842723258,	1,	'NON',	2,	'Adulte'),
(1490,	9,	1,	70,	8,	14,	6,	48.83582256638,	2.4426862116599,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1491,	10,	2,	90,	20,	103,	2,	48.839222607854,	2.4401242688737,	1,	'NON',	10,	'Adulte'),
(1492,	13,	1,	20,	5,	17,	11,	48.827516903004,	2.447437287319,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(1493,	60,	2,	0,	0,	87,	7,	48.821008738957,	2.4549036091802,	1,	'NON',	58,	''),
(1494,	13,	1,	100,	10,	17,	11,	48.827561681295,	2.4466764688256,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(1495,	5,	2,	0,	0,	9,	2,	48.838808814517,	2.4482714467672,	1,	'NON',	5,	''),
(1496,	26,	2,	40,	4,	41,	14,	48.823042603941,	2.4590156071823,	1,	'NON',	26,	'Adulte'),
(1497,	5,	2,	170,	20,	9,	2,	48.83835237164,	2.4437098366992,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(1498,	6,	1,	50,	11,	6,	15,	48.828041838654,	2.4285934934209,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1499,	5,	2,	30,	5,	5,	10,	48.829992898262,	2.4527925181505,	1,	'NON',	5,	'Jeune (arbre)'),
(1500,	18,	2,	0,	0,	25,	2,	48.837678575798,	2.4495309818456,	1,	'NON',	18,	''),
(1501,	41,	2,	0,	0,	5,	2,	48.839147991116,	2.4480983797871,	1,	'NON',	40,	''),
(1502,	2,	1,	75,	9,	26,	6,	48.830267334266,	2.4499271022063,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1503,	3,	2,	0,	0,	3,	2,	48.837844674355,	2.4491472301083,	1,	'NON',	3,	''),
(1504,	16,	2,	220,	24,	22,	2,	48.837318176424,	2.4411041650247,	1,	'NON',	16,	'Adulte'),
(1505,	10,	2,	20,	2,	13,	8,	48.828313810123,	2.4071769697085,	1,	'NON',	10,	'Adulte'),
(1506,	2,	1,	95,	10,	10,	28,	48.82687618566,	2.4549000442516,	1,	'NON',	2,	'Adulte'),
(1507,	1,	1,	90,	8,	1,	18,	48.844333645849,	2.4427576196768,	1,	'NON',	1,	'Jeune (arbre)'),
(1508,	5,	2,	160,	16,	5,	10,	48.833317200939,	2.4471536791558,	1,	'NON',	5,	'Adulte'),
(1509,	3,	2,	0,	0,	3,	7,	48.822453732485,	2.4563957194565,	1,	'NON',	3,	''),
(1510,	2,	1,	100,	15,	7,	6,	48.839133821783,	2.4381616681089,	1,	'NON',	2,	'Adulte'),
(1511,	3,	2,	50,	3,	3,	10,	48.832625765062,	2.450755827556,	1,	'NON',	3,	'Jeune (arbre)'),
(1512,	7,	2,	30,	6,	8,	10,	48.834782767653,	2.452201588144,	1,	'NON',	7,	'Jeune (arbre)'),
(1513,	42,	2,	30,	6,	60,	10,	48.833471527552,	2.4514972512957,	1,	'NON',	20,	'Jeune (arbre)'),
(1514,	13,	1,	50,	10,	17,	11,	48.827327207052,	2.4483545151334,	1,	'NON',	13,	'Jeune (arbre)'),
(1515,	9,	2,	160,	25,	12,	2,	48.839781043369,	2.443643563668,	1,	'NON',	9,	'Adulte'),
(1516,	1,	1,	100,	8,	1,	24,	48.839433473828,	2.4305528362738,	1,	'NON',	1,	'Jeune (arbre)'),
(1517,	5,	2,	190,	11,	5,	30,	48.839613327364,	2.4255231815198,	1,	'NON',	5,	'Adulte'),
(1518,	7,	2,	60,	6,	8,	2,	48.836843197705,	2.4446241478961,	1,	'NON',	7,	'Adulte'),
(1519,	9,	2,	30,	5,	14,	10,	48.830193025,	2.4528574527069,	1,	'NON',	9,	'Jeune (arbre)'),
(1520,	9,	2,	40,	6,	14,	12,	48.834632374041,	2.4319200854611,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1521,	31,	1,	40,	4,	45,	18,	48.842407787159,	2.4489334794298,	1,	'NON',	31,	'Jeune (arbre)'),
(1522,	30,	2,	20,	4,	44,	10,	48.8342098374,	2.4498693689405,	1,	'NON',	30,	'Jeune (arbre)Adulte'),
(1523,	10,	2,	0,	0,	39,	2,	48.836876307578,	2.448407420209,	1,	'NON',	10,	''),
(1524,	5,	2,	0,	0,	79,	7,	48.822830716854,	2.4562424418737,	1,	'NON',	5,	''),
(1525,	13,	1,	170,	14,	17,	11,	48.827390242597,	2.4496113623346,	1,	'NON',	13,	'Adulte'),
(1526,	2,	1,	90,	11,	7,	13,	48.833138692243,	2.4449334340878,	1,	'NON',	2,	'Adulte'),
(1527,	19,	2,	0,	0,	5,	2,	48.838240701117,	2.4456243969968,	1,	'NON',	19,	''),
(1528,	7,	2,	20,	5,	8,	10,	48.829949809651,	2.4530500624703,	1,	'NON',	7,	'Jeune (arbre)'),
(1529,	3,	2,	190,	22,	3,	30,	48.839806743375,	2.4265803660235,	1,	'NON',	3,	'Adulte'),
(1530,	9,	2,	115,	12,	12,	12,	48.83488026853,	2.431273549575,	1,	'NON',	9,	'Adulte'),
(1531,	1,	1,	90,	8,	1,	18,	48.844327404164,	2.442819371242,	1,	'NON',	1,	'Jeune (arbre)'),
(1532,	1,	1,	50,	5,	1,	1,	48.843049268041,	2.4601904507768,	1,	'NON',	1,	'Jeune (arbre)'),
(1533,	5,	2,	0,	0,	9,	2,	48.837522563603,	2.4482542301549,	1,	'NON',	5,	''),
(1534,	16,	2,	0,	0,	150,	7,	48.820856033739,	2.4572621995695,	1,	'NON',	16,	''),
(1535,	2,	2,	60,	11,	5,	8,	48.83127537747,	2.404489182462,	1,	'NON',	2,	'Adulte'),
(1536,	5,	1,	30,	8,	5,	3,	48.831771592006,	2.4580258832393,	1,	'NON',	5,	'Jeune (arbre)'),
(1537,	13,	1,	45,	6,	17,	11,	48.827383527204,	2.4497077511872,	1,	'NON',	13,	'Jeune (arbre)'),
(1538,	9,	2,	40,	7,	12,	10,	48.830583524947,	2.4517195499116,	1,	'NON',	9,	'Jeune (arbre)'),
(1539,	1,	1,	35,	6,	1,	21,	48.832174783452,	2.4660476499506,	1,	'NON',	1,	'Jeune (arbre)'),
(1540,	19,	2,	0,	0,	151,	7,	48.822933815714,	2.4581811668855,	1,	'NON',	19,	''),
(1541,	1,	1,	150,	15,	1,	21,	48.83872060833,	2.4675722745167,	1,	'NON',	1,	'Jeune (arbre)'),
(1542,	1,	1,	30,	6,	1,	21,	48.833353752012,	2.4680713668375,	1,	'NON',	1,	'Jeune (arbre)'),
(1543,	56,	2,	0,	0,	83,	7,	48.821935707089,	2.456515025337,	1,	'NON',	54,	''),
(1544,	1,	1,	80,	7,	1,	18,	48.844120534727,	2.4431515620118,	1,	'NON',	1,	'Jeune (arbre)'),
(1545,	31,	1,	60,	6,	5,	18,	48.837432474946,	2.4664331696889,	1,	'NON',	31,	'Jeune (arbre)'),
(1546,	43,	2,	0,	0,	59,	2,	48.83708654483,	2.4493606796344,	1,	'NON',	75,	''),
(1547,	29,	2,	0,	0,	152,	7,	48.821219088999,	2.4568040597149,	1,	'NON',	29,	''),
(1548,	5,	2,	0,	0,	9,	2,	48.837592606681,	2.4488650797835,	1,	'NON',	5,	''),
(1549,	19,	2,	50,	6,	27,	2,	48.837636358821,	2.4447013387063,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(1550,	2,	1,	20,	4,	5,	18,	48.843755464721,	2.4464547124764,	1,	'NON',	2,	'Jeune (arbre)'),
(1551,	5,	2,	160,	29,	9,	2,	48.839456954456,	2.4412709007503,	1,	'NON',	5,	'Adulte'),
(1552,	2,	1,	90,	18,	7,	5,	48.835296628795,	2.4377300693207,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1553,	9,	2,	130,	17,	14,	2,	48.836396896376,	2.4463228452394,	1,	'NON',	9,	'Adulte'),
(1554,	2,	1,	120,	16,	7,	5,	48.834113635693,	2.4379730637702,	1,	'NON',	2,	'Adulte'),
(1555,	35,	2,	190,	21,	13,	2,	48.835665341405,	2.44607466706,	1,	'NON',	34,	'Adulte'),
(1556,	20,	2,	80,	7,	5,	10,	48.832278808564,	2.4550280582254,	1,	'NON',	20,	'Adulte'),
(1557,	20,	1,	40,	10,	5,	3,	48.839452565401,	2.4505517428775,	1,	'NON',	20,	'Jeune (arbre)'),
(1558,	27,	2,	110,	8,	5,	2,	48.837089916509,	2.4497513554808,	1,	'NON',	27,	'Adulte'),
(1559,	1,	1,	150,	20,	1,	1,	48.844489207314,	2.4504921163022,	1,	'NON',	1,	'Adulte'),
(1560,	9,	1,	60,	7,	66,	32,	48.827390003078,	2.4345955862871,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1561,	9,	1,	90,	9,	5,	20,	48.839123768008,	2.4319254823347,	1,	'NON',	9,	'Jeune (arbre)'),
(1562,	9,	2,	110,	12,	12,	12,	48.834449240425,	2.4306780726841,	1,	'NON',	9,	'Adulte'),
(1563,	10,	2,	170,	18,	13,	2,	48.837409267006,	2.4455167260018,	1,	'NON',	10,	'Adulte'),
(1564,	2,	1,	40,	7,	10,	22,	48.824146975152,	2.458407725374,	1,	'NON',	2,	'Jeune (arbre)'),
(1565,	1,	1,	75,	9,	1,	24,	48.834484163284,	2.4093050495092,	1,	'NON',	1,	'Jeune (arbre)'),
(1566,	31,	1,	40,	5,	5,	18,	48.839603071316,	2.4582474500743,	1,	'NON',	31,	'Jeune (arbre)'),
(1567,	35,	2,	0,	0,	13,	7,	48.822667000322,	2.4573740081338,	1,	'NON',	34,	''),
(1568,	9,	2,	40,	6,	14,	10,	48.829939566979,	2.4524036734223,	1,	'NON',	9,	'Jeune (arbre)'),
(1569,	9,	1,	85,	9,	12,	23,	48.829477009811,	2.4315635812561,	1,	'NON',	9,	'Adulte'),
(1570,	26,	2,	20,	6,	41,	12,	48.833975751726,	2.4315343455575,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(1571,	10,	2,	0,	0,	13,	2,	48.838451494564,	2.4457432081904,	1,	'NON',	10,	''),
(1572,	2,	1,	110,	15,	7,	13,	48.828295171149,	2.4440222833142,	1,	'NON',	2,	'Adulte'),
(1573,	42,	2,	40,	6,	60,	10,	48.829950864022,	2.4519307140658,	1,	'NON',	20,	'Jeune (arbre)'),
(1574,	13,	2,	0,	0,	17,	7,	48.820678174623,	2.4537308735633,	1,	'NON',	13,	''),
(1575,	6,	1,	210,	20,	6,	15,	48.829484414309,	2.4230373318948,	1,	'NON',	6,	'Adulte'),
(1576,	9,	2,	0,	0,	14,	7,	48.820520932691,	2.4552793974587,	1,	'NON',	9,	''),
(1577,	5,	2,	210,	20,	5,	10,	48.833280098076,	2.4547268737338,	1,	'NON',	5,	'Adulte'),
(1578,	10,	2,	20,	2,	13,	8,	48.829915765321,	2.4051682269001,	1,	'NON',	10,	'Adulte'),
(1579,	10,	2,	35,	6,	39,	2,	48.839597397888,	2.4447243040264,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(1580,	9,	1,	80,	9,	66,	32,	48.826561579321,	2.4358014240351,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1581,	72,	2,	0,	0,	153,	7,	48.820868016387,	2.4543243167834,	1,	'NON',	78,	''),
(1582,	31,	1,	45,	6,	5,	18,	48.838058092637,	2.4641733305446,	1,	'NON',	31,	'Jeune (arbre)'),
(1583,	2,	1,	65,	9,	7,	5,	48.828068955273,	2.4401457024043,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1584,	34,	2,	170,	15,	13,	10,	48.833383222805,	2.4477103824228,	1,	'NON',	20,	'Adulte'),
(1585,	2,	2,	0,	0,	38,	2,	48.837028580001,	2.4474257750151,	1,	'NON',	2,	''),
(1586,	6,	1,	110,	10,	6,	35,	48.844069537379,	2.4419019971914,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1587,	87,	2,	0,	0,	154,	7,	48.822006839174,	2.456273861279,	1,	'NON',	80,	''),
(1588,	6,	2,	125,	18,	6,	2,	48.839530370538,	2.4392703844974,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1589,	5,	2,	20,	5,	5,	10,	48.830320037167,	2.4534169365306,	1,	'NON',	5,	'Jeune (arbre)'),
(1590,	88,	2,	0,	0,	80,	2,	48.83853690853,	2.4458659283298,	1,	'NON',	81,	''),
(1591,	3,	2,	0,	0,	3,	7,	48.822427230715,	2.4563270637079,	1,	'NON',	3,	''),
(1592,	5,	2,	0,	0,	9,	2,	48.838545357092,	2.4494329144926,	1,	'NON',	5,	''),
(1593,	1,	1,	140,	22,	5,	3,	48.84081111746,	2.4498987739111,	1,	'',	1,	'Adulte'),
(1594,	42,	2,	40,	7,	60,	10,	48.830697915009,	2.4532027535417,	1,	'NON',	20,	'Jeune (arbre)'),
(1595,	9,	2,	80,	12,	14,	8,	48.829182744492,	2.4093492077818,	1,	'NON',	9,	'Adulte'),
(1596,	22,	2,	0,	0,	31,	7,	48.821517518552,	2.4561848088581,	1,	'NON',	22,	''),
(1597,	18,	2,	130,	25,	25,	10,	48.832601946171,	2.4561101121103,	1,	'NON',	18,	'Adulte'),
(1598,	1,	1,	205,	20,	1,	21,	48.840537935683,	2.4659261126223,	1,	'NON',	1,	'Adulte'),
(1599,	2,	1,	125,	14,	26,	6,	48.833552800767,	2.4458619252378,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1600,	10,	2,	116,	22,	39,	2,	48.83848579697,	2.4445587285415,	1,	'NON',	10,	'Mature'),
(1601,	2,	1,	220,	20,	7,	22,	48.824186727074,	2.4584772002594,	1,	'NON',	2,	'Adulte'),
(1602,	28,	2,	0,	0,	42,	2,	48.838162511933,	2.4405788431154,	1,	'NON',	28,	''),
(1603,	1,	1,	100,	9,	1,	24,	48.839853262829,	2.4313989433115,	1,	'NON',	1,	'Jeune (arbre)'),
(1604,	5,	2,	30,	5,	5,	10,	48.83013751166,	2.4529213243754,	1,	'NON',	5,	'Jeune (arbre)'),
(1605,	10,	2,	130,	22,	39,	2,	48.838512284005,	2.4441465379399,	1,	'NON',	10,	'Mature'),
(1606,	18,	2,	210,	18,	25,	10,	48.834643865104,	2.4505670768419,	1,	'NON',	18,	'Adulte'),
(1607,	6,	1,	65,	14,	6,	25,	48.827122262015,	2.446406823133,	1,	'NON',	6,	'Jeune (arbre)'),
(1608,	2,	1,	125,	18,	7,	5,	48.835060267579,	2.4376324720324,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1609,	18,	2,	0,	0,	25,	2,	48.836671024165,	2.448225042186,	1,	'NON',	18,	''),
(1610,	25,	2,	0,	0,	123,	2,	48.838863132646,	2.4458213139602,	1,	'NON',	25,	''),
(1611,	2,	1,	95,	11,	26,	6,	48.831067505171,	2.4490044795513,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1612,	6,	1,	120,	20,	6,	19,	48.841834618153,	2.4626011810232,	1,	'NON',	6,	'Adulte'),
(1613,	5,	2,	130,	12,	5,	10,	48.835000465799,	2.4531605223802,	1,	'NON',	5,	'Adulte'),
(1614,	2,	2,	0,	0,	26,	7,	48.820920060289,	2.4565395040273,	1,	'NON',	2,	''),
(1615,	1,	1,	45,	7,	1,	21,	48.831727404815,	2.4656206663806,	1,	'NON',	1,	'Jeune (arbre)'),
(1616,	5,	1,	75,	10,	51,	27,	48.827755968344,	2.4316838006352,	1,	'NON',	5,	'Adulte'),
(1617,	5,	2,	170,	16,	9,	2,	48.838480434378,	2.4410962394368,	1,	'NON',	5,	'Adulte'),
(1618,	2,	1,	142,	20,	26,	22,	48.824431124629,	2.458700412394,	1,	'NON',	2,	'Adulte'),
(1619,	6,	1,	20,	5,	6,	25,	48.825058928273,	2.4463086904566,	1,	'NON',	6,	''),
(1620,	5,	2,	130,	22,	9,	2,	48.838254539281,	2.4410801324834,	1,	'NON',	5,	'Adulte'),
(1621,	5,	2,	0,	0,	9,	2,	48.839493559415,	2.4469104605048,	1,	'NON',	5,	''),
(1622,	5,	2,	90,	15,	9,	2,	48.83872524481,	2.4409472325031,	1,	'NON',	5,	'Adulte'),
(1623,	35,	2,	190,	20,	13,	2,	48.836375878698,	2.4462646355815,	1,	'NON',	34,	'Adulte'),
(1624,	1,	1,	80,	12,	1,	1,	48.843986390327,	2.4540144899171,	1,	'NON',	1,	'Jeune (arbre)'),
(1625,	38,	1,	110,	13,	13,	11,	48.827764052395,	2.4400977592547,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(1626,	19,	2,	60,	8,	13,	2,	48.835841512517,	2.4461183664122,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(1627,	5,	1,	45,	8,	5,	3,	48.838392208049,	2.4514987957249,	1,	'NON',	5,	'Jeune (arbre)'),
(1628,	9,	1,	95,	8,	14,	6,	48.838391620909,	2.4387946213237,	1,	'NON',	9,	'Adulte'),
(1629,	5,	2,	0,	0,	9,	7,	48.822299164283,	2.455519440273,	1,	'NON',	5,	''),
(1630,	1,	1,	40,	7,	5,	3,	48.83636514311,	2.4526155278833,	1,	'NON',	1,	'Jeune (arbre)'),
(1631,	3,	2,	90,	8,	3,	10,	48.83418190934,	2.4509844329042,	1,	'NON',	3,	'Jeune (arbre)'),
(1632,	9,	2,	0,	0,	12,	2,	48.837628039694,	2.4466828534183,	1,	'NON',	9,	''),
(1633,	1,	1,	145,	22,	5,	3,	48.830293650974,	2.4605741508201,	1,	'NON',	1,	'Adulte'),
(1634,	67,	2,	0,	0,	155,	7,	48.822417095519,	2.4574281887887,	1,	'NON',	33,	''),
(1635,	5,	1,	30,	7,	5,	3,	48.830384298457,	2.4604427110429,	1,	'NON',	5,	'Jeune (arbre)'),
(1636,	5,	2,	70,	9,	9,	2,	48.839096039847,	2.4417172563266,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(1637,	59,	2,	0,	0,	86,	7,	48.82079083533,	2.4537556934847,	1,	'NON',	57,	''),
(1638,	6,	1,	60,	15,	6,	19,	48.840098890717,	2.4612993875566,	1,	'NON',	6,	'Jeune (arbre)'),
(1639,	2,	1,	100,	12,	10,	6,	48.824610490939,	2.4570430766229,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1640,	10,	2,	190,	22,	13,	2,	48.839030519704,	2.4448144205684,	1,	'NON',	10,	'Mature'),
(1641,	25,	2,	0,	0,	156,	2,	48.839002650783,	2.4449699287358,	1,	'NON',	25,	''),
(1642,	21,	2,	160,	20,	54,	2,	48.839156438598,	2.4400793234881,	1,	'NON',	21,	'Adulte'),
(1643,	25,	2,	0,	0,	157,	2,	48.839391609036,	2.445174408089,	1,	'NON',	25,	''),
(1644,	7,	2,	25,	8,	8,	2,	48.836681531568,	2.4429304882595,	1,	'NON',	7,	'Adulte'),
(1645,	61,	2,	20,	3,	5,	10,	48.833187150773,	2.4535862064827,	1,	'NON',	44,	'Jeune (arbre)'),
(1646,	38,	1,	105,	13,	13,	11,	48.828171904299,	2.4366520304135,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(1647,	16,	2,	120,	15,	22,	2,	48.838963797331,	2.4386998054543,	1,	'NON',	16,	'Adulte'),
(1648,	9,	2,	150,	20,	12,	2,	48.839630405241,	2.443205677894,	1,	'NON',	9,	'Adulte'),
(1649,	5,	1,	160,	20,	5,	1,	48.844388103411,	2.4510311091501,	1,	'NON',	5,	'Adulte'),
(1650,	9,	1,	110,	15,	12,	23,	48.830068474053,	2.4302907375426,	1,	'NON',	9,	'Adulte'),
(1651,	9,	2,	60,	8,	12,	2,	48.836562562658,	2.4464248182568,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1652,	7,	2,	20,	5,	8,	10,	48.829855960314,	2.4524523927632,	1,	'NON',	7,	'Jeune (arbre)'),
(1653,	33,	1,	115,	11,	47,	22,	48.821015008251,	2.4522624721618,	1,	'NON',	33,	'Jeune (arbre)'),
(1654,	89,	2,	0,	0,	107,	2,	48.839428271144,	2.4457340611049,	1,	'NON',	82,	''),
(1655,	5,	2,	0,	0,	9,	2,	48.837472410933,	2.4486004338519,	1,	'NON',	5,	''),
(1656,	10,	2,	0,	0,	13,	2,	48.837442995765,	2.4457288499201,	1,	'NON',	10,	''),
(1657,	2,	1,	115,	12,	7,	13,	48.829857290712,	2.4443731777305,	1,	'NON',	2,	'Adulte'),
(1658,	72,	2,	0,	0,	158,	7,	48.82033537795,	2.4540220448912,	1,	'NON',	64,	''),
(1659,	5,	1,	30,	8,	5,	3,	48.830575674208,	2.4598410600207,	1,	'',	5,	'Jeune (arbre)'),
(1660,	5,	2,	135,	23,	9,	2,	48.838391382308,	2.4441734139524,	1,	'NON',	5,	'Adulte'),
(1661,	1,	2,	150,	20,	1,	2,	48.835019431438,	2.4460380990179,	1,	'NON',	1,	'Adulte'),
(1662,	2,	1,	120,	20,	7,	5,	48.829632234549,	2.4397657476667,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1663,	3,	2,	115,	22,	3,	2,	48.840072054786,	2.4395163310091,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(1664,	2,	2,	0,	0,	38,	2,	48.83696954278,	2.4472732256276,	1,	'NON',	2,	''),
(1665,	6,	1,	81,	15,	6,	4,	48.832669726592,	2.4346182195112,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1666,	1,	1,	150,	20,	5,	18,	48.838880273675,	2.4610779536684,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(1667,	9,	2,	120,	15,	14,	10,	48.835166001648,	2.4521109828732,	1,	'NON',	9,	'Adulte'),
(1668,	6,	1,	185,	13,	6,	18,	48.844593043768,	2.4398779635392,	1,	'NON',	6,	'Adulte'),
(1669,	5,	2,	215,	22,	9,	2,	48.839114570428,	2.4402593049276,	1,	'NON',	5,	'Adulte'),
(1670,	6,	1,	20,	5,	6,	15,	48.827584367126,	2.4292905541012,	1,	'NON',	6,	'Jeune (arbre)'),
(1671,	13,	1,	200,	14,	17,	11,	48.827489890349,	2.4479036358787,	1,	'NON',	13,	'Adulte'),
(1672,	6,	1,	25,	5,	6,	15,	48.82950522095,	2.4231892472338,	1,	'NON',	6,	'Jeune (arbre)'),
(1673,	10,	2,	0,	0,	13,	2,	48.837741078094,	2.4462373800502,	1,	'NON',	10,	''),
(1674,	9,	1,	200,	10,	12,	6,	48.836857853778,	2.4410571931988,	1,	'NON',	9,	'Adulte'),
(1675,	67,	2,	20,	2,	155,	2,	48.839439557775,	2.4432241616571,	1,	'NON',	33,	'Mature'),
(1676,	9,	1,	90,	10,	5,	23,	48.830462244885,	2.4301287280205,	1,	'NON',	9,	'Adulte'),
(1677,	5,	2,	0,	0,	9,	2,	48.839091998011,	2.4467007471437,	1,	'NON',	5,	''),
(1678,	6,	1,	110,	18,	6,	19,	48.841903507442,	2.4624928170058,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1679,	38,	1,	100,	12,	13,	11,	48.827965578511,	2.4400181554929,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(1680,	2,	1,	90,	8,	10,	6,	48.826348541694,	2.4551617362373,	1,	'NON',	2,	'Adulte'),
(1681,	2,	1,	170,	14,	26,	6,	48.8289925411,	2.4516333275295,	1,	'NON',	2,	'Adulte'),
(1682,	13,	1,	20,	5,	111,	11,	48.827646160489,	2.4452615799565,	1,	'NON',	13,	''),
(1683,	38,	1,	90,	11,	13,	11,	48.827889546256,	2.4380394815263,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(1684,	10,	2,	0,	0,	13,	2,	48.838976818201,	2.4450623196172,	1,	'NON',	10,	''),
(1685,	5,	2,	130,	20,	9,	2,	48.839414681785,	2.4405525418951,	1,	'NON',	5,	'Adulte'),
(1686,	7,	2,	30,	5,	8,	10,	48.832428736878,	2.4506509640107,	1,	'NON',	7,	'Jeune (arbre)'),
(1687,	6,	2,	0,	0,	28,	7,	48.821028878051,	2.4547975585492,	1,	'NON',	6,	''),
(1688,	5,	2,	200,	22,	9,	2,	48.839077197468,	2.4404024786079,	1,	'NON',	5,	'Adulte'),
(1689,	31,	1,	30,	6,	45,	1,	48.844831127309,	2.4474917893739,	1,	'NON',	31,	'Jeune (arbre)'),
(1690,	5,	2,	30,	6,	5,	10,	48.834190287192,	2.4532237055551,	1,	'NON',	5,	'Jeune (arbre)'),
(1691,	5,	2,	170,	18,	9,	10,	48.833512937784,	2.4515764973493,	1,	'NON',	5,	'Adulte'),
(1692,	38,	1,	80,	10,	13,	11,	48.827957132536,	2.4401255307879,	1,	'NON',	37,	'Jeune (arbre)'),
(1693,	9,	2,	130,	12,	14,	10,	48.833305611026,	2.4464892537446,	1,	'NON',	9,	'Adulte'),
(1694,	6,	1,	220,	19,	6,	15,	48.827828666239,	2.42874696251,	1,	'NON',	6,	'Adulte'),
(1695,	46,	2,	20,	2,	129,	2,	48.839926212825,	2.4391915572163,	1,	'NON',	44,	'Jeune (arbre)'),
(1696,	24,	2,	0,	0,	28,	7,	48.820443087191,	2.4587542620382,	1,	'NON',	24,	''),
(1697,	13,	1,	80,	9,	17,	11,	48.827678755266,	2.4446960853377,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(1698,	2,	1,	80,	10,	26,	22,	48.825586024052,	2.4615920105082,	1,	'NON',	2,	'Jeune (arbre)'),
(1699,	2,	1,	80,	8,	7,	16,	48.834228012967,	2.441946401217,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1700,	2,	1,	70,	8,	26,	22,	48.826365914917,	2.4629112398973,	1,	'NON',	2,	'Jeune (arbre)'),
(1701,	2,	1,	135,	22,	7,	5,	48.837530289948,	2.436927418661,	1,	'NON',	2,	'Adulte'),
(1702,	5,	2,	190,	25,	9,	2,	48.838164202053,	2.4403979613947,	1,	'NON',	5,	'Adulte'),
(1703,	26,	2,	0,	0,	41,	2,	48.834366297672,	2.4458963544488,	1,	'NON',	26,	''),
(1704,	9,	2,	180,	22,	14,	2,	48.83972969651,	2.4446998142061,	1,	'NON',	9,	'Mature'),
(1705,	12,	2,	40,	8,	159,	2,	48.839285661967,	2.44153456218,	1,	'NON',	12,	'Jeune (arbre)Adulte'),
(1706,	24,	2,	0,	0,	160,	7,	48.820556583764,	2.4588467605644,	1,	'NON',	24,	''),
(1707,	6,	2,	240,	20,	6,	12,	48.834771826472,	2.4320521032334,	1,	'NON',	6,	'Jeune (arbre)'),
(1708,	61,	2,	0,	0,	5,	7,	48.821322247968,	2.4533879306589,	1,	'NON',	44,	''),
(1709,	42,	2,	95,	12,	60,	30,	48.839752788444,	2.4263772687391,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(1710,	5,	2,	0,	0,	9,	7,	48.821949387348,	2.4553232857098,	1,	'NON',	5,	''),
(1711,	26,	2,	0,	0,	50,	7,	48.820968052105,	2.4552925684005,	1,	'NON',	26,	''),
(1712,	1,	1,	185,	20,	1,	21,	48.84095354211,	2.465415995785,	1,	'NON',	1,	'Adulte'),
(1713,	9,	2,	0,	0,	14,	2,	48.839676232793,	2.4451986005895,	1,	'NON',	9,	''),
(1714,	11,	2,	0,	0,	161,	7,	48.823015063859,	2.4572112041564,	1,	'NON',	11,	''),
(1715,	9,	2,	160,	24,	12,	2,	48.839819917537,	2.4436734230298,	1,	'NON',	9,	'Adulte'),
(1716,	3,	2,	140,	17,	3,	10,	48.832752767791,	2.4553271946296,	1,	'NON',	3,	'Adulte'),
(1717,	5,	2,	40,	8,	5,	10,	48.83295603311,	2.4558904795987,	1,	'NON',	5,	'Jeune (arbre)'),
(1718,	5,	1,	45,	9,	5,	3,	48.830903139054,	2.4596594035125,	1,	'NON',	5,	'Jeune (arbre)'),
(1719,	6,	1,	40,	8,	6,	15,	48.827736940311,	2.428950467256,	1,	'NON',	6,	'Jeune (arbre)'),
(1720,	9,	2,	30,	7,	12,	10,	48.829460812403,	2.4520393121421,	1,	'NON',	9,	'Jeune (arbre)'),
(1721,	1,	1,	90,	8,	1,	18,	48.843978003772,	2.4447688839065,	1,	'NON',	1,	'Jeune (arbre)'),
(1722,	2,	1,	95,	14,	7,	9,	48.82943634933,	2.435301657222,	1,	'NON',	2,	'Adulte'),
(1723,	2,	2,	50,	9,	5,	8,	48.829848129242,	2.4049541621902,	1,	'NON',	2,	'Adulte'),
(1724,	5,	2,	0,	0,	9,	2,	48.839740828775,	2.4400863161453,	1,	'NON',	5,	''),
(1725,	1,	1,	280,	22,	1,	21,	48.837544660484,	2.4688398500369,	1,	'NON',	1,	'Adulte'),
(1726,	38,	1,	125,	14,	13,	11,	48.828165807408,	2.4367610431879,	1,	'NON',	37,	''),
(1727,	16,	2,	135,	16,	22,	2,	48.83878210706,	2.4393034489291,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(1728,	10,	2,	120,	16,	13,	2,	48.83578037363,	2.4472420077151,	1,	'NON',	10,	'Adulte'),
(1729,	6,	1,	100,	15,	6,	4,	48.830290194341,	2.4328452527865,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1730,	2,	2,	0,	0,	38,	2,	48.837272851759,	2.4477172215057,	1,	'NON',	2,	''),
(1731,	1,	1,	200,	20,	1,	1,	48.844863390068,	2.4471439676995,	1,	'NON',	1,	'Adulte'),
(1732,	6,	1,	260,	20,	6,	25,	48.821464639599,	2.4459276897687,	1,	'NON',	6,	'Adulte'),
(1733,	2,	1,	40,	8,	26,	6,	48.82848498139,	2.4523470969396,	1,	'NON',	2,	'Jeune (arbre)'),
(1734,	9,	2,	0,	0,	14,	2,	48.836371592742,	2.4467300053954,	1,	'NON',	9,	''),
(1735,	10,	2,	0,	0,	162,	7,	48.821382792493,	2.4558308553428,	1,	'NON',	10,	''),
(1736,	13,	1,	20,	5,	17,	11,	48.82750756593,	2.4453270352664,	1,	'NON',	13,	''),
(1737,	6,	1,	30,	5,	6,	15,	48.829159026232,	2.4256969042747,	1,	'NON',	6,	'Jeune (arbre)'),
(1738,	5,	1,	20,	5,	48,	18,	48.84407096307,	2.4456692068629,	1,	'NON',	5,	''),
(1739,	46,	2,	40,	7,	65,	2,	48.834906876721,	2.4441712655925,	1,	'NON',	44,	'Jeune (arbre)'),
(1740,	6,	1,	200,	19,	6,	15,	48.829403757553,	2.4238690777155,	1,	'NON',	6,	'Adulte'),
(1741,	9,	1,	50,	8,	5,	20,	48.836584171811,	2.4316407894104,	1,	'NON',	9,	'Jeune (arbre)'),
(1742,	56,	2,	0,	0,	83,	7,	48.821975737513,	2.4564139962071,	1,	'NON',	54,	''),
(1743,	5,	2,	120,	22,	9,	2,	48.838480808386,	2.440633671469,	1,	'NON',	5,	'Adulte'),
(1744,	10,	2,	0,	0,	5,	7,	48.821167214467,	2.4553747678231,	1,	'NON',	10,	''),
(1745,	5,	2,	0,	0,	73,	2,	48.839266082043,	2.4468203357126,	1,	'NON',	5,	''),
(1746,	6,	1,	140,	15,	6,	4,	48.832149545674,	2.4343751496149,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1747,	5,	2,	30,	5,	5,	10,	48.83439760625,	2.4529381783336,	1,	'NON',	5,	'Jeune (arbre)'),
(1748,	6,	1,	185,	16,	6,	15,	48.82877326717,	2.4271778537138,	1,	'NON',	6,	'Adulte'),
(1749,	5,	2,	180,	27,	9,	2,	48.839652835115,	2.4412556394375,	1,	'NON',	5,	'Adulte'),
(1750,	30,	2,	0,	0,	44,	7,	48.821134707113,	2.455573345123,	1,	'NON',	30,	''),
(1751,	5,	2,	130,	25,	9,	2,	48.83932410871,	2.4410106628805,	1,	'NON',	5,	'Adulte'),
(1752,	26,	2,	0,	0,	163,	7,	48.8211732369,	2.4588188410585,	1,	'NON',	26,	''),
(1753,	13,	1,	40,	6,	17,	11,	48.827583587979,	2.4462951992219,	1,	'NON',	13,	'Jeune (arbre)'),
(1754,	5,	1,	235,	22,	5,	1,	48.844259622801,	2.4519120042883,	1,	'NON',	5,	'Adulte'),
(1755,	7,	2,	30,	10,	8,	2,	48.836954995053,	2.4440622723762,	1,	'NON',	7,	'Adulte'),
(1756,	5,	2,	100,	25,	9,	2,	48.839420106121,	2.4408855804175,	1,	'NON',	5,	'Adulte'),
(1757,	10,	2,	0,	0,	13,	2,	48.837590151933,	2.4464092589703,	1,	'NON',	10,	''),
(1758,	20,	1,	30,	7,	5,	3,	48.828819480651,	2.4627167648439,	1,	'NON',	20,	'Jeune (arbre)'),
(1759,	9,	2,	0,	0,	12,	2,	48.838282294416,	2.4483981409437,	1,	'NON',	9,	''),
(1760,	1,	1,	70,	8,	1,	24,	48.838362051855,	2.4266352799638,	1,	'NON',	1,	'Jeune (arbre)'),
(1761,	33,	1,	60,	6,	47,	22,	48.821474917895,	2.453169962851,	1,	'NON',	33,	'Jeune (arbre)'),
(1762,	75,	2,	0,	0,	125,	2,	48.83928123735,	2.4469742425151,	1,	'NON',	69,	''),
(1763,	10,	2,	0,	0,	5,	7,	48.821839113815,	2.4555974251631,	1,	'NON',	10,	''),
(1764,	12,	2,	100,	14,	159,	2,	48.839850199892,	2.4418183403621,	1,	'NON',	12,	'Adulte'),
(1765,	3,	2,	0,	0,	3,	2,	48.839957407196,	2.4395110920682,	1,	'NON',	3,	''),
(1766,	42,	2,	30,	6,	60,	10,	48.829740771728,	2.4523860366926,	1,	'NON',	20,	'Jeune (arbre)'),
(1767,	10,	2,	110,	12,	13,	8,	48.830712228665,	2.4069306050853,	1,	'NON',	10,	'Adulte'),
(1768,	50,	1,	20,	5,	71,	22,	48.822800446267,	2.4559166729617,	1,	'NON',	48,	''),
(1769,	39,	2,	0,	0,	164,	7,	48.821036546402,	2.4537661671924,	1,	'NON',	38,	''),
(1770,	22,	2,	60,	10,	31,	2,	48.835933609523,	2.4441530148824,	1,	'NON',	22,	'Adulte'),
(1771,	19,	2,	0,	0,	27,	2,	48.839956210413,	2.4395992576837,	1,	'NON',	19,	''),
(1772,	2,	1,	120,	12,	7,	13,	48.83035430133,	2.4444843513906,	1,	'NON',	2,	'Adulte'),
(1773,	2,	1,	175,	15,	7,	6,	48.832322496579,	2.4475271952691,	1,	'NON',	2,	'Adulte'),
(1774,	7,	2,	60,	7,	8,	14,	48.823077964567,	2.4601653340978,	1,	'NON',	7,	'Adulte'),
(1775,	3,	2,	100,	13,	3,	2,	48.839175986257,	2.4423540739373,	1,	'NON',	3,	'Adulte'),
(1776,	2,	1,	100,	12,	7,	5,	48.8346359599,	2.4379887936839,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1777,	19,	2,	130,	10,	27,	2,	48.835397788879,	2.4453328962677,	1,	'NON',	19,	'Adulte'),
(1778,	5,	2,	120,	16,	5,	10,	48.833317122019,	2.4549966051036,	1,	'NON',	5,	'Adulte'),
(1779,	35,	2,	210,	25,	5,	10,	48.831329757189,	2.4525567233507,	1,	'NON',	34,	'Adulte'),
(1780,	6,	1,	130,	20,	6,	16,	48.835393033517,	2.4335580106368,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1781,	1,	1,	160,	15,	5,	18,	48.836892026496,	2.4683788019189,	1,	'',	1,	'Jeune (arbre)Adulte'),
(1782,	1,	1,	30,	9,	5,	3,	48.841419111481,	2.4492543833446,	1,	'',	1,	'Jeune (arbre)'),
(1783,	13,	1,	70,	8,	17,	11,	48.827374398971,	2.4498896270463,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(1784,	2,	2,	0,	0,	38,	2,	48.837047132491,	2.4472172253601,	1,	'NON',	2,	''),
(1785,	1,	1,	85,	9,	1,	21,	48.838777031042,	2.4675170775292,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(1786,	39,	2,	0,	0,	165,	7,	48.820792701116,	2.4540953250071,	1,	'NON',	38,	''),
(1787,	84,	2,	0,	0,	163,	7,	48.821337765699,	2.4591801869275,	1,	'NON',	78,	''),
(1788,	2,	1,	130,	15,	7,	5,	48.828139727804,	2.4401191019173,	1,	'NON',	2,	'Adulte'),
(1789,	9,	2,	0,	0,	166,	7,	48.820315188911,	2.4557170773999,	1,	'NON',	9,	''),
(1790,	9,	1,	65,	7,	14,	6,	48.839061126484,	2.4378476822841,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1791,	6,	1,	200,	22,	6,	17,	48.841913645392,	2.4388749243321,	1,	'NON',	6,	'Adulte'),
(1792,	10,	2,	0,	0,	13,	2,	48.837358218326,	2.4451227815328,	1,	'NON',	10,	''),
(1793,	10,	2,	180,	14,	13,	8,	48.830717312946,	2.4066990742093,	1,	'NON',	10,	'Adulte'),
(1794,	2,	1,	130,	12,	26,	6,	48.827928539447,	2.4534332644727,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1795,	1,	1,	80,	9,	1,	24,	48.839819560008,	2.4312694800799,	1,	'NON',	1,	'Jeune (arbre)'),
(1796,	5,	1,	115,	12,	51,	27,	48.827429139917,	2.431493051548,	1,	'NON',	5,	'Adulte'),
(1797,	1,	1,	100,	8,	1,	24,	48.839487794819,	2.4300051688614,	1,	'NON',	1,	'Jeune (arbre)'),
(1798,	6,	1,	60,	7,	6,	4,	48.834361631942,	2.4348232105454,	1,	'NON',	6,	'Jeune (arbre)'),
(1799,	10,	2,	120,	20,	13,	2,	48.838005843906,	2.4449923827056,	1,	'NON',	10,	'Mature'),
(1800,	6,	1,	160,	15,	6,	4,	48.832879887482,	2.4335058153111,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1801,	3,	2,	75,	10,	3,	2,	48.839306741152,	2.4396687097498,	1,	'NON',	3,	'Adulte'),
(1802,	5,	2,	195,	22,	9,	2,	48.839440777626,	2.4404383456046,	1,	'NON',	5,	'Adulte'),
(1803,	35,	2,	250,	15,	5,	10,	48.833194641664,	2.4479922254584,	1,	'NON',	34,	'Adulte'),
(1804,	9,	1,	100,	18,	5,	20,	48.837760990131,	2.4318673222534,	1,	'NON',	9,	'Adulte'),
(1805,	2,	1,	85,	12,	7,	5,	48.830191061306,	2.4395636084207,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1806,	1,	1,	195,	22,	1,	1,	48.844208985212,	2.4522194066474,	1,	'NON',	1,	'Adulte'),
(1807,	2,	1,	120,	10,	26,	6,	48.82875079066,	2.4520824372062,	1,	'NON',	2,	'Adulte'),
(1808,	2,	1,	30,	5,	7,	6,	48.831612025339,	2.4481794714312,	1,	'NON',	2,	'Jeune (arbre)'),
(1809,	6,	1,	140,	13,	6,	16,	48.835164936677,	2.4354582293555,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1810,	2,	1,	80,	10,	7,	6,	48.831451862639,	2.4485003037441,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1811,	5,	2,	0,	0,	9,	2,	48.837476074044,	2.4497357256716,	1,	'NON',	5,	''),
(1812,	5,	2,	0,	0,	9,	2,	48.83880768769,	2.4478323263318,	1,	'NON',	5,	''),
(1813,	6,	1,	185,	22,	6,	19,	48.839174328192,	2.4606092784201,	1,	'NON',	6,	'Adulte'),
(1814,	9,	1,	195,	22,	5,	20,	48.837867325855,	2.4318871991492,	1,	'NON',	9,	'Adulte'),
(1815,	10,	2,	0,	0,	13,	2,	48.837410050996,	2.4452144790265,	1,	'NON',	10,	''),
(1816,	2,	1,	45,	9,	7,	26,	48.835963521326,	2.4614889488846,	1,	'NON',	2,	'Jeune (arbre)'),
(1817,	10,	2,	0,	0,	162,	7,	48.821405352006,	2.4558216988134,	1,	'NON',	10,	''),
(1818,	2,	1,	95,	12,	7,	5,	48.833567763674,	2.4383512570006,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1819,	35,	2,	195,	16,	13,	2,	48.834775307667,	2.4458242434849,	1,	'NON',	34,	'Adulte'),
(1820,	5,	1,	40,	4,	5,	3,	48.836422486197,	2.452821913692,	1,	'NON',	5,	'Jeune (arbre)'),
(1821,	6,	1,	170,	20,	6,	16,	48.835363934817,	2.4321099145815,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1822,	9,	1,	85,	7,	14,	6,	48.83504456799,	2.4433684870666,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1823,	1,	1,	50,	10,	5,	18,	48.836744732841,	2.4689139823521,	1,	'NON',	1,	'Jeune (arbre)'),
(1824,	46,	2,	0,	0,	44,	7,	48.82147341088,	2.4539226197548,	1,	'NON',	44,	''),
(1825,	7,	2,	100,	12,	8,	2,	48.83696786217,	2.4441003914958,	1,	'NON',	7,	'Adulte'),
(1826,	9,	2,	30,	5,	35,	10,	48.829990941813,	2.4520980231802,	1,	'NON',	9,	'Jeune (arbre)'),
(1827,	6,	1,	130,	18,	6,	19,	48.841092126292,	2.461748301719,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1828,	6,	1,	110,	17,	6,	4,	48.831288365583,	2.4330467692453,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1829,	5,	1,	60,	10,	167,	3,	48.837219683183,	2.4522807876857,	1,	'NON',	5,	'Jeune (arbre)'),
(1830,	9,	1,	85,	7,	66,	32,	48.827699579602,	2.4341441311279,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1831,	28,	2,	0,	0,	42,	2,	48.834633451313,	2.4457155106797,	1,	'NON',	28,	''),
(1832,	90,	2,	0,	0,	168,	7,	48.821803384088,	2.4557559818521,	1,	'NON',	83,	''),
(1833,	2,	1,	90,	14,	7,	5,	48.830610174253,	2.4394120080256,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1834,	10,	2,	0,	0,	13,	2,	48.839120673477,	2.4453538535711,	1,	'NON',	10,	''),
(1835,	9,	1,	110,	12,	12,	22,	48.822181018571,	2.4543838928395,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1836,	6,	1,	80,	10,	6,	4,	48.834573643617,	2.4348661689202,	1,	'NON',	6,	'Jeune (arbre)'),
(1837,	6,	1,	110,	14,	6,	15,	48.8292842861,	2.4225451471254,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1838,	28,	2,	0,	0,	16,	7,	48.821696429446,	2.4560639989199,	1,	'NON',	28,	''),
(1839,	2,	1,	140,	15,	26,	6,	48.833461006521,	2.446016079621,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1840,	5,	2,	0,	0,	9,	2,	48.838067275286,	2.4408550634983,	1,	'NON',	5,	''),
(1841,	1,	2,	29,	22,	1,	2,	48.836009018134,	2.4443944011723,	1,	'NON',	1,	'Adulte'),
(1842,	2,	1,	105,	11,	7,	31,	48.834181740334,	2.4455413169531,	1,	'NON',	2,	'Adulte'),
(1843,	2,	2,	0,	0,	38,	2,	48.837194429465,	2.4485558263559,	1,	'NON',	2,	''),
(1844,	7,	2,	40,	6,	8,	10,	48.834997317696,	2.4534752862421,	1,	'NON',	7,	'Jeune (arbre)'),
(1845,	10,	2,	170,	22,	13,	2,	48.837773337745,	2.4454316796771,	1,	'NON',	10,	'Mature'),
(1846,	2,	1,	95,	10,	7,	9,	48.83021741254,	2.4369823349882,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1847,	10,	2,	110,	10,	13,	8,	48.830704927738,	2.4066988882264,	1,	'NON',	10,	'Adulte'),
(1848,	6,	1,	130,	20,	6,	19,	48.841080554034,	2.4618028126746,	1,	'NON',	6,	'Adulte'),
(1849,	5,	2,	0,	0,	9,	2,	48.839014792975,	2.4407913678787,	1,	'NON',	5,	''),
(1850,	3,	2,	115,	24,	3,	2,	48.839997376787,	2.4395192322858,	1,	'NON',	3,	'Adulte'),
(1851,	59,	2,	0,	0,	86,	7,	48.822150895365,	2.4581511253852,	1,	'NON',	57,	''),
(1852,	91,	2,	0,	0,	169,	7,	48.821872351326,	2.4585640803115,	1,	'NON',	84,	''),
(1853,	2,	1,	155,	10,	10,	6,	48.825963301199,	2.4558202184355,	1,	'NON',	2,	'Adulte'),
(1854,	6,	1,	150,	20,	6,	19,	48.84020457444,	2.4615312126362,	1,	'NON',	6,	'Adulte'),
(1855,	7,	2,	15,	3,	8,	10,	48.832589132704,	2.4492808254941,	1,	'NON',	7,	'Jeune (arbre)'),
(1856,	16,	2,	0,	0,	70,	7,	48.820681975319,	2.4575449330614,	1,	'NON',	16,	''),
(1857,	10,	2,	0,	0,	13,	2,	48.838343134427,	2.4457750153905,	1,	'NON',	10,	''),
(1858,	45,	2,	0,	0,	63,	7,	48.821461364283,	2.4560647214068,	1,	'NON',	43,	''),
(1859,	2,	1,	20,	5,	7,	6,	48.830516769958,	2.4499323439554,	1,	'NON',	2,	''),
(1860,	19,	2,	10,	4,	27,	2,	48.840053660061,	2.439344909949,	1,	'NON',	19,	'Jeune (arbre)'),
(1861,	2,	1,	130,	14,	7,	22,	48.826551112642,	2.4634843421382,	1,	'NON',	2,	'Adulte'),
(1862,	42,	2,	20,	6,	60,	10,	48.830433976804,	2.4533301936086,	1,	'NON',	20,	'Jeune (arbre)'),
(1863,	2,	1,	125,	9,	10,	6,	48.825560683568,	2.4562695026681,	1,	'NON',	2,	'Adulte'),
(1864,	2,	1,	140,	16,	7,	9,	48.833382016805,	2.4439212745397,	1,	'NON',	2,	'Adulte'),
(1865,	1,	1,	75,	10,	1,	24,	48.834476412245,	2.4185191906406,	1,	'NON',	1,	'Jeune (arbre)'),
(1866,	1,	1,	85,	7,	134,	16,	48.834945654254,	2.4379216556276,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(1867,	10,	2,	100,	17,	13,	2,	48.836224281152,	2.446281790859,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(1868,	2,	2,	0,	0,	5,	2,	48.836171459226,	2.4482059981862,	1,	'NON',	2,	''),
(1869,	9,	1,	85,	8,	14,	6,	48.838116906592,	2.4391827671922,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1870,	2,	1,	110,	15,	7,	5,	48.834216206749,	2.4381182998515,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1871,	1,	1,	80,	9,	1,	24,	48.837353759178,	2.4248981026284,	1,	'NON',	1,	'Jeune (arbre)'),
(1872,	13,	1,	65,	10,	17,	11,	48.827071444448,	2.4527333074758,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(1873,	5,	2,	200,	20,	9,	2,	48.839426156872,	2.4432897578756,	1,	'NON',	5,	'Mature'),
(1874,	1,	1,	140,	15,	1,	21,	48.839236021249,	2.4671120561361,	1,	'NON',	1,	'Jeune (arbre)'),
(1875,	2,	1,	130,	20,	7,	5,	48.838616616739,	2.4363565201982,	1,	'NON',	2,	'Adulte'),
(1876,	9,	2,	125,	20,	12,	2,	48.839546074114,	2.4442910257257,	1,	'NON',	9,	'Mature'),
(1877,	2,	2,	0,	0,	24,	7,	48.820458291358,	2.4580821613521,	1,	'NON',	2,	''),
(1878,	2,	1,	75,	10,	26,	6,	48.832964535013,	2.4467337437775,	1,	'NON',	2,	'Jeune (arbre)'),
(1879,	9,	2,	20,	5,	170,	8,	48.829892842969,	2.4079073656852,	1,	'NON',	9,	'Adulte'),
(1880,	1,	1,	110,	10,	1,	18,	48.844117307668,	2.4451999003366,	1,	'NON',	1,	'Jeune (arbre)'),
(1881,	1,	1,	100,	10,	1,	24,	48.833702392265,	2.4153273854913,	1,	'NON',	1,	'Jeune (arbre)'),
(1882,	19,	2,	0,	0,	27,	7,	48.822251996909,	2.4572039613741,	1,	'NON',	19,	''),
(1883,	13,	1,	145,	13,	17,	11,	48.827288708892,	2.4490225405856,	1,	'NON',	13,	'Adulte'),
(1884,	1,	1,	55,	6,	1,	1,	48.843906809182,	2.454644034413,	1,	'NON',	1,	'Jeune (arbre)'),
(1885,	9,	1,	45,	5,	14,	6,	48.83753121812,	2.4403408595934,	1,	'NON',	9,	'Jeune (arbre)'),
(1886,	34,	2,	65,	5,	171,	2,	48.837974595509,	2.4414882263804,	1,	'NON',	20,	'Adulte'),
(1887,	9,	2,	40,	8,	14,	10,	48.831690272275,	2.4531280455785,	1,	'NON',	9,	'Jeune (arbre)'),
(1888,	5,	2,	150,	20,	9,	2,	48.838837354546,	2.4408616668206,	1,	'NON',	5,	'Adulte'),
(1889,	5,	2,	130,	15,	5,	10,	48.834883115552,	2.453506468932,	1,	'NON',	5,	'Adulte'),
(1890,	9,	1,	85,	8,	14,	6,	48.837698619013,	2.4397671023714,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1891,	9,	2,	30,	6,	14,	10,	48.829840159972,	2.4526020349552,	1,	'NON',	9,	'Jeune (arbre)'),
(1892,	92,	2,	0,	0,	172,	7,	48.821245992823,	2.4545781320383,	1,	'NON',	66,	''),
(1893,	2,	1,	85,	9,	10,	6,	48.826497003281,	2.4549887333312,	1,	'NON',	2,	'Adulte'),
(1894,	1,	1,	190,	13,	1,	18,	48.843969626001,	2.4463066408478,	1,	'NON',	1,	'Adulte'),
(1895,	26,	2,	70,	8,	5,	10,	48.834061431285,	2.447546815006,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(1896,	5,	2,	150,	20,	9,	2,	48.839008887873,	2.4406440403568,	1,	'NON',	5,	'Adulte'),
(1897,	10,	2,	135,	16,	39,	2,	48.839508958983,	2.4419151742795,	1,	'NON',	10,	''),
(1898,	39,	2,	20,	3,	55,	10,	48.829934727,	2.4515868411591,	1,	'NON',	38,	'Jeune (arbre)'),
(1899,	34,	2,	20,	3,	173,	14,	48.823929379903,	2.4583179101966,	1,	'NON',	20,	'Jeune (arbre)'),
(1900,	9,	1,	70,	8,	14,	6,	48.837874513585,	2.4396418710262,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(1901,	42,	2,	30,	5,	60,	10,	48.829669567811,	2.4525763231119,	1,	'NON',	20,	'Jeune (arbre)'),
(1902,	10,	2,	0,	0,	13,	2,	48.838230873862,	2.4458695497298,	1,	'NON',	10,	''),
(1903,	11,	2,	0,	0,	15,	7,	48.820915253348,	2.4541139132791,	1,	'NON',	11,	''),
(1904,	61,	2,	50,	5,	5,	10,	48.833133433673,	2.4534960400729,	1,	'NON',	44,	'Jeune (arbre)'),
(1905,	30,	2,	0,	0,	44,	7,	48.821107060902,	2.4555714682254,	1,	'NON',	30,	''),
(1906,	1,	1,	40,	6,	1,	21,	48.835616671702,	2.4697093274303,	1,	'NON',	1,	'Jeune (arbre)'),
(1907,	2,	2,	0,	0,	38,	2,	48.837292130531,	2.447578187264,	1,	'NON',	2,	''),
(1908,	41,	2,	0,	0,	5,	2,	48.839085613069,	2.4468661495458,	1,	'NON',	40,	''),
(1909,	72,	2,	20,	2,	174,	14,	48.823320102749,	2.4589934140542,	1,	'NON',	44,	'Jeune (arbre)'),
(1910,	6,	1,	105,	20,	6,	19,	48.840312555973,	2.461384487631,	1,	'NON',	6,	'Adulte'),
(1911,	25,	2,	0,	0,	143,	7,	48.821464517829,	2.4588808532243,	1,	'NON',	25,	''),
(1912,	6,	1,	215,	22,	6,	15,	48.828102373307,	2.4284670193541,	1,	'NON',	6,	'Adulte'),
(1913,	5,	1,	135,	16,	5,	21,	48.833439954222,	2.4682207092137,	1,	'NON',	5,	'Adulte'),
(1914,	29,	2,	0,	0,	144,	2,	48.83581904804,	2.4442069877139,	1,	'NON',	29,	''),
(1915,	79,	2,	0,	0,	135,	7,	48.821063100523,	2.4563742476047,	1,	'NON',	72,	''),
(1916,	2,	1,	25,	5,	7,	6,	48.832801384232,	2.4464893628676,	1,	'NON',	2,	'Jeune (arbre)'),
(1917,	16,	2,	205,	17,	22,	2,	48.839015083019,	2.4392165383313,	1,	'NON',	16,	'Adulte'),
(1918,	1,	1,	50,	9,	5,	3,	48.839253573165,	2.4506847734381,	1,	'NON',	1,	'Jeune (arbre)'),
(1919,	42,	2,	20,	4,	60,	10,	48.829836233425,	2.4528976639547,	1,	'NON',	20,	'Jeune (arbre)'),
(1920,	1,	1,	190,	16,	5,	3,	48.827549603123,	2.4642339597191,	1,	'',	1,	'Adulte'),
(1921,	9,	2,	30,	6,	14,	10,	48.829503308777,	2.4521829327683,	1,	'NON',	9,	'Jeune (arbre)'),
(1922,	6,	1,	160,	18,	6,	17,	48.840957018834,	2.4386775358684,	1,	'NON',	6,	'Adulte'),
(1923,	1,	1,	220,	5,	1,	25,	48.820861536934,	2.4454247571277,	1,	'NON',	1,	'Adulte'),
(1924,	2,	1,	100,	15,	7,	16,	48.834473403624,	2.4408718025481,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1925,	5,	2,	110,	8,	5,	10,	48.834633177463,	2.4534205369284,	1,	'NON',	5,	'Adulte'),
(1926,	13,	1,	155,	15,	17,	11,	48.827378013551,	2.4475053551322,	1,	'NON',	13,	'Adulte'),
(1927,	38,	2,	70,	16,	13,	10,	48.833623333426,	2.4466049875322,	1,	'NON',	37,	'Jeune (arbre)'),
(1928,	9,	2,	0,	0,	12,	2,	48.838451808056,	2.4487967420831,	1,	'NON',	9,	''),
(1929,	30,	2,	0,	0,	44,	7,	48.821133320795,	2.4554288796247,	1,	'NON',	30,	''),
(1930,	62,	2,	270,	25,	89,	33,	48.833685776443,	2.4211119282636,	1,	'OUI',	59,	'Mature'),
(1931,	2,	1,	230,	10,	26,	6,	48.830702801279,	2.4493709629567,	1,	'NON',	2,	'Mature'),
(1932,	18,	2,	70,	12,	25,	10,	48.833883164792,	2.4481966531845,	1,	'NON',	18,	'Adulte'),
(1933,	34,	2,	0,	0,	52,	7,	48.821827307312,	2.4541124003061,	1,	'NON',	20,	''),
(1934,	6,	1,	275,	23,	6,	15,	48.829524241436,	2.4214908463466,	1,	'NON',	6,	'Adulte'),
(1935,	9,	2,	55,	4,	4,	14,	48.823481896892,	2.4584405401529,	1,	'NON',	9,	'Jeune (arbre)'),
(1936,	9,	2,	40,	7,	12,	10,	48.830215296204,	2.4534619665705,	1,	'NON',	9,	'Jeune (arbre)'),
(1937,	33,	1,	40,	5,	47,	22,	48.820439317204,	2.4511848794701,	1,	'NON',	33,	'Jeune (arbre)'),
(1938,	10,	2,	90,	22,	39,	2,	48.838301868397,	2.4444074821048,	1,	'NON',	10,	'Mature'),
(1939,	1,	1,	125,	17,	1,	21,	48.83375929146,	2.4687735773909,	1,	'NON',	1,	'Adulte'),
(1940,	2,	1,	80,	10,	7,	13,	48.832769551522,	2.4450289382371,	1,	'NON',	2,	'Adulte'),
(1941,	10,	2,	135,	20,	103,	7,	48.821702859226,	2.4555559446368,	1,	'NON',	10,	'Adulte'),
(1942,	2,	1,	30,	6,	5,	18,	48.838623389138,	2.4615389641568,	1,	'NON',	2,	'Jeune (arbre)'),
(1943,	3,	2,	0,	0,	3,	2,	48.838229001684,	2.4469360864889,	1,	'NON',	3,	''),
(1944,	1,	1,	200,	25,	5,	3,	48.837000286944,	2.4521732559442,	1,	'NON',	1,	'Adulte'),
(1945,	5,	2,	138,	22,	9,	2,	48.838471374632,	2.4408511508922,	1,	'NON',	5,	'Adulte'),
(1946,	1,	1,	80,	8,	1,	24,	48.836537640428,	2.4234962767885,	1,	'NON',	1,	'Jeune (arbre)'),
(1947,	6,	1,	30,	7,	6,	15,	48.828550621043,	2.4276571203357,	1,	'NON',	6,	'Jeune (arbre)'),
(1948,	5,	2,	210,	15,	5,	30,	48.839316271276,	2.4257746021845,	1,	'NON',	5,	'Adulte'),
(1949,	10,	2,	85,	18,	13,	2,	48.836305366788,	2.4462991446256,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(1950,	1,	1,	185,	18,	1,	21,	48.840820377075,	2.4655896229989,	1,	'NON',	1,	'Adulte'),
(1951,	23,	2,	0,	0,	175,	7,	48.821933633154,	2.4584585418389,	1,	'NON',	23,	''),
(1952,	1,	2,	120,	13,	1,	10,	48.832524470366,	2.4547737391097,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(1953,	54,	2,	0,	0,	176,	7,	48.821583321758,	2.4583121012341,	1,	'NON',	52,	''),
(1954,	34,	2,	0,	0,	177,	2,	48.836349525652,	2.4469057153669,	1,	'NON',	20,	''),
(1955,	3,	2,	85,	23,	3,	2,	48.840030000086,	2.43968702592,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(1956,	2,	1,	100,	13,	7,	9,	48.829479394607,	2.4359137636862,	1,	'NON',	2,	'Adulte'),
(1957,	18,	2,	0,	0,	178,	7,	48.820529275844,	2.453788220027,	1,	'NON',	18,	''),
(1958,	2,	1,	90,	9,	7,	6,	48.83974848693,	2.4370271547678,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1959,	3,	2,	15,	3,	3,	10,	48.832557498633,	2.4483043160407,	1,	'NON',	3,	'Jeune (arbre)'),
(1960,	7,	2,	0,	0,	8,	7,	48.822805500603,	2.4583256228469,	1,	'NON',	7,	''),
(1961,	1,	1,	100,	1,	1,	24,	48.835743749673,	2.422272147346,	1,	'NON',	1,	'Jeune (arbre)'),
(1962,	2,	2,	160,	20,	5,	8,	48.827465799471,	2.409424699173,	1,	'NON',	2,	'Adulte'),
(1963,	1,	1,	70,	11,	5,	18,	48.840458490655,	2.45468405299,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(1964,	33,	1,	55,	6,	47,	22,	48.820625325173,	2.4513240089356,	1,	'NON',	33,	'Jeune (arbre)'),
(1965,	38,	1,	140,	13,	13,	11,	48.828123191949,	2.437411874305,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(1966,	7,	2,	100,	9,	8,	10,	48.832432807,	2.4483658351384,	1,	'NON',	7,	'Adulte'),
(1967,	9,	2,	90,	13,	12,	8,	48.829328721259,	2.4093055705554,	1,	'NON',	9,	'Adulte'),
(1968,	10,	2,	0,	0,	13,	2,	48.837648253619,	2.4481441238235,	1,	'NON',	10,	''),
(1969,	25,	2,	55,	8,	40,	2,	48.836793359142,	2.4496021696844,	1,	'NON',	25,	'Jeune (arbre)Adulte'),
(1970,	5,	2,	0,	0,	126,	7,	48.822103476373,	2.4553390689715,	1,	'NON',	5,	''),
(1971,	2,	1,	80,	8,	26,	22,	48.825422090333,	2.4612471710574,	1,	'NON',	2,	'Jeune (arbre)'),
(1972,	20,	2,	0,	0,	5,	2,	48.836920276534,	2.4487935643088,	1,	'NON',	20,	''),
(1973,	51,	2,	0,	0,	72,	7,	48.819966082776,	2.4542201136967,	1,	'NON',	49,	''),
(1974,	42,	2,	10,	3,	60,	10,	48.834917198478,	2.4531477179016,	1,	'NON',	20,	'Jeune (arbre)'),
(1975,	1,	2,	180,	10,	1,	14,	48.823893522732,	2.459383320188,	1,	'NON',	1,	'Adulte'),
(1976,	9,	2,	30,	6,	14,	10,	48.830161238467,	2.4530140882312,	1,	'NON',	9,	'Jeune (arbre)'),
(1977,	2,	1,	120,	11,	7,	9,	48.832836131305,	2.4430476799516,	1,	'NON',	2,	'Adulte'),
(1978,	5,	2,	290,	22,	9,	2,	48.838233530043,	2.4437136119417,	1,	'NON',	5,	'Mature'),
(1979,	14,	2,	90,	13,	19,	14,	48.822820416026,	2.4615106122182,	1,	'NON',	14,	'Adulte'),
(1980,	5,	2,	30,	7,	5,	10,	48.832202819371,	2.4543667709291,	1,	'NON',	5,	'Jeune (arbre)'),
(1981,	79,	2,	0,	0,	135,	7,	48.820180304797,	2.4543365258648,	1,	'NON',	72,	''),
(1982,	2,	1,	120,	12,	7,	13,	48.831987117026,	2.4448530202761,	1,	'NON',	2,	'Adulte'),
(1983,	10,	2,	60,	10,	13,	2,	48.835801140537,	2.4473589381156,	1,	'NON',	10,	'Adulte'),
(1984,	16,	2,	300,	20,	46,	10,	48.83327016752,	2.4528025268243,	1,	'NON',	16,	'Adulte'),
(1985,	72,	2,	0,	0,	158,	7,	48.821573676979,	2.4566481482894,	1,	'NON',	64,	''),
(1986,	2,	1,	90,	9,	26,	6,	48.829164307447,	2.4514972758618,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1987,	2,	1,	40,	8,	7,	26,	48.835964327989,	2.4614284101182,	1,	'NON',	2,	'Jeune (arbre)'),
(1988,	3,	2,	0,	0,	3,	7,	48.822148644186,	2.4567154194276,	1,	'NON',	3,	''),
(1989,	2,	1,	110,	16,	7,	16,	48.834328042667,	2.4420587993896,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1990,	10,	2,	20,	3,	39,	8,	48.830746195432,	2.4067107196559,	1,	'NON',	10,	'Adulte'),
(1991,	2,	1,	120,	20,	7,	5,	48.828863850103,	2.4400436786127,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(1992,	6,	1,	195,	20,	6,	15,	48.828290873748,	2.4278354617458,	1,	'NON',	6,	'Adulte'),
(1993,	2,	1,	220,	15,	26,	6,	48.830892151452,	2.4491244805869,	1,	'NON',	2,	'Mature'),
(1994,	6,	1,	110,	15,	6,	4,	48.833357249599,	2.4334636681008,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(1995,	60,	2,	60,	10,	87,	10,	48.832135208448,	2.4557452459043,	1,	'NON',	58,	'Jeune (arbre)'),
(1996,	6,	1,	200,	18,	6,	15,	48.829259260733,	2.4247107475371,	1,	'NON',	6,	'Adulte'),
(1997,	1,	2,	175,	20,	1,	2,	48.835298680369,	2.446224022824,	1,	'NON',	1,	'Adulte'),
(1998,	6,	1,	180,	22,	6,	19,	48.842040507219,	2.4629376347191,	1,	'NON',	6,	'Adulte'),
(1999,	5,	2,	0,	0,	179,	7,	48.822939884308,	2.4564703845025,	1,	'NON',	5,	''),
(2000,	1,	1,	220,	25,	1,	1,	48.842783607094,	2.4613414553937,	1,	'NON',	1,	'Adulte'),
(2001,	9,	1,	105,	10,	12,	23,	48.829528655654,	2.4314868976616,	1,	'NON',	9,	'Adulte'),
(2002,	1,	1,	90,	10,	1,	24,	48.837623025541,	2.4256782401108,	1,	'NON',	1,	'Jeune (arbre)'),
(2003,	6,	1,	80,	12,	6,	4,	48.834313586844,	2.4349504969754,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2004,	1,	1,	80,	12,	1,	1,	48.844030402115,	2.4536337438051,	1,	'NON',	1,	'Jeune (arbre)'),
(2005,	9,	1,	140,	11,	14,	6,	48.83445102539,	2.4442290532403,	1,	'NON',	9,	'Adulte'),
(2006,	9,	2,	65,	8,	14,	12,	48.833550546811,	2.430310457657,	1,	'NON',	9,	'Adulte'),
(2007,	13,	1,	60,	6,	17,	11,	48.827005581159,	2.4538659272028,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(2008,	9,	1,	75,	7,	14,	6,	48.837048407967,	2.4406758008609,	1,	'NON',	9,	'Jeune (arbre)'),
(2009,	5,	2,	140,	19,	9,	2,	48.839257967909,	2.4403889295862,	1,	'NON',	5,	'Adulte'),
(2010,	3,	2,	0,	0,	3,	7,	48.822315244557,	2.4563554990848,	1,	'NON',	3,	''),
(2011,	6,	1,	120,	12,	6,	16,	48.834985317025,	2.4369619258044,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2012,	9,	1,	70,	9,	5,	23,	48.83041054353,	2.4302048973007,	1,	'NON',	9,	'Adulte'),
(2013,	9,	1,	85,	8,	5,	20,	48.836011249932,	2.4313224351713,	1,	'NON',	9,	'Jeune (arbre)'),
(2014,	6,	1,	140,	15,	6,	4,	48.831937237556,	2.4343324027858,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2015,	41,	2,	60,	8,	5,	2,	48.835718547446,	2.4441805121239,	1,	'NON',	40,	'Adulte'),
(2016,	2,	1,	150,	16,	7,	9,	48.832594278187,	2.4422204784558,	1,	'NON',	2,	'Adulte'),
(2017,	35,	2,	160,	15,	5,	10,	48.832829901887,	2.4479953521718,	1,	'NON',	34,	'Adulte'),
(2018,	2,	1,	145,	16,	7,	22,	48.826496167863,	2.4633795468209,	1,	'NON',	2,	'Adulte'),
(2019,	2,	2,	0,	0,	38,	2,	48.837333880118,	2.4467845195269,	1,	'NON',	2,	''),
(2020,	1,	1,	225,	22,	1,	1,	48.843028820681,	2.4602989590121,	1,	'NON',	1,	'Adulte'),
(2021,	93,	2,	0,	0,	180,	7,	48.821809343141,	2.4542160056908,	1,	'NON',	47,	''),
(2022,	5,	1,	120,	12,	51,	27,	48.82755249495,	2.4312372274181,	1,	'NON',	5,	'Adulte'),
(2023,	13,	1,	60,	8,	17,	11,	48.827446447943,	2.4486652417326,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(2024,	6,	1,	110,	18,	6,	19,	48.841592227889,	2.4621597152989,	1,	'NON',	6,	'Adulte'),
(2025,	1,	1,	160,	18,	5,	18,	48.841289623842,	2.4516293806392,	1,	'NON',	1,	'Adulte'),
(2026,	2,	1,	115,	15,	7,	5,	48.830932897688,	2.4392978549045,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2027,	1,	1,	105,	12,	1,	24,	48.837546187002,	2.4251807804546,	1,	'NON',	1,	'Jeune (arbre)'),
(2028,	3,	2,	100,	19,	3,	2,	48.84005091455,	2.4401816427049,	1,	'NON',	3,	'Adulte'),
(2029,	3,	2,	0,	0,	3,	2,	48.838151944389,	2.4466968155752,	1,	'NON',	3,	''),
(2030,	26,	2,	0,	0,	181,	7,	48.820481404452,	2.4590652113823,	1,	'NON',	26,	''),
(2031,	6,	1,	115,	15,	6,	4,	48.829419958548,	2.4326668851061,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2032,	6,	1,	230,	20,	6,	19,	48.839281262971,	2.4607352488363,	1,	'NON',	6,	'Adulte'),
(2033,	30,	2,	20,	6,	44,	10,	48.833642477768,	2.4474446945477,	1,	'NON',	30,	'Adulte'),
(2034,	33,	1,	40,	6,	47,	22,	48.821912009326,	2.4538719493533,	1,	'NON',	33,	'Jeune (arbre)'),
(2035,	9,	1,	90,	11,	5,	20,	48.837213934767,	2.4315564692634,	1,	'NON',	9,	'Jeune (arbre)'),
(2036,	5,	2,	40,	6,	5,	10,	48.835091746427,	2.4534133852707,	1,	'NON',	5,	'Jeune (arbre)'),
(2037,	31,	1,	35,	5,	45,	18,	48.84029357898,	2.4553460553558,	1,	'NON',	31,	'Jeune (arbre)'),
(2038,	25,	2,	0,	0,	90,	2,	48.83867095418,	2.4446957117243,	1,	'NON',	25,	''),
(2039,	36,	2,	50,	7,	4,	2,	48.839063764892,	2.4438145653787,	1,	'NON',	35,	'Adulte'),
(2040,	1,	1,	55,	10,	5,	3,	48.840948142847,	2.4495604472856,	1,	'NON',	1,	'Jeune (arbre)'),
(2041,	5,	2,	75,	13,	9,	2,	48.83914900387,	2.4418446379352,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(2042,	6,	1,	25,	5,	6,	19,	48.839585070641,	2.4611215954877,	1,	'NON',	6,	'Jeune (arbre)'),
(2043,	5,	2,	0,	0,	9,	2,	48.837674889126,	2.4434380971431,	1,	'NON',	5,	''),
(2044,	6,	1,	110,	15,	6,	4,	48.831146029867,	2.4330178299764,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2045,	9,	1,	120,	11,	12,	22,	48.82224736322,	2.4547561468682,	1,	'NON',	9,	'Adulte'),
(2046,	5,	2,	0,	0,	9,	2,	48.837280655367,	2.4452231179249,	1,	'NON',	5,	''),
(2047,	10,	2,	60,	10,	13,	2,	48.836000683605,	2.4462296027677,	1,	'NON',	10,	'Jeune (arbre)'),
(2048,	2,	2,	10,	3,	5,	10,	48.83459254454,	2.4507485232958,	1,	'NON',	2,	'Jeune (arbre)'),
(2049,	13,	1,	125,	10,	17,	11,	48.827416864102,	2.4491367514698,	1,	'NON',	13,	'Adulte'),
(2050,	10,	2,	0,	0,	13,	2,	48.839024734188,	2.4450037823134,	1,	'NON',	10,	''),
(2051,	7,	2,	20,	4,	8,	10,	48.831837516188,	2.4518569735697,	1,	'NON',	7,	'Jeune (arbre)'),
(2052,	62,	2,	40,	8,	89,	2,	48.839002147305,	2.4390854726486,	1,	'NON',	59,	'Jeune (arbre)'),
(2053,	2,	1,	120,	12,	10,	24,	48.840200463537,	2.4327807279979,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2054,	10,	2,	0,	0,	13,	2,	48.837302869928,	2.4466230755839,	1,	'NON',	10,	''),
(2055,	10,	2,	0,	0,	13,	2,	48.837600553865,	2.4454396216592,	1,	'NON',	10,	''),
(2056,	1,	1,	105,	10,	1,	24,	48.833688221174,	2.4151918433739,	1,	'NON',	1,	'Jeune (arbre)'),
(2057,	2,	1,	75,	8,	26,	6,	48.830409958286,	2.4497459050271,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2058,	7,	2,	60,	8,	8,	10,	48.832196869,	2.4482490096843,	1,	'NON',	7,	'Adulte'),
(2059,	38,	1,	80,	14,	13,	11,	48.828011659282,	2.4392593800681,	1,	'NON',	37,	'Jeune (arbre)'),
(2060,	3,	2,	0,	0,	3,	7,	48.822372090584,	2.4565467336795,	1,	'NON',	3,	''),
(2061,	9,	2,	30,	5,	35,	10,	48.829764481023,	2.4527735698234,	1,	'NON',	9,	'Jeune (arbre)'),
(2062,	1,	1,	195,	20,	1,	1,	48.844190007351,	2.4523506876231,	1,	'NON',	1,	'Adulte'),
(2063,	2,	1,	130,	15,	7,	13,	48.829447467895,	2.4441021750381,	1,	'NON',	2,	'Adulte'),
(2064,	2,	1,	130,	20,	7,	5,	48.836483541816,	2.4373055097712,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2065,	56,	2,	80,	10,	5,	10,	48.833029566657,	2.4511509590501,	1,	'NON',	54,	'Adulte'),
(2066,	42,	2,	40,	7,	60,	10,	48.830286427423,	2.4532672801426,	1,	'NON',	20,	'Jeune (arbre)'),
(2067,	9,	1,	80,	8,	14,	6,	48.839019642102,	2.4379095630358,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2068,	1,	2,	75,	16,	5,	30,	48.839937691406,	2.4261211983284,	1,	'NON',	1,	'Adulte'),
(2069,	1,	1,	50,	5,	1,	18,	48.844055838986,	2.4438793319087,	1,	'NON',	1,	'Jeune (arbre)'),
(2070,	94,	2,	0,	0,	182,	7,	48.821804680941,	2.4565651782229,	1,	'NON',	85,	''),
(2071,	9,	1,	45,	6,	14,	6,	48.834759004004,	2.4437360190726,	1,	'NON',	9,	'Jeune (arbre)'),
(2072,	2,	1,	90,	12,	10,	6,	48.832237729342,	2.4480584844182,	1,	'NON',	2,	'Jeune (arbre)'),
(2073,	1,	1,	90,	9,	1,	18,	48.844153304633,	2.4427820988472,	1,	'NON',	1,	'Jeune (arbre)'),
(2074,	9,	1,	60,	5,	14,	6,	48.834866580624,	2.4439245103256,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2075,	2,	1,	140,	12,	10,	6,	48.828593072409,	2.4525250480409,	1,	'NON',	2,	'Mature'),
(2076,	33,	1,	45,	7,	47,	22,	48.822658239761,	2.4556206485906,	1,	'NON',	33,	'Jeune (arbre)'),
(2077,	10,	2,	0,	0,	13,	2,	48.839162930564,	2.4458672976967,	1,	'NON',	10,	''),
(2078,	9,	1,	148,	12,	12,	22,	48.822988021913,	2.4560676180703,	1,	'NON',	9,	'Adulte'),
(2079,	7,	2,	30,	4,	8,	10,	48.830621178761,	2.451822983751,	1,	'NON',	7,	'Jeune (arbre)'),
(2080,	57,	2,	0,	5,	84,	14,	48.823277500033,	2.4603669212824,	1,	'NON',	55,	'Adulte'),
(2081,	2,	1,	100,	8,	7,	13,	48.831630917334,	2.4447740286361,	1,	'NON',	2,	'Adulte'),
(2082,	2,	1,	45,	5,	26,	6,	48.830025944569,	2.4502341062513,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2083,	2,	1,	90,	16,	7,	13,	48.828458583555,	2.4438786283197,	1,	'NON',	2,	'Adulte'),
(2084,	27,	2,	0,	0,	50,	7,	48.821544110898,	2.4549694900366,	1,	'NON',	27,	''),
(2085,	2,	1,	100,	10,	5,	31,	48.834266962787,	2.4449244851551,	1,	'NON',	2,	'Adulte'),
(2086,	9,	2,	30,	6,	35,	10,	48.831610799418,	2.4523132096394,	1,	'NON',	9,	'Jeune (arbre)'),
(2087,	38,	2,	0,	0,	183,	7,	48.822992369195,	2.4575196017506,	1,	'NON',	37,	''),
(2088,	16,	2,	240,	15,	22,	2,	48.838983037909,	2.4398536010898,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(2089,	9,	2,	0,	0,	14,	7,	48.821650784966,	2.4572354308582,	1,	'NON',	9,	''),
(2090,	1,	1,	93,	11,	1,	24,	48.836733830904,	2.4242944228167,	1,	'NON',	1,	'Jeune (arbre)'),
(2091,	2,	1,	55,	8,	7,	6,	48.833228721735,	2.4459331042404,	1,	'NON',	2,	'Jeune (arbre)'),
(2092,	1,	1,	220,	22,	1,	1,	48.843114845644,	2.4598868734508,	1,	'NON',	1,	'Adulte'),
(2093,	5,	2,	0,	0,	9,	2,	48.838968859591,	2.4485591250124,	1,	'NON',	5,	''),
(2094,	23,	2,	0,	0,	175,	7,	48.821937321597,	2.4584130940711,	1,	'NON',	23,	''),
(2095,	6,	1,	95,	15,	6,	4,	48.83437749458,	2.4338091992666,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2096,	9,	2,	30,	6,	14,	10,	48.833522493051,	2.4517931819833,	1,	'NON',	9,	'Jeune (arbre)'),
(2097,	16,	2,	150,	20,	46,	2,	48.838665831524,	2.4439511327858,	1,	'NON',	16,	'Adulte'),
(2098,	7,	2,	30,	6,	8,	10,	48.834610039902,	2.4520040244029,	1,	'NON',	7,	'Jeune (arbre)'),
(2099,	5,	2,	30,	6,	5,	10,	48.832666457339,	2.4543271114593,	1,	'NON',	5,	'Jeune (arbre)'),
(2100,	42,	2,	80,	6,	60,	10,	48.833152751707,	2.4475077154787,	1,	'NON',	20,	'Adulte'),
(2101,	2,	1,	140,	16,	7,	5,	48.833465248913,	2.4382064712273,	1,	'NON',	2,	'Adulte'),
(2102,	6,	1,	115,	19,	6,	19,	48.83969473588,	2.4612249362573,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2103,	9,	2,	20,	5,	35,	10,	48.832281556175,	2.4488075620083,	1,	'NON',	9,	'Jeune (arbre)'),
(2104,	26,	2,	0,	0,	41,	2,	48.834494527563,	2.4458398438159,	1,	'NON',	26,	''),
(2105,	10,	2,	0,	0,	13,	2,	48.83854574772,	2.4450062257388,	1,	'NON',	10,	''),
(2106,	3,	2,	0,	0,	3,	7,	48.822121164863,	2.4566473325339,	1,	'NON',	3,	''),
(2107,	9,	2,	0,	0,	184,	7,	48.820078196847,	2.4547480901444,	1,	'NON',	9,	''),
(2108,	1,	1,	80,	8,	1,	24,	48.837164460846,	2.4246080353037,	1,	'NON',	1,	'Jeune (arbre)'),
(2109,	2,	1,	135,	18,	7,	13,	48.828529234113,	2.4438952561512,	1,	'NON',	2,	'Adulte'),
(2110,	6,	1,	80,	12,	6,	4,	48.835090512514,	2.4338157456615,	1,	'NON',	6,	'Jeune (arbre)'),
(2111,	5,	2,	0,	0,	9,	2,	48.838582438597,	2.4480806751934,	1,	'NON',	5,	''),
(2112,	34,	2,	100,	6,	171,	2,	48.837699893787,	2.4415129141607,	1,	'NON',	20,	'Adulte'),
(2113,	5,	2,	130,	22,	5,	10,	48.833375636383,	2.4554946398759,	1,	'NON',	5,	'Adulte'),
(2114,	3,	2,	0,	0,	3,	7,	48.822065322724,	2.4566947814005,	1,	'NON',	3,	''),
(2115,	2,	1,	135,	19,	26,	22,	48.824459438922,	2.4587525584026,	1,	'NON',	2,	'Adulte'),
(2116,	3,	2,	160,	16,	3,	10,	48.834728760167,	2.4511263243961,	1,	'NON',	3,	'Adulte'),
(2117,	1,	2,	0,	0,	1,	7,	48.820696123466,	2.4560385459142,	1,	'NON',	1,	''),
(2118,	42,	2,	15,	4,	60,	10,	48.833278149323,	2.4491357623245,	1,	'NON',	20,	'Jeune (arbre)'),
(2119,	9,	2,	135,	20,	12,	2,	48.839702634076,	2.4406574820058,	1,	'NON',	9,	'Adulte'),
(2120,	9,	2,	30,	5,	12,	10,	48.833569921891,	2.4518748444765,	1,	'NON',	9,	'Jeune (arbre)'),
(2121,	9,	1,	65,	10,	5,	20,	48.83864417261,	2.4318319589093,	1,	'NON',	9,	'Jeune (arbre)'),
(2122,	61,	2,	40,	4,	5,	10,	48.833713209042,	2.4543652520662,	1,	'NON',	44,	'Jeune (arbre)'),
(2123,	6,	1,	20,	5,	6,	15,	48.829456183911,	2.4222177833157,	1,	'NON',	6,	'Jeune (arbre)'),
(2124,	6,	1,	300,	25,	6,	25,	48.823654582232,	2.4461806425985,	1,	'NON',	6,	'Adulte'),
(2125,	9,	1,	60,	6,	14,	6,	48.835037111789,	2.4434920778312,	1,	'NON',	9,	'Jeune (arbre)'),
(2126,	5,	2,	0,	0,	9,	2,	48.838862911204,	2.4484333877517,	1,	'NON',	5,	''),
(2127,	62,	2,	0,	0,	89,	7,	48.821756172245,	2.4569499740321,	1,	'NON',	59,	''),
(2128,	1,	1,	140,	12,	1,	24,	48.834165245678,	2.4175348456503,	1,	'NON',	1,	'Jeune (arbre)'),
(2129,	2,	1,	110,	11,	7,	9,	48.831923895797,	2.4410805756431,	1,	'NON',	2,	'Adulte'),
(2130,	2,	1,	60,	9,	7,	9,	48.830792528644,	2.4382330400916,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2131,	6,	1,	150,	20,	6,	17,	48.843917533414,	2.4392853850142,	1,	'NON',	6,	'Adulte'),
(2132,	2,	1,	130,	10,	10,	6,	48.82611514283,	2.4556466521749,	1,	'NON',	2,	'Adulte'),
(2133,	1,	2,	270,	18,	1,	10,	48.832828575121,	2.4543347461714,	1,	'NON',	1,	'Adulte'),
(2134,	5,	1,	30,	8,	5,	3,	48.82783265365,	2.463662646792,	1,	'NON',	5,	'Jeune (arbre)'),
(2135,	9,	1,	100,	8,	66,	32,	48.827028643931,	2.4351222973552,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2136,	9,	2,	40,	7,	14,	10,	48.830348270653,	2.4531243328286,	1,	'NON',	9,	'Jeune (arbre)'),
(2137,	35,	2,	0,	0,	13,	7,	48.823056936491,	2.4576547798981,	1,	'NON',	34,	''),
(2138,	3,	2,	110,	25,	3,	2,	48.840044956933,	2.439646821644,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(2139,	34,	2,	110,	7,	171,	2,	48.8382870031,	2.4413856114209,	1,	'NON',	20,	'Adulte'),
(2140,	9,	1,	60,	9,	5,	20,	48.838695794944,	2.4318412467242,	1,	'NON',	9,	'Jeune (arbre)'),
(2141,	24,	2,	50,	10,	37,	10,	48.833351641687,	2.4540170157343,	1,	'NON',	24,	'Jeune (arbre)'),
(2142,	1,	1,	185,	18,	1,	21,	48.835271847315,	2.4696461207116,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2143,	9,	2,	0,	0,	14,	2,	48.836906364227,	2.4478090205331,	1,	'NON',	9,	''),
(2144,	10,	2,	120,	18,	13,	2,	48.837787356806,	2.4426660893362,	1,	'NON',	10,	'Adulte'),
(2145,	5,	2,	120,	13,	5,	10,	48.835160887214,	2.4535074258569,	1,	'NON',	5,	'Adulte'),
(2146,	2,	1,	110,	9,	7,	16,	48.83410744384,	2.4429630238416,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2147,	6,	1,	70,	8,	6,	25,	48.826030211162,	2.4464352682876,	1,	'NON',	6,	'Jeune (arbre)'),
(2148,	5,	2,	0,	0,	9,	2,	48.838506796439,	2.4487873455527,	1,	'NON',	5,	''),
(2149,	2,	1,	80,	8,	7,	9,	48.831441839421,	2.4397355518725,	1,	'NON',	2,	'Adulte'),
(2150,	5,	1,	45,	10,	5,	3,	48.828595815696,	2.4627122998742,	1,	'NON',	5,	'Jeune (arbre)'),
(2151,	7,	2,	0,	0,	8,	7,	48.82198514778,	2.4575236933512,	1,	'NON',	7,	''),
(2152,	31,	1,	20,	4,	45,	18,	48.83798829568,	2.4639108538086,	1,	'NON',	31,	'Jeune (arbre)'),
(2153,	5,	2,	170,	17,	5,	10,	48.833663786099,	2.4547274512482,	1,	'NON',	5,	'Adulte'),
(2154,	6,	1,	110,	15,	6,	4,	48.829648719239,	2.4327138576457,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2155,	38,	1,	105,	14,	13,	11,	48.828078283924,	2.4381708311783,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(2156,	6,	2,	0,	0,	6,	2,	48.840186389756,	2.4390692128546,	1,	'NON',	6,	''),
(2157,	9,	1,	50,	8,	14,	6,	48.838086887181,	2.4395610434557,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2158,	5,	1,	20,	5,	48,	18,	48.84327632287,	2.4479840544102,	1,	'NON',	5,	''),
(2159,	31,	1,	35,	7,	45,	18,	48.837635950574,	2.4652038318671,	1,	'NON',	31,	'Jeune (arbre)'),
(2160,	5,	1,	35,	8,	5,	3,	48.830427240077,	2.460374277552,	1,	'NON',	5,	'Jeune (arbre)'),
(2161,	5,	2,	130,	18,	5,	10,	48.834759774242,	2.4536436016529,	1,	'NON',	5,	'Adulte'),
(2162,	9,	2,	330,	17,	14,	8,	48.829450748383,	2.4091091188913,	1,	'NON',	9,	'Adulte'),
(2163,	6,	1,	275,	20,	6,	15,	48.82959357033,	2.4204461836641,	1,	'NON',	6,	'Adulte'),
(2164,	5,	2,	0,	0,	9,	2,	48.838064914878,	2.4407099077573,	1,	'NON',	5,	''),
(2165,	30,	2,	0,	0,	44,	7,	48.82108220739,	2.4554521042069,	1,	'NON',	30,	''),
(2166,	5,	1,	40,	9,	5,	3,	48.829216630556,	2.4621604627063,	1,	'NON',	5,	'Jeune (arbre)'),
(2167,	3,	2,	90,	7,	3,	2,	48.837208927706,	2.4461596812268,	1,	'NON',	3,	'Jeune (arbre)'),
(2168,	5,	2,	170,	20,	9,	2,	48.837167679111,	2.4452834898804,	1,	'NON',	5,	'Adulte'),
(2169,	5,	2,	60,	12,	9,	2,	48.839172664497,	2.4418173396573,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(2170,	9,	1,	95,	10,	14,	6,	48.837606857693,	2.4398958294206,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2171,	7,	2,	20,	6,	8,	10,	48.831059210855,	2.45226797477,	1,	'NON',	7,	'Jeune (arbre)'),
(2172,	38,	2,	60,	8,	13,	10,	48.833600907057,	2.4465358155356,	1,	'NON',	37,	'Jeune (arbre)'),
(2173,	33,	1,	60,	6,	47,	22,	48.823632663334,	2.457503173779,	1,	'NON',	33,	'Jeune (arbre)'),
(2174,	24,	2,	20,	3,	37,	10,	48.833096620008,	2.4535958196837,	1,	'NON',	24,	'Jeune (arbre)'),
(2175,	25,	2,	60,	7,	40,	2,	48.837493580126,	2.4444231823204,	1,	'NON',	25,	'Adulte'),
(2176,	26,	2,	45,	10,	41,	30,	48.839551346391,	2.4264627602108,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(2177,	6,	1,	125,	18,	6,	19,	48.841195746903,	2.4618655795948,	1,	'NON',	6,	'Adulte'),
(2178,	9,	2,	110,	18,	14,	10,	48.835184038613,	2.4530887212283,	1,	'NON',	9,	'Adulte'),
(2179,	50,	2,	30,	6,	71,	10,	48.829986975343,	2.4525261023861,	1,	'NON',	48,	'Jeune (arbre)'),
(2180,	38,	1,	75,	12,	13,	11,	48.828298005941,	2.4345959686542,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(2181,	6,	1,	75,	13,	6,	4,	48.833712717374,	2.4335403997615,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2182,	2,	1,	155,	19,	7,	26,	48.835979122372,	2.459800964864,	1,	'NON',	2,	'Adulte'),
(2183,	10,	2,	110,	10,	13,	8,	48.828464313944,	2.4073609381532,	1,	'NON',	10,	'Adulte'),
(2184,	6,	1,	120,	15,	6,	4,	48.829726477104,	2.4338827752538,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2185,	6,	1,	45,	8,	6,	18,	48.844283104785,	2.4414236595442,	1,	'NON',	6,	'Jeune (arbre)'),
(2186,	5,	2,	100,	27,	9,	2,	48.839530458307,	2.4408742598564,	1,	'NON',	5,	'Adulte'),
(2187,	6,	1,	145,	15,	6,	4,	48.831745647944,	2.4344316933786,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2188,	3,	2,	130,	20,	3,	2,	48.838206998611,	2.4436129792989,	1,	'NON',	3,	'Adulte'),
(2189,	33,	1,	45,	7,	47,	22,	48.822281868105,	2.4548361588846,	1,	'NON',	33,	'Jeune (arbre)'),
(2190,	5,	2,	185,	22,	9,	2,	48.839172300812,	2.4409363881064,	1,	'NON',	5,	'Adulte'),
(2191,	2,	1,	25,	5,	7,	6,	48.831083682334,	2.4488790359227,	1,	'NON',	2,	'Jeune (arbre)'),
(2192,	19,	2,	50,	9,	27,	10,	48.833253528518,	2.4510653503583,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(2193,	2,	1,	95,	10,	7,	13,	48.83227123297,	2.4449165829918,	1,	'NON',	2,	'Adulte'),
(2194,	2,	1,	60,	9,	26,	22,	48.826770925636,	2.4636766068556,	1,	'NON',	2,	'Jeune (arbre)'),
(2195,	10,	2,	120,	22,	39,	2,	48.838190275464,	2.4448005631833,	1,	'NON',	10,	'Mature'),
(2196,	4,	2,	0,	0,	4,	2,	48.839659955813,	2.4452279853344,	1,	'NON',	4,	''),
(2197,	71,	2,	0,	0,	185,	7,	48.821301950891,	2.4545227536172,	1,	'NON',	66,	''),
(2198,	5,	2,	230,	22,	9,	2,	48.837688971686,	2.4440024946989,	1,	'NON',	5,	'Adulte'),
(2199,	95,	2,	0,	0,	186,	7,	48.820774257296,	2.453463817457,	1,	'NON',	86,	''),
(2200,	6,	1,	125,	20,	6,	16,	48.835300125538,	2.4326463320191,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2201,	5,	2,	280,	20,	5,	10,	48.833770002857,	2.4545168969603,	1,	'NON',	5,	'Adulte'),
(2202,	10,	2,	0,	0,	13,	2,	48.836235211348,	2.4469044760501,	1,	'NON',	10,	''),
(2203,	5,	2,	160,	22,	9,	2,	48.838347229431,	2.4440546302525,	1,	'NON',	5,	'Adulte'),
(2204,	1,	1,	100,	11,	1,	24,	48.836559820317,	2.4239801186156,	1,	'NON',	1,	'Jeune (arbre)'),
(2205,	42,	1,	30,	7,	60,	3,	48.8288152541,	2.4624146609159,	1,	'NON',	20,	'Jeune (arbre)'),
(2206,	5,	2,	0,	0,	9,	2,	48.837447309088,	2.4482589505095,	1,	'NON',	5,	''),
(2207,	29,	2,	0,	0,	187,	7,	48.821634478047,	2.4577227892802,	1,	'NON',	29,	''),
(2208,	56,	2,	0,	0,	83,	7,	48.821941154951,	2.4567124330028,	1,	'NON',	54,	''),
(2209,	5,	2,	20,	5,	51,	10,	48.829533371124,	2.4523019737534,	1,	'NON',	5,	'Jeune (arbre)'),
(2210,	2,	2,	0,	0,	50,	7,	48.82055528076,	2.4570138413307,	1,	'NON',	2,	''),
(2211,	13,	1,	155,	13,	17,	11,	48.827468037379,	2.445986426695,	1,	'NON',	13,	'Adulte'),
(2212,	5,	2,	150,	20,	9,	2,	48.838305936117,	2.4401855065539,	1,	'NON',	5,	'Adulte'),
(2213,	10,	2,	0,	0,	13,	2,	48.839086689032,	2.4431610614542,	1,	'NON',	10,	''),
(2214,	2,	1,	20,	5,	7,	6,	48.830653528787,	2.4494342690425,	1,	'NON',	2,	'Jeune (arbre)'),
(2215,	2,	1,	120,	20,	7,	5,	48.835270679514,	2.4375573292238,	1,	'NON',	2,	'Adulte'),
(2216,	16,	2,	155,	15,	22,	2,	48.838819323044,	2.4391270739226,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(2217,	10,	2,	0,	0,	13,	2,	48.839241589521,	2.4456152228819,	1,	'NON',	10,	''),
(2218,	25,	2,	0,	0,	188,	2,	48.838747319619,	2.4447869862861,	1,	'NON',	25,	''),
(2219,	19,	2,	20,	5,	13,	2,	48.839915967114,	2.4393503695307,	1,	'NON',	19,	'Jeune (arbre)'),
(2220,	10,	2,	45,	5,	13,	8,	48.830759630262,	2.4069950859245,	1,	'NON',	10,	'Adulte'),
(2221,	5,	1,	25,	7,	5,	3,	48.832935667945,	2.4562634580402,	1,	'NON',	5,	'Jeune (arbre)'),
(2222,	5,	1,	35,	7,	5,	3,	48.841092030831,	2.4494647099125,	1,	'NON',	5,	'Jeune (arbre)'),
(2223,	96,	2,	20,	3,	189,	2,	48.839491818898,	2.4433767179815,	1,	'NON',	87,	'Jeune (arbre)'),
(2224,	2,	1,	105,	10,	10,	6,	48.826365437435,	2.4553623917348,	1,	'NON',	2,	'Adulte'),
(2225,	31,	1,	20,	5,	5,	18,	48.838616720764,	2.462083752898,	1,	'NON',	31,	'Jeune (arbre)'),
(2226,	2,	1,	90,	8,	7,	9,	48.830051470279,	2.4366327409718,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2227,	1,	2,	240,	25,	1,	2,	48.836273662654,	2.4442257504772,	1,	'NON',	1,	'Adulte'),
(2228,	83,	2,	0,	0,	142,	7,	48.820928617156,	2.4555557618251,	1,	'NON',	26,	''),
(2229,	5,	2,	20,	5,	5,	10,	48.834905863979,	2.453267165119,	1,	'NON',	5,	'Jeune (arbre)'),
(2230,	26,	2,	70,	10,	163,	14,	48.82378370641,	2.461315722833,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(2231,	6,	1,	95,	15,	6,	4,	48.829814986352,	2.4328848187604,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2232,	13,	1,	40,	6,	17,	11,	48.827405377633,	2.4470355982341,	1,	'NON',	13,	'Jeune (arbre)'),
(2233,	9,	1,	35,	5,	14,	6,	48.836332468274,	2.4419938567289,	1,	'NON',	9,	'Jeune (arbre)'),
(2234,	78,	2,	115,	16,	190,	2,	48.837920911514,	2.4453594947827,	1,	'NON',	71,	'Jeune (arbre)Adulte'),
(2235,	9,	2,	40,	6,	14,	10,	48.830996738052,	2.452398903017,	1,	'NON',	9,	'Jeune (arbre)'),
(2236,	1,	1,	70,	8,	1,	18,	48.844034777303,	2.4441176012212,	1,	'NON',	1,	'Jeune (arbre)'),
(2237,	2,	1,	450,	8,	26,	6,	48.828760748585,	2.4519592041597,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2238,	10,	2,	0,	0,	13,	2,	48.839391146738,	2.4452259824625,	1,	'NON',	10,	''),
(2239,	6,	1,	125,	20,	6,	19,	48.841964165567,	2.4627864034453,	1,	'NON',	6,	'Adulte'),
(2240,	2,	1,	30,	5,	7,	6,	48.832888965001,	2.4463515899916,	1,	'NON',	2,	'Jeune (arbre)'),
(2241,	2,	1,	115,	18,	7,	5,	48.835925612578,	2.4375039142257,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2242,	19,	2,	0,	0,	13,	7,	48.822198402174,	2.4571858460456,	1,	'NON',	19,	''),
(2243,	2,	1,	135,	22,	7,	5,	48.82949252998,	2.4398162749663,	1,	'NON',	2,	'Adulte'),
(2244,	10,	2,	150,	12,	13,	8,	48.827786731667,	2.4089807284728,	1,	'NON',	10,	'Adulte'),
(2245,	10,	2,	0,	0,	13,	2,	48.838392215237,	2.4457018753077,	1,	'NON',	10,	''),
(2246,	10,	2,	0,	0,	13,	2,	48.838792054937,	2.4451400255417,	1,	'NON',	10,	''),
(2247,	9,	2,	40,	7,	12,	10,	48.830443682561,	2.451460575084,	1,	'NON',	9,	'Jeune (arbre)'),
(2248,	6,	1,	130,	13,	6,	16,	48.835126846928,	2.4357818751116,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2249,	3,	2,	0,	0,	3,	2,	48.838170173563,	2.4465663867202,	1,	'NON',	3,	''),
(2250,	6,	1,	120,	15,	6,	4,	48.829655176433,	2.4338696957945,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2251,	9,	2,	20,	5,	12,	10,	48.832258613703,	2.4536984101447,	1,	'NON',	9,	'Jeune (arbre)'),
(2252,	6,	1,	225,	24,	6,	15,	48.82785205961,	2.428995724379,	1,	'NON',	6,	'Adulte'),
(2253,	5,	2,	30,	9,	5,	10,	48.833140128747,	2.4539241694701,	1,	'NON',	5,	'Jeune (arbre)'),
(2254,	6,	1,	65,	15,	6,	15,	48.827194670625,	2.4302807594284,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2255,	9,	2,	100,	7,	14,	10,	48.834347687454,	2.4501873275624,	1,	'NON',	9,	'Adulte'),
(2256,	2,	1,	120,	9,	7,	6,	48.824181020793,	2.4574424949313,	1,	'NON',	2,	'Adulte'),
(2257,	5,	1,	140,	16,	51,	27,	48.827349592262,	2.4313212112258,	1,	'NON',	5,	'Adulte'),
(2258,	9,	1,	25,	5,	14,	20,	48.839536221027,	2.4322111804249,	1,	'NON',	9,	''),
(2259,	2,	1,	100,	12,	10,	28,	48.827300545709,	2.4546028672227,	1,	'NON',	2,	'Adulte'),
(2260,	9,	1,	90,	9,	5,	20,	48.835761655202,	2.4312742870792,	1,	'NON',	9,	'Jeune (arbre)'),
(2261,	9,	1,	85,	8,	14,	6,	48.834911268066,	2.4438660927738,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2262,	6,	1,	60,	9,	6,	19,	48.840837684859,	2.461685215753,	1,	'NON',	6,	'Jeune (arbre)'),
(2263,	9,	2,	55,	8,	91,	2,	48.836555172781,	2.4461670362825,	1,	'NON',	9,	'Adulte'),
(2264,	9,	1,	80,	7,	14,	6,	48.834743493161,	2.4438643406444,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2265,	6,	1,	25,	5,	6,	25,	48.825536389236,	2.4463620814083,	1,	'NON',	6,	''),
(2266,	1,	1,	70,	8,	1,	18,	48.843827384399,	2.446092958997,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2267,	9,	2,	70,	12,	14,	10,	48.83486215928,	2.4537779188247,	1,	'NON',	9,	'Adulte'),
(2268,	9,	2,	0,	0,	14,	7,	48.820172161744,	2.45684247794,	1,	'NON',	9,	''),
(2269,	2,	1,	110,	11,	7,	16,	48.834404053903,	2.4404679316631,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2270,	61,	2,	65,	4,	5,	14,	48.824206782944,	2.4586420612901,	1,	'NON',	44,	'Adulte'),
(2271,	7,	2,	30,	6,	8,	10,	48.830500499761,	2.4537941001121,	1,	'NON',	7,	'Jeune (arbre)'),
(2272,	13,	1,	35,	7,	17,	11,	48.827305560865,	2.448739089204,	1,	'NON',	13,	'Jeune (arbre)'),
(2273,	6,	1,	130,	20,	6,	19,	48.840356103385,	2.4614645336582,	1,	'NON',	6,	'Adulte'),
(2274,	16,	2,	140,	15,	22,	2,	48.838871209181,	2.4389741112426,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(2275,	5,	1,	20,	5,	48,	3,	48.838631437569,	2.4513380979817,	1,	'NON',	5,	''),
(2276,	2,	1,	90,	9,	10,	6,	48.825593444598,	2.4560157273483,	1,	'NON',	2,	'Adulte'),
(2277,	5,	2,	0,	0,	9,	2,	48.837973856414,	2.4479646367075,	1,	'NON',	5,	''),
(2278,	6,	1,	150,	17,	6,	4,	48.832166929103,	2.4333621591221,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2279,	5,	2,	120,	10,	5,	10,	48.835196440596,	2.4532539269239,	1,	'NON',	5,	'Adulte'),
(2280,	8,	2,	125,	15,	11,	14,	48.823027902549,	2.4601048739139,	1,	'NON',	8,	'Adulte'),
(2281,	3,	2,	150,	23,	3,	2,	48.840149000047,	2.4393581632854,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(2282,	19,	2,	20,	7,	5,	2,	48.839682502732,	2.4434757637595,	1,	'NON',	19,	'Jeune (arbre)'),
(2283,	9,	1,	70,	2,	14,	6,	48.834501745645,	2.4441663215841,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2284,	3,	2,	0,	0,	3,	2,	48.837645337564,	2.4491953866345,	1,	'NON',	3,	''),
(2285,	6,	1,	90,	15,	6,	4,	48.833933309372,	2.4347372733459,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2286,	24,	2,	30,	10,	37,	10,	48.833114078945,	2.4529077276577,	1,	'NON',	24,	'Jeune (arbre)'),
(2287,	1,	1,	215,	17,	1,	21,	48.833974571394,	2.4690004720046,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2288,	9,	1,	115,	10,	14,	22,	48.821929770883,	2.4541376416149,	1,	'NON',	9,	'Adulte'),
(2289,	6,	1,	255,	22,	6,	25,	48.823405878693,	2.4461649238984,	1,	'NON',	6,	'Adulte'),
(2290,	5,	2,	0,	0,	9,	2,	48.838272364844,	2.4407242218001,	1,	'NON',	5,	''),
(2291,	5,	2,	0,	0,	9,	2,	48.837573122814,	2.4496885968126,	1,	'NON',	5,	''),
(2292,	5,	2,	160,	22,	9,	2,	48.838330538215,	2.4403229579475,	1,	'NON',	5,	'Adulte'),
(2293,	1,	1,	165,	15,	5,	18,	48.841589384976,	2.4505938409516,	1,	'NON',	1,	'Adulte'),
(2294,	5,	2,	350,	24,	9,	2,	48.838296754259,	2.4443055579452,	1,	'NON',	5,	'Mature'),
(2295,	10,	2,	0,	0,	39,	2,	48.8393877101,	2.4463691167885,	1,	'NON',	10,	''),
(2296,	20,	1,	25,	6,	5,	3,	48.83106534765,	2.4594145061336,	1,	'NON',	20,	'Jeune (arbre)'),
(2297,	42,	2,	30,	6,	60,	10,	48.832517866517,	2.4510080750777,	1,	'NON',	20,	'Jeune (arbre)'),
(2298,	3,	2,	0,	0,	3,	2,	48.837874547369,	2.4484769808437,	1,	'NON',	3,	''),
(2299,	24,	2,	125,	18,	37,	2,	48.838035916097,	2.4455833859215,	1,	'NON',	24,	'Jeune (arbre)Adulte'),
(2300,	1,	1,	90,	9,	1,	24,	48.838983191375,	2.4288756350353,	1,	'NON',	1,	'Jeune (arbre)'),
(2301,	38,	1,	125,	11,	13,	11,	48.827757967348,	2.4402080510479,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(2302,	5,	2,	200,	20,	9,	2,	48.839420429058,	2.4433479692744,	1,	'NON',	5,	'Adulte'),
(2303,	9,	2,	0,	0,	91,	2,	48.838902408866,	2.4457012454629,	1,	'NON',	9,	''),
(2304,	2,	1,	100,	9,	7,	9,	48.831800763522,	2.4408149587986,	1,	'NON',	2,	'Adulte'),
(2305,	6,	1,	15,	10,	6,	4,	48.830788577097,	2.4329456907595,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2306,	9,	1,	110,	9,	14,	22,	48.821866659599,	2.4540267809551,	1,	'NON',	9,	'Adulte'),
(2307,	3,	2,	90,	22,	3,	2,	48.84006869981,	2.4396141528088,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(2308,	6,	1,	60,	13,	6,	4,	48.829244231408,	2.4327692737346,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2309,	2,	2,	0,	0,	38,	2,	48.83740228331,	2.4470622306574,	1,	'NON',	2,	''),
(2310,	2,	1,	90,	14,	7,	9,	48.829683577366,	2.4358336355724,	1,	'NON',	2,	'Adulte'),
(2311,	6,	1,	165,	24,	6,	19,	48.840904941809,	2.461657952222,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2312,	6,	1,	120,	15,	6,	4,	48.830367377182,	2.4340145862505,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2313,	6,	1,	65,	14,	6,	4,	48.833665191982,	2.4336631981222,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2314,	6,	1,	85,	13,	6,	25,	48.826150278645,	2.4462666702651,	1,	'NON',	6,	'Jeune (arbre)'),
(2315,	2,	1,	70,	9,	26,	22,	48.826632067847,	2.4634129096649,	1,	'NON',	2,	'Jeune (arbre)'),
(2316,	34,	2,	0,	0,	49,	7,	48.821105983694,	2.4540136079903,	1,	'NON',	20,	''),
(2317,	6,	1,	125,	15,	6,	4,	48.831459930909,	2.434373150773,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2318,	3,	2,	120,	17,	3,	2,	48.839616062083,	2.4402748878324,	1,	'NON',	3,	'Adulte'),
(2319,	30,	2,	0,	0,	44,	7,	48.820913526062,	2.4557336448176,	1,	'NON',	30,	''),
(2320,	10,	2,	0,	0,	13,	2,	48.83919466358,	2.4456506964468,	1,	'NON',	10,	''),
(2321,	5,	2,	0,	0,	9,	2,	48.838689973576,	2.4489250731693,	1,	'NON',	5,	''),
(2322,	10,	2,	0,	0,	13,	2,	48.839229507837,	2.4463912750317,	1,	'NON',	10,	''),
(2323,	5,	2,	0,	0,	9,	2,	48.837465751363,	2.449155812355,	1,	'NON',	5,	''),
(2324,	58,	2,	0,	0,	23,	7,	48.821015479499,	2.4565267419108,	1,	'NON',	56,	''),
(2325,	97,	2,	55,	7,	191,	14,	48.823793234758,	2.4582625948658,	1,	'NON',	88,	'Adulte'),
(2326,	10,	2,	0,	0,	162,	2,	48.837889169303,	2.444451664096,	1,	'NON',	10,	''),
(2327,	2,	1,	45,	8,	7,	26,	48.835961449424,	2.461693994467,	1,	'NON',	2,	'Jeune (arbre)'),
(2328,	1,	1,	100,	10,	1,	24,	48.839338593087,	2.4301905431435,	1,	'NON',	1,	'Jeune (arbre)'),
(2329,	10,	2,	120,	9,	13,	8,	48.827749396758,	2.4090640261035,	1,	'NON',	10,	'Adulte'),
(2330,	18,	2,	0,	0,	25,	2,	48.837821031811,	2.4494542713892,	1,	'NON',	18,	''),
(2331,	6,	1,	200,	20,	6,	19,	48.839336881568,	2.4608056169846,	1,	'NON',	6,	'Adulte'),
(2332,	2,	1,	90,	10,	7,	13,	48.832980181292,	2.4450772099655,	1,	'NON',	2,	'Adulte'),
(2333,	35,	2,	190,	22,	13,	2,	48.836022743055,	2.4461689876922,	1,	'NON',	34,	'Adulte'),
(2334,	2,	1,	95,	11,	7,	6,	48.824398375257,	2.4572471997005,	1,	'NON',	2,	'Adulte'),
(2335,	10,	2,	0,	0,	13,	2,	48.839076677217,	2.4431818914466,	1,	'NON',	10,	''),
(2336,	18,	2,	70,	12,	25,	10,	48.832686107729,	2.455971533481,	1,	'NON',	18,	'Adulte'),
(2337,	68,	2,	35,	4,	113,	14,	48.823360494952,	2.4583540171177,	1,	'NON',	63,	'Adulte'),
(2338,	22,	2,	0,	0,	31,	7,	48.821534409899,	2.4561138767274,	1,	'NON',	22,	''),
(2339,	2,	1,	100,	9,	10,	6,	48.825711912648,	2.4561034779236,	1,	'NON',	2,	'Adulte'),
(2340,	2,	1,	20,	5,	7,	6,	48.829560601393,	2.4511772775878,	1,	'NON',	2,	''),
(2341,	33,	1,	57,	8,	47,	22,	48.822837134658,	2.4557631973573,	1,	'NON',	33,	'Jeune (arbre)'),
(2342,	5,	2,	20,	5,	5,	10,	48.829783956844,	2.4526939889998,	1,	'NON',	5,	'Jeune (arbre)'),
(2343,	2,	1,	100,	10,	10,	6,	48.824778993057,	2.4570918415982,	1,	'NON',	2,	'Adulte'),
(2344,	5,	2,	130,	12,	5,	10,	48.834859556064,	2.4536017806823,	1,	'NON',	5,	'Adulte'),
(2345,	6,	1,	225,	22,	6,	15,	48.828841114856,	2.4267216308932,	1,	'NON',	6,	'Adulte'),
(2346,	42,	2,	10,	3,	60,	10,	48.832356628819,	2.4492357380508,	1,	'NON',	20,	'Jeune (arbre)'),
(2347,	10,	2,	210,	20,	13,	2,	48.837739423233,	2.4450477819266,	1,	'NON',	10,	'Mature'),
(2348,	5,	1,	20,	5,	48,	3,	48.828401843067,	2.4629570938766,	1,	'NON',	5,	''),
(2349,	5,	2,	250,	25,	9,	12,	48.83409813248,	2.430724071595,	1,	'NON',	5,	'Adulte'),
(2350,	9,	1,	100,	15,	12,	23,	48.828829595302,	2.4320886694269,	1,	'NON',	9,	'Adulte'),
(2351,	1,	1,	40,	9,	5,	3,	48.84129131951,	2.4493339150066,	1,	'',	1,	'Jeune (arbre)'),
(2352,	1,	1,	240,	20,	5,	3,	48.836106681245,	2.4530628963978,	1,	'',	1,	'Adulte'),
(2353,	2,	1,	80,	10,	26,	6,	48.829358134249,	2.4512297153324,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2354,	5,	2,	45,	10,	5,	30,	48.839713056927,	2.4264302295996,	1,	'NON',	5,	'Jeune (arbre)'),
(2355,	31,	2,	0,	0,	5,	7,	48.821956688904,	2.4562636652201,	1,	'NON',	31,	''),
(2356,	2,	1,	115,	14,	7,	9,	48.832806954083,	2.4426804302743,	1,	'NON',	2,	'Adulte'),
(2357,	5,	1,	30,	8,	5,	3,	48.839358590365,	2.4508569997698,	1,	'',	5,	'Jeune (arbre)'),
(2358,	2,	1,	100,	16,	7,	6,	48.838915345387,	2.4384633550156,	1,	'NON',	2,	'Adulte'),
(2359,	9,	1,	70,	7,	14,	6,	48.836903473181,	2.4409906682638,	1,	'NON',	9,	'Jeune (arbre)'),
(2360,	5,	2,	125,	20,	9,	2,	48.839111229217,	2.440746720814,	1,	'NON',	5,	'Adulte'),
(2361,	1,	1,	230,	19,	5,	3,	48.835486917122,	2.4536025885301,	1,	'NON',	1,	'Adulte'),
(2362,	1,	1,	120,	17,	1,	21,	48.841631716321,	2.46435207449,	1,	'NON',	1,	'Adulte'),
(2363,	5,	2,	130,	15,	5,	10,	48.833549700008,	2.4551769552979,	1,	'NON',	5,	'Adulte'),
(2364,	2,	1,	60,	9,	26,	6,	48.833045173673,	2.446600008884,	1,	'NON',	2,	'Jeune (arbre)'),
(2365,	69,	2,	0,	0,	5,	7,	48.821329175712,	2.4564051011441,	1,	'NON',	64,	''),
(2366,	3,	2,	100,	15,	3,	10,	48.833039812113,	2.4509181563194,	1,	'NON',	3,	'Adulte'),
(2367,	6,	1,	25,	6,	6,	15,	48.828935598196,	2.4267995721465,	1,	'NON',	6,	'Jeune (arbre)'),
(2368,	5,	2,	170,	16,	5,	10,	48.83301659481,	2.4554060534542,	1,	'NON',	5,	'Adulte'),
(2369,	2,	1,	120,	14,	7,	13,	48.832128240542,	2.4448849885946,	1,	'NON',	2,	'Adulte'),
(2370,	10,	2,	160,	13,	13,	2,	48.837732908954,	2.4428281053772,	1,	'NON',	10,	'Adulte'),
(2371,	2,	1,	100,	11,	7,	13,	48.831577557636,	2.4445821634245,	1,	'NON',	2,	'Adulte'),
(2372,	5,	2,	0,	0,	9,	2,	48.837630857754,	2.4455569989666,	1,	'NON',	5,	''),
(2373,	6,	2,	40,	8,	6,	8,	48.828629973007,	2.4086754641215,	1,	'NON',	6,	'Adulte'),
(2374,	5,	2,	0,	0,	167,	7,	48.82209252673,	2.4550834648884,	1,	'NON',	5,	''),
(2375,	9,	1,	120,	9,	12,	22,	48.823271294901,	2.4568389998671,	1,	'NON',	9,	'Mature'),
(2376,	2,	1,	0,	0,	7,	5,	48.834543162902,	2.437812539712,	1,	'NON',	2,	''),
(2377,	1,	2,	290,	25,	1,	10,	48.832839764773,	2.4562387790859,	1,	'NON',	1,	'Adulte'),
(2378,	6,	1,	120,	15,	6,	4,	48.82951359659,	2.4338408423313,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2379,	2,	1,	130,	15,	26,	6,	48.832912203251,	2.4469383852866,	1,	'NON',	2,	'Jeune (arbre)'),
(2380,	2,	1,	110,	8,	7,	16,	48.833948752928,	2.4443516093373,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2381,	5,	1,	60,	9,	5,	3,	48.834521388484,	2.4545635549401,	1,	'NON',	5,	'Jeune (arbre)'),
(2382,	5,	1,	30,	6,	5,	18,	48.838464603709,	2.4621337712382,	1,	'NON',	5,	'Jeune (arbre)'),
(2383,	10,	2,	110,	10,	13,	8,	48.828097880868,	2.4076162621583,	1,	'NON',	10,	'Adulte'),
(2384,	10,	2,	0,	0,	13,	2,	48.838903662082,	2.4458649721224,	1,	'NON',	10,	''),
(2385,	2,	2,	40,	7,	5,	10,	48.834448868609,	2.4501860423727,	1,	'NON',	2,	'Jeune (arbre)'),
(2386,	7,	2,	40,	8,	8,	2,	48.836957208965,	2.4440471124379,	1,	'NON',	7,	'Adulte'),
(2387,	92,	2,	0,	0,	172,	7,	48.821541340751,	2.4544034575685,	1,	'NON',	66,	''),
(2388,	3,	2,	0,	0,	3,	2,	48.838205412319,	2.4482157066994,	1,	'NON',	3,	''),
(2389,	6,	1,	15,	5,	6,	17,	48.841806298619,	2.4381028289599,	1,	'NON',	6,	'Jeune (arbre)'),
(2390,	1,	1,	80,	10,	1,	24,	48.837929971615,	2.4262037000858,	1,	'NON',	1,	'Jeune (arbre)'),
(2391,	1,	1,	70,	8,	1,	1,	48.843561470867,	2.4573544884841,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2392,	2,	1,	55,	8,	26,	6,	48.828021881588,	2.4533125782988,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2393,	98,	2,	0,	0,	40,	7,	48.820828910584,	2.4541427787435,	1,	'NON',	89,	''),
(2394,	29,	2,	0,	0,	144,	7,	48.821463685251,	2.4567573010385,	1,	'NON',	29,	''),
(2395,	97,	2,	35,	5,	191,	14,	48.823569477078,	2.458279629977,	1,	'NON',	88,	'Adulte'),
(2396,	3,	2,	0,	0,	3,	7,	48.822192602274,	2.4567919426644,	1,	'NON',	3,	''),
(2397,	5,	2,	30,	5,	5,	10,	48.834034388659,	2.4535516183734,	1,	'NON',	5,	'Jeune (arbre)'),
(2398,	25,	2,	45,	7,	40,	2,	48.837467924435,	2.4444315757956,	1,	'NON',	25,	'Adulte'),
(2399,	10,	2,	0,	0,	39,	2,	48.839442197886,	2.444809994616,	1,	'NON',	10,	''),
(2400,	5,	2,	20,	3,	5,	10,	48.829981624414,	2.4532280163138,	1,	'NON',	5,	'Jeune (arbre)'),
(2401,	2,	1,	130,	22,	7,	5,	48.838570197518,	2.4365524381736,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2402,	6,	1,	90,	15,	6,	25,	48.825607183705,	2.4463729211815,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2403,	71,	2,	0,	0,	192,	7,	48.821295415785,	2.454456451966,	1,	'NON',	66,	''),
(2404,	2,	2,	70,	8,	26,	10,	48.834684118067,	2.4517876681344,	1,	'NON',	2,	'Jeune (arbre)'),
(2405,	6,	1,	175,	18,	6,	15,	48.829301476801,	2.4237504835955,	1,	'NON',	6,	'Adulte'),
(2406,	1,	2,	180,	15,	1,	8,	48.830491457538,	2.4053794259746,	1,	'NON',	1,	'Adulte'),
(2407,	2,	1,	90,	8,	26,	6,	48.830030569268,	2.4505535398179,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2408,	39,	2,	40,	5,	55,	10,	48.834880192075,	2.4537426084778,	1,	'NON',	38,	'Adulte'),
(2409,	2,	1,	40,	8,	7,	13,	48.83243209426,	2.4447754127609,	1,	'NON',	2,	'Jeune (arbre)'),
(2410,	18,	2,	180,	11,	25,	10,	48.834159698283,	2.4482488458337,	1,	'NON',	18,	'Adulte'),
(2411,	25,	2,	45,	10,	193,	2,	48.838253002799,	2.4454067663581,	1,	'NON',	25,	'Jeune (arbre)'),
(2412,	12,	2,	0,	0,	29,	7,	48.821739632405,	2.4545351997958,	1,	'NON',	12,	''),
(2413,	10,	2,	0,	0,	13,	2,	48.837616356853,	2.4449435044401,	1,	'NON',	10,	''),
(2414,	2,	1,	55,	8,	26,	22,	48.826677748956,	2.4635036344157,	1,	'NON',	2,	'Jeune (arbre)'),
(2415,	34,	2,	20,	4,	114,	14,	48.824154951014,	2.460586244902,	1,	'NON',	20,	'Adulte'),
(2416,	1,	1,	175,	18,	5,	3,	48.835588222997,	2.4535144440107,	1,	'NON',	1,	'Adulte'),
(2417,	10,	2,	60,	8,	13,	8,	48.827653302827,	2.4086772110806,	1,	'NON',	10,	'Adulte'),
(2418,	5,	2,	10,	4,	5,	10,	48.835371269849,	2.4532525563549,	1,	'NON',	5,	'Jeune (arbre)'),
(2419,	1,	1,	210,	16,	5,	18,	48.842070816543,	2.4493181170972,	1,	'NON',	1,	'Adulte'),
(2420,	5,	2,	110,	20,	9,	2,	48.838802827048,	2.4409229934109,	1,	'NON',	5,	'Adulte'),
(2421,	10,	2,	0,	0,	13,	7,	48.821484558403,	2.4553196970641,	1,	'NON',	10,	''),
(2422,	2,	1,	105,	14,	7,	13,	48.830443100969,	2.4443267616983,	1,	'NON',	2,	'Adulte'),
(2423,	10,	2,	0,	0,	13,	2,	48.838728957592,	2.4460213178665,	1,	'NON',	10,	''),
(2424,	5,	1,	45,	8,	5,	3,	48.839177464184,	2.4509774423243,	1,	'NON',	5,	'Jeune (arbre)'),
(2425,	1,	2,	180,	15,	1,	10,	48.83205230865,	2.4555681436839,	1,	'NON',	1,	'Adulte'),
(2426,	57,	2,	0,	4,	84,	14,	48.823207268842,	2.4604328083705,	1,	'NON',	55,	'Adulte'),
(2427,	2,	1,	110,	10,	26,	6,	48.82437375374,	2.4571825122681,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2428,	10,	2,	0,	0,	13,	2,	48.839357044567,	2.4456084496185,	1,	'NON',	10,	''),
(2429,	2,	2,	0,	0,	7,	7,	48.82199665487,	2.4580522117269,	1,	'NON',	2,	''),
(2430,	6,	1,	140,	18,	6,	19,	48.840626738247,	2.4617585033078,	1,	'NON',	6,	'Adulte'),
(2431,	2,	1,	115,	13,	7,	9,	48.829074028862,	2.435009902604,	1,	'NON',	2,	'Adulte'),
(2432,	2,	1,	60,	7,	7,	6,	48.832657934893,	2.4468196072999,	1,	'NON',	2,	'Jeune (arbre)'),
(2433,	9,	1,	105,	13,	12,	22,	48.822541777235,	2.455377012875,	1,	'NON',	9,	'Adulte'),
(2434,	18,	2,	0,	0,	25,	2,	48.836697302564,	2.4482326522967,	1,	'NON',	18,	''),
(2435,	43,	2,	0,	0,	5,	7,	48.821339774942,	2.4548710697996,	1,	'NON',	41,	''),
(2436,	1,	1,	90,	8,	1,	24,	48.839157100613,	2.4295014169977,	1,	'NON',	1,	'Jeune (arbre)'),
(2437,	31,	1,	60,	7,	5,	18,	48.837519773326,	2.4661242879339,	1,	'NON',	31,	'Jeune (arbre)'),
(2438,	42,	2,	15,	4,	60,	10,	48.832869853754,	2.4483837562668,	1,	'NON',	20,	'Jeune (arbre)'),
(2439,	6,	1,	120,	15,	6,	4,	48.831152222089,	2.4341734453763,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2440,	6,	1,	120,	18,	6,	19,	48.841649196039,	2.4622084099892,	1,	'NON',	6,	'Adulte'),
(2441,	35,	2,	150,	25,	5,	10,	48.831361024902,	2.4525147780039,	1,	'NON',	34,	'Adulte'),
(2442,	6,	1,	120,	15,	6,	4,	48.830677120813,	2.4342146606743,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2443,	2,	2,	120,	11,	26,	10,	48.834848651033,	2.4520221010318,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2444,	9,	1,	125,	15,	5,	20,	48.839804215404,	2.4322631281259,	1,	'NON',	9,	'Adulte'),
(2445,	1,	1,	240,	18,	1,	21,	48.840211281254,	2.4662626562243,	1,	'NON',	1,	'Adulte'),
(2446,	42,	2,	40,	7,	60,	10,	48.83347854142,	2.4518599343872,	1,	'NON',	20,	'Jeune (arbre)'),
(2447,	31,	1,	30,	5,	45,	18,	48.843220621456,	2.4480571602941,	1,	'NON',	31,	'Jeune (arbre)'),
(2448,	11,	2,	0,	0,	194,	7,	48.820254843565,	2.4573204299672,	1,	'NON',	11,	''),
(2449,	7,	2,	0,	0,	2,	7,	48.822130797593,	2.4576260998334,	1,	'NON',	7,	''),
(2450,	13,	1,	195,	18,	17,	11,	48.827181562062,	2.4508280986046,	1,	'NON',	13,	'Adulte'),
(2451,	9,	2,	0,	0,	195,	7,	48.821414959607,	2.4594349923373,	1,	'NON',	9,	''),
(2452,	13,	1,	170,	15,	17,	11,	48.827316703796,	2.4508444102821,	1,	'NON',	13,	'Adulte'),
(2453,	2,	1,	75,	12,	7,	9,	48.830668634044,	2.43796352063,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2454,	31,	1,	55,	6,	45,	1,	48.844466381285,	2.4506349668023,	1,	'NON',	31,	'Jeune (arbre)'),
(2455,	10,	2,	0,	0,	13,	2,	48.837655401131,	2.4482859309105,	1,	'NON',	10,	''),
(2456,	99,	2,	0,	0,	196,	2,	48.838923139155,	2.4449429131832,	1,	'NON',	90,	''),
(2457,	1,	1,	130,	15,	5,	18,	48.840425528789,	2.4548102242606,	1,	'NON',	1,	'Adulte'),
(2458,	2,	1,	100,	10,	10,	6,	48.825913786503,	2.4558785161972,	1,	'NON',	2,	'Mature'),
(2459,	71,	2,	15,	4,	197,	14,	48.822712970376,	2.4600570451969,	1,	'NON',	66,	'Jeune (arbre)'),
(2460,	35,	2,	0,	0,	54,	7,	48.822316049407,	2.4581735713194,	1,	'NON',	34,	''),
(2461,	6,	1,	55,	12,	6,	25,	48.827230942101,	2.4464360995623,	1,	'NON',	6,	'Jeune (arbre)'),
(2462,	33,	1,	52,	8,	47,	22,	48.823025225286,	2.4561400037508,	1,	'NON',	33,	'Jeune (arbre)'),
(2463,	6,	1,	25,	5,	6,	15,	48.829294815184,	2.4239265272335,	1,	'NON',	6,	'Jeune (arbre)'),
(2464,	2,	1,	165,	20,	7,	22,	48.824448900636,	2.4589458511711,	1,	'NON',	2,	'Adulte'),
(2465,	16,	2,	135,	15,	22,	2,	48.83836252945,	2.4395586791489,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(2466,	10,	2,	90,	20,	39,	2,	48.838475689554,	2.4442608286146,	1,	'NON',	10,	'Mature'),
(2467,	72,	2,	0,	0,	198,	7,	48.822717337542,	2.4565797056895,	1,	'NON',	34,	''),
(2468,	12,	2,	80,	8,	16,	2,	48.836946273794,	2.4489626907887,	1,	'NON',	12,	'Jeune (arbre)Adulte'),
(2469,	6,	1,	200,	22,	6,	17,	48.843222908696,	2.4391396644812,	1,	'NON',	6,	'Adulte'),
(2470,	6,	1,	120,	15,	6,	4,	48.829822915424,	2.4340403585533,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2471,	40,	2,	0,	0,	5,	7,	48.821449362228,	2.4583124714395,	1,	'NON',	39,	''),
(2472,	9,	2,	0,	0,	12,	2,	48.837354684453,	2.4484618272976,	1,	'NON',	9,	''),
(2473,	10,	2,	0,	0,	199,	7,	48.820654960003,	2.4568043661797,	1,	'NON',	91,	''),
(2474,	5,	2,	70,	12,	9,	2,	48.839220095685,	2.4417843777932,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(2475,	33,	2,	0,	0,	47,	7,	48.820123435834,	2.4551171724947,	1,	'NON',	33,	''),
(2476,	10,	2,	130,	12,	13,	8,	48.83049982435,	2.4069250115307,	1,	'NON',	10,	'Adulte'),
(2477,	1,	1,	160,	15,	5,	3,	48.832690773657,	2.4566260118723,	1,	'NON',	1,	'Adulte'),
(2478,	5,	2,	310,	25,	5,	10,	48.832637471424,	2.4565791461227,	1,	'NON',	5,	'Adulte'),
(2479,	16,	2,	100,	14,	22,	2,	48.838864434524,	2.4389198902904,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(2480,	6,	1,	190,	20,	6,	17,	48.842173054141,	2.4389264151627,	1,	'NON',	6,	'Adulte'),
(2481,	2,	1,	35,	7,	7,	26,	48.835961707853,	2.4616275214041,	1,	'NON',	2,	'Jeune (arbre)'),
(2482,	5,	1,	35,	8,	5,	3,	48.828675189363,	2.4629075822634,	1,	'NON',	5,	'Jeune (arbre)'),
(2483,	2,	1,	110,	20,	7,	5,	48.837251816899,	2.4370277441241,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2484,	6,	1,	245,	20,	6,	25,	48.823210560674,	2.4461509264898,	1,	'NON',	6,	'Adulte'),
(2485,	21,	2,	110,	20,	54,	2,	48.839222629382,	2.4400885175546,	1,	'NON',	21,	'Adulte'),
(2486,	9,	2,	30,	5,	35,	10,	48.829509615219,	2.4522206542021,	1,	'NON',	9,	'Jeune (arbre)'),
(2487,	7,	2,	40,	6,	8,	30,	48.839562689067,	2.4264875142061,	1,	'NON',	7,	'Jeune (arbre)'),
(2488,	9,	1,	60,	8,	14,	6,	48.836927230536,	2.4411765725125,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2489,	13,	1,	100,	10,	17,	11,	48.827611298863,	2.4458333774985,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(2490,	9,	1,	60,	10,	5,	20,	48.838029606838,	2.4319176247188,	1,	'NON',	9,	'Jeune (arbre)'),
(2491,	5,	2,	85,	13,	9,	2,	48.839167618575,	2.4415127877062,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(2492,	1,	1,	110,	12,	1,	24,	48.833864939244,	2.4163927966444,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2493,	5,	1,	40,	9,	5,	3,	48.828030081139,	2.4637085368493,	1,	'NON',	5,	'Jeune (arbre)'),
(2494,	34,	2,	55,	6,	171,	2,	48.837690834021,	2.4416085444755,	1,	'NON',	20,	'Adulte'),
(2495,	10,	2,	0,	0,	13,	2,	48.837759494304,	2.4479470700759,	1,	'NON',	10,	''),
(2496,	6,	1,	140,	15,	6,	4,	48.834808969763,	2.4338960489853,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2497,	26,	2,	0,	0,	50,	7,	48.821122853822,	2.4586955727199,	1,	'NON',	26,	''),
(2498,	9,	1,	75,	9,	5,	20,	48.835905053239,	2.4313034850337,	1,	'NON',	9,	'Jeune (arbre)'),
(2499,	10,	2,	0,	0,	13,	2,	48.83760893438,	2.448216407878,	1,	'NON',	10,	''),
(2500,	9,	1,	90,	12,	5,	23,	48.829292033668,	2.4314190519824,	1,	'NON',	9,	'Adulte'),
(2501,	1,	1,	245,	22,	1,	1,	48.843001305743,	2.460425730531,	1,	'NON',	1,	'Adulte'),
(2502,	1,	1,	60,	7,	1,	21,	48.838267566113,	2.4680249260402,	1,	'NON',	1,	'Jeune (arbre)'),
(2503,	1,	1,	70,	9,	1,	1,	48.84489061458,	2.4468212438835,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2504,	10,	2,	0,	0,	13,	2,	48.837702373702,	2.446356758176,	1,	'NON',	10,	''),
(2505,	24,	2,	10,	3,	37,	10,	48.833011686205,	2.4536493901397,	1,	'NON',	24,	'Jeune (arbre)'),
(2506,	2,	1,	110,	15,	7,	5,	48.833537291908,	2.4381805328113,	1,	'NON',	2,	'Adulte'),
(2507,	31,	1,	30,	5,	45,	18,	48.837796507799,	2.4646176769521,	1,	'NON',	31,	'Jeune (arbre)'),
(2508,	2,	1,	120,	15,	7,	16,	48.834080750242,	2.444149885266,	1,	'NON',	2,	'Adulte'),
(2509,	25,	2,	45,	7,	40,	2,	48.837419456136,	2.4445202544422,	1,	'NON',	25,	'Adulte'),
(2510,	6,	1,	75,	14,	6,	15,	48.828445321669,	2.4278353740491,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2511,	2,	1,	120,	12,	10,	6,	48.824582684988,	2.4569762837227,	1,	'NON',	2,	'Adulte'),
(2512,	10,	2,	0,	0,	13,	2,	48.839221018517,	2.4449126007107,	1,	'NON',	10,	''),
(2513,	35,	2,	0,	0,	13,	2,	48.836416318426,	2.4462772713113,	1,	'NON',	34,	''),
(2514,	19,	2,	45,	18,	59,	2,	48.839490485551,	2.4443608728358,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(2515,	45,	2,	0,	0,	63,	7,	48.821456991825,	2.4560742737743,	1,	'NON',	43,	''),
(2516,	9,	1,	175,	19,	5,	20,	48.83880379606,	2.4318652612582,	1,	'NON',	9,	'Adulte'),
(2517,	5,	1,	130,	18,	5,	1,	48.843077254645,	2.4600686066083,	1,	'NON',	5,	'Adulte'),
(2518,	6,	1,	80,	13,	6,	4,	48.834211479015,	2.4336377407115,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2519,	5,	1,	35,	8,	48,	18,	48.837114194572,	2.4670812277077,	1,	'NON',	5,	'Jeune (arbre)'),
(2520,	5,	2,	50,	7,	79,	14,	48.822627612973,	2.4599678036663,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(2521,	2,	1,	80,	11,	7,	6,	48.832536001332,	2.4468939335793,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2522,	13,	1,	25,	5,	17,	11,	48.827344585325,	2.4503708908285,	1,	'NON',	13,	'Jeune (arbre)'),
(2523,	2,	1,	105,	12,	7,	9,	48.832848355952,	2.4427681964528,	1,	'NON',	2,	'Adulte'),
(2524,	26,	2,	0,	0,	108,	7,	48.820881637991,	2.4592909075567,	1,	'NON',	26,	''),
(2525,	2,	1,	55,	7,	26,	6,	48.829596148893,	2.4508021178804,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2526,	16,	2,	170,	20,	22,	2,	48.836669364435,	2.4428747463445,	1,	'NON',	16,	'Adulte'),
(2527,	5,	2,	150,	23,	5,	10,	48.83315952652,	2.4553716469337,	1,	'NON',	5,	'Adulte'),
(2528,	67,	2,	0,	0,	155,	7,	48.822390481411,	2.4579096821846,	1,	'NON',	33,	''),
(2529,	82,	2,	0,	0,	141,	7,	48.820294915508,	2.4550177273612,	1,	'NON',	76,	''),
(2530,	9,	1,	50,	6,	14,	6,	48.836449690728,	2.4416161046595,	1,	'NON',	9,	'Jeune (arbre)'),
(2531,	5,	2,	130,	22,	9,	2,	48.838395500932,	2.4402811146031,	1,	'NON',	5,	'Adulte'),
(2532,	9,	1,	110,	12,	5,	23,	48.829788172806,	2.4311078088281,	1,	'NON',	9,	'Adulte'),
(2533,	6,	1,	120,	16,	6,	4,	48.832214153341,	2.4332328010842,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2534,	5,	1,	20,	6,	5,	3,	48.832019679107,	2.4576465123564,	1,	'NON',	5,	'Jeune (arbre)'),
(2535,	2,	1,	140,	15,	10,	24,	48.840145203335,	2.4325732498676,	1,	'NON',	2,	'Adulte'),
(2536,	10,	2,	0,	0,	13,	2,	48.838596199397,	2.4448758744653,	1,	'NON',	10,	''),
(2537,	6,	1,	40,	7,	6,	15,	48.829313788895,	2.4230229282439,	1,	'NON',	6,	'Jeune (arbre)'),
(2538,	2,	1,	45,	7,	7,	26,	48.835963281779,	2.4615576015602,	1,	'NON',	2,	'Jeune (arbre)'),
(2539,	11,	2,	0,	0,	200,	7,	48.82329227269,	2.4573629787008,	1,	'NON',	11,	''),
(2540,	5,	2,	180,	25,	5,	10,	48.833161512756,	2.4555333317815,	1,	'NON',	5,	'Adulte'),
(2541,	6,	1,	85,	8,	6,	35,	48.844002443109,	2.4418282092557,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2542,	9,	2,	70,	12,	14,	10,	48.833886267675,	2.4482005710803,	1,	'NON',	9,	'Adulte'),
(2543,	2,	1,	125,	19,	7,	26,	48.835932861298,	2.4599826404119,	1,	'NON',	2,	'Adulte'),
(2544,	6,	1,	20,	5,	6,	19,	48.839530727051,	2.4610706831926,	1,	'NON',	6,	'Jeune (arbre)'),
(2545,	1,	1,	40,	6,	1,	24,	48.83467516573,	2.4191306708811,	1,	'NON',	1,	'Jeune (arbre)'),
(2546,	9,	1,	85,	10,	5,	20,	48.839314617436,	2.4321691234884,	1,	'NON',	9,	'Jeune (arbre)'),
(2547,	2,	1,	50,	9,	7,	26,	48.835905024663,	2.4619540689131,	1,	'NON',	2,	'Jeune (arbre)'),
(2548,	5,	1,	35,	7,	5,	3,	48.831596652286,	2.4582948146939,	1,	'NON',	5,	'Jeune (arbre)'),
(2549,	5,	1,	20,	5,	48,	3,	48.835539833654,	2.4535588876703,	1,	'NON',	5,	''),
(2550,	7,	2,	20,	5,	8,	10,	48.830881633098,	2.4529501733243,	1,	'NON',	7,	'Jeune (arbre)'),
(2551,	19,	2,	0,	0,	27,	7,	48.82218666995,	2.4571967553695,	1,	'NON',	19,	''),
(2552,	3,	2,	200,	22,	3,	2,	48.8381817313,	2.4446009617336,	1,	'NON',	3,	'Adulte'),
(2553,	5,	2,	0,	0,	9,	2,	48.837886664111,	2.4493207958083,	1,	'NON',	5,	''),
(2554,	34,	2,	50,	4,	171,	14,	48.823916486121,	2.4582391943239,	1,	'NON',	20,	'Adulte'),
(2555,	6,	1,	95,	15,	6,	15,	48.829398785045,	2.4214454602141,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2556,	2,	1,	100,	11,	10,	6,	48.824559102723,	2.4570949485741,	1,	'NON',	2,	'Adulte'),
(2557,	5,	2,	200,	20,	9,	2,	48.839307990358,	2.4433612688075,	1,	'NON',	5,	'Mature'),
(2558,	5,	2,	0,	0,	9,	2,	48.837956672524,	2.4477353444137,	1,	'NON',	5,	''),
(2559,	6,	1,	80,	12,	6,	4,	48.834502122378,	2.4348519994215,	1,	'NON',	6,	'Jeune (arbre)'),
(2560,	2,	2,	0,	0,	7,	7,	48.822035218856,	2.4581432837461,	1,	'NON',	2,	''),
(2561,	2,	1,	55,	9,	10,	6,	48.827404985934,	2.4537804362152,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2562,	2,	1,	130,	20,	7,	5,	48.829702086788,	2.4397404771047,	1,	'NON',	2,	'Adulte'),
(2563,	10,	2,	130,	16,	13,	2,	48.837797335088,	2.4427288041821,	1,	'NON',	10,	'Adulte'),
(2564,	1,	1,	74,	8,	1,	24,	48.838575189393,	2.427671599076,	1,	'NON',	1,	'Jeune (arbre)'),
(2565,	5,	1,	35,	6,	48,	18,	48.836757394623,	2.4683650660486,	1,	'NON',	5,	'Jeune (arbre)'),
(2566,	9,	2,	45,	10,	12,	12,	48.83401635212,	2.4306916693548,	1,	'NON',	9,	'Adulte'),
(2567,	5,	1,	280,	22,	9,	24,	48.83932008652,	2.4293043230905,	1,	'NON',	5,	'Adulte'),
(2568,	5,	2,	220,	25,	9,	2,	48.839667777923,	2.442291520133,	1,	'NON',	5,	'Adulte'),
(2569,	1,	1,	90,	9,	1,	24,	48.839785610629,	2.4311430444132,	1,	'NON',	1,	'Jeune (arbre)'),
(2570,	9,	2,	90,	12,	12,	12,	48.83499301635,	2.4313046208904,	1,	'NON',	9,	'Adulte'),
(2571,	1,	1,	85,	10,	1,	24,	48.833631136739,	2.4138318916446,	1,	'NON',	1,	'Jeune (arbre)'),
(2572,	6,	1,	220,	24,	6,	15,	48.828010434253,	2.4286615785214,	1,	'NON',	6,	'Adulte'),
(2573,	1,	1,	175,	18,	1,	21,	48.841306375939,	2.4649008744315,	1,	'NON',	1,	'Adulte'),
(2574,	10,	2,	0,	0,	39,	2,	48.839169394361,	2.4429583289167,	1,	'NON',	10,	''),
(2575,	5,	2,	0,	0,	9,	2,	48.837920050993,	2.4465095587548,	1,	'NON',	5,	''),
(2576,	35,	2,	120,	12,	5,	7,	48.822629481671,	2.4561155971901,	1,	'NON',	34,	'Adulte'),
(2577,	5,	2,	30,	7,	5,	10,	48.830131491257,	2.451665605742,	1,	'NON',	5,	'Jeune (arbre)'),
(2578,	31,	1,	55,	6,	5,	18,	48.837237119778,	2.467137995962,	1,	'NON',	31,	'Jeune (arbre)'),
(2579,	5,	2,	180,	23,	9,	2,	48.839900832985,	2.4426919806432,	1,	'NON',	5,	'Adulte'),
(2580,	5,	2,	130,	16,	5,	10,	48.83424414091,	2.4536192936281,	1,	'NON',	5,	'Adulte'),
(2581,	2,	1,	110,	13,	7,	5,	48.83202440439,	2.4387251289434,	1,	'NON',	2,	'Adulte'),
(2582,	2,	1,	20,	4,	5,	3,	48.831484115866,	2.4587836870838,	1,	'',	2,	'Jeune (arbre)'),
(2583,	9,	2,	0,	0,	12,	2,	48.836390166521,	2.4472342605277,	1,	'NON',	9,	''),
(2584,	1,	1,	170,	25,	5,	3,	48.839630110131,	2.4504348783998,	1,	'NON',	1,	'Adulte'),
(2585,	2,	1,	20,	5,	7,	6,	48.831667088108,	2.4484337550544,	1,	'NON',	2,	''),
(2586,	5,	2,	0,	0,	9,	2,	48.839429509319,	2.4413274377361,	1,	'NON',	5,	''),
(2587,	2,	1,	120,	12,	7,	9,	48.832671005336,	2.4426917739827,	1,	'NON',	2,	'Adulte'),
(2588,	9,	2,	20,	5,	12,	10,	48.830100154292,	2.4517178906309,	1,	'NON',	9,	'Jeune (arbre)'),
(2589,	5,	2,	0,	0,	13,	2,	48.838695736156,	2.4485967025675,	1,	'NON',	5,	''),
(2590,	1,	1,	170,	18,	5,	3,	48.836042184909,	2.4528655238805,	1,	'',	1,	'Adulte'),
(2591,	5,	2,	30,	6,	5,	10,	48.83006894999,	2.4519875169933,	1,	'NON',	5,	'Jeune (arbre)'),
(2592,	5,	2,	30,	5,	5,	10,	48.830911648143,	2.4520216371899,	1,	'NON',	5,	'Jeune (arbre)'),
(2593,	1,	1,	110,	8,	134,	16,	48.834859487728,	2.4380616535953,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2594,	2,	1,	55,	12,	7,	13,	48.828601622761,	2.4439143174251,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2595,	3,	2,	0,	0,	3,	2,	48.83765926976,	2.4490511222748,	1,	'NON',	3,	''),
(2596,	5,	1,	35,	8,	48,	18,	48.836919410068,	2.467779747086,	1,	'NON',	5,	'Jeune (arbre)'),
(2597,	9,	2,	0,	0,	12,	2,	48.838207773294,	2.4480783071092,	1,	'NON',	9,	''),
(2598,	3,	2,	150,	16,	3,	2,	48.838184412676,	2.4433880775652,	1,	'NON',	3,	'Adulte'),
(2599,	6,	1,	140,	15,	6,	4,	48.832523498238,	2.4334339721258,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2600,	9,	2,	0,	0,	5,	2,	48.837344753686,	2.4481747761361,	1,	'NON',	9,	''),
(2601,	9,	1,	60,	7,	5,	20,	48.836413715651,	2.4316085337147,	1,	'NON',	9,	'Jeune (arbre)'),
(2602,	6,	2,	150,	24,	6,	2,	48.839100393568,	2.4383782784519,	1,	'NON',	6,	'Adulte'),
(2603,	1,	2,	0,	0,	5,	30,	48.839968481544,	2.4263228888049,	1,	'NON',	1,	''),
(2604,	26,	2,	60,	8,	41,	2,	48.836829631638,	2.442243984919,	1,	'NON',	26,	'Adulte'),
(2605,	2,	2,	110,	15,	5,	2,	48.834422905938,	2.4460968884494,	1,	'NON',	2,	'Adulte'),
(2606,	2,	1,	210,	15,	26,	6,	48.830750655334,	2.4493121262683,	1,	'NON',	2,	'Mature'),
(2607,	35,	2,	80,	13,	13,	10,	48.832910971602,	2.4479741818177,	1,	'NON',	34,	'Adulte'),
(2608,	1,	1,	140,	12,	1,	24,	48.834358841779,	2.4181518390992,	1,	'NON',	1,	'Jeune (arbre)'),
(2609,	5,	2,	0,	0,	9,	2,	48.839597325093,	2.4409723083608,	1,	'NON',	5,	''),
(2610,	2,	1,	145,	14,	7,	13,	48.833280086083,	2.4449655503043,	1,	'NON',	2,	'Adulte'),
(2611,	20,	2,	65,	7,	5,	2,	48.837014597841,	2.4442524281552,	1,	'NON',	20,	'Adulte'),
(2612,	7,	2,	30,	6,	8,	10,	48.832123607978,	2.4550700177744,	1,	'NON',	7,	'Jeune (arbre)'),
(2613,	10,	2,	0,	0,	13,	2,	48.838743526645,	2.4456154793081,	1,	'NON',	10,	''),
(2614,	6,	1,	200,	19,	6,	19,	48.839188555595,	2.4606929634655,	1,	'NON',	6,	'Adulte'),
(2615,	3,	2,	0,	0,	3,	2,	48.837954235665,	2.4481251617796,	1,	'NON',	3,	''),
(2616,	19,	2,	50,	6,	27,	2,	48.835504682773,	2.4446575095371,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(2617,	4,	2,	0,	0,	4,	2,	48.839659293959,	2.4453858760999,	1,	'NON',	4,	''),
(2618,	1,	1,	65,	8,	1,	24,	48.839393310344,	2.4296508833256,	1,	'NON',	1,	'Jeune (arbre)'),
(2619,	45,	2,	0,	0,	63,	7,	48.82140904273,	2.456069516663,	1,	'NON',	43,	''),
(2620,	60,	2,	110,	15,	87,	10,	48.834442405592,	2.4539995558105,	1,	'NON',	58,	'Adulte'),
(2621,	6,	1,	200,	18,	6,	15,	48.829398357034,	2.4240268949952,	1,	'NON',	6,	'Adulte'),
(2622,	7,	2,	0,	0,	5,	7,	48.822021779894,	2.4576864542182,	1,	'NON',	7,	''),
(2623,	100,	2,	0,	0,	201,	2,	48.835915053514,	2.4468394682044,	1,	'NON',	92,	''),
(2624,	39,	2,	0,	0,	202,	7,	48.821011761274,	2.4538373864042,	1,	'NON',	38,	''),
(2625,	10,	2,	160,	20,	13,	2,	48.837354543679,	2.4456143121382,	1,	'NON',	10,	'Adulte'),
(2626,	6,	1,	160,	20,	6,	16,	48.834971053182,	2.4354088594037,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2627,	2,	1,	95,	11,	10,	6,	48.825285402505,	2.4563500132131,	1,	'NON',	2,	'Adulte'),
(2628,	10,	2,	50,	8,	13,	8,	48.827785724732,	2.4085150955959,	1,	'NON',	10,	'Adulte'),
(2629,	72,	2,	0,	0,	203,	7,	48.821399811939,	2.456602903104,	1,	'NON',	64,	''),
(2630,	25,	2,	0,	0,	40,	7,	48.821541169657,	2.4586460523378,	1,	'NON',	25,	''),
(2631,	3,	2,	50,	2,	3,	10,	48.832736216541,	2.4506091435155,	1,	'NON',	3,	'Jeune (arbre)'),
(2632,	9,	2,	70,	14,	14,	10,	48.831688723041,	2.4554297611349,	1,	'NON',	9,	'Adulte'),
(2633,	18,	2,	90,	12,	25,	10,	48.834124739795,	2.4482370774893,	1,	'NON',	18,	'Adulte'),
(2634,	1,	1,	240,	19,	5,	18,	48.841221912369,	2.4518670346022,	1,	'NON',	1,	'Adulte'),
(2635,	2,	1,	120,	15,	10,	24,	48.840277160355,	2.4336974919192,	1,	'NON',	2,	'Adulte'),
(2636,	10,	2,	0,	0,	13,	2,	48.83875182781,	2.4453458298327,	1,	'NON',	10,	''),
(2637,	1,	1,	130,	18,	5,	3,	48.833234598556,	2.4558384880445,	1,	'',	1,	'Adulte'),
(2638,	1,	1,	45,	7,	1,	21,	48.832748346413,	2.4668208021581,	1,	'NON',	1,	'Jeune (arbre)'),
(2639,	5,	2,	20,	5,	5,	10,	48.831015574481,	2.4549217948286,	1,	'NON',	5,	'Jeune (arbre)'),
(2640,	3,	2,	110,	16,	3,	10,	48.832671379616,	2.4554169618314,	1,	'NON',	3,	'Adulte'),
(2641,	10,	2,	0,	0,	13,	2,	48.837791663055,	2.4480169488494,	1,	'NON',	10,	''),
(2642,	12,	2,	0,	0,	16,	7,	48.821323554238,	2.4547437157242,	1,	'NON',	12,	''),
(2643,	6,	1,	140,	20,	6,	16,	48.835287557929,	2.432753673176,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2644,	19,	2,	70,	15,	27,	2,	48.838878926222,	2.4434311262484,	1,	'NON',	19,	'Adulte'),
(2645,	9,	1,	50,	6,	14,	6,	48.834812400551,	2.4439897317913,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2646,	27,	2,	20,	5,	5,	10,	48.829875780151,	2.4518805700463,	1,	'NON',	27,	'Jeune (arbre)'),
(2647,	6,	1,	100,	15,	6,	4,	48.829529190309,	2.432825061655,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2648,	10,	2,	0,	0,	13,	2,	48.83776720108,	2.4458327207172,	1,	'NON',	10,	''),
(2649,	8,	2,	0,	0,	11,	7,	48.820870785776,	2.4570903543573,	1,	'NON',	8,	''),
(2650,	10,	2,	90,	10,	13,	8,	48.828327212228,	2.4073351440287,	1,	'NON',	10,	'Adulte'),
(2651,	18,	2,	120,	20,	25,	10,	48.832689756703,	2.4559492491616,	1,	'NON',	18,	'Adulte'),
(2652,	16,	2,	0,	0,	46,	7,	48.821288106892,	2.4572933454776,	1,	'NON',	16,	''),
(2653,	2,	1,	70,	9,	7,	5,	48.832487014316,	2.4387394925116,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2654,	1,	1,	70,	7,	1,	21,	48.828099721559,	2.4645601721504,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2655,	37,	2,	50,	16,	204,	2,	48.839923163676,	2.4423889163442,	1,	'NON',	36,	'Adulte'),
(2656,	2,	1,	110,	8,	10,	6,	48.826296985747,	2.4552200291459,	1,	'NON',	2,	'Adulte'),
(2657,	1,	1,	160,	22,	5,	3,	48.838022822745,	2.4517378659233,	1,	'NON',	1,	'Adulte'),
(2658,	7,	2,	40,	10,	8,	2,	48.836843166801,	2.4428962402623,	1,	'NON',	7,	'Adulte'),
(2659,	5,	1,	25,	5,	5,	18,	48.836486548495,	2.4692956435173,	1,	'NON',	5,	'Jeune (arbre)'),
(2660,	2,	2,	0,	0,	85,	7,	48.820249664996,	2.457411994454,	1,	'NON',	2,	''),
(2661,	6,	2,	420,	40,	6,	29,	48.832339230186,	2.4114464063289,	1,	'OUI',	6,	'Mature'),
(2662,	6,	1,	155,	17,	6,	4,	48.834592767941,	2.4338533442196,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2663,	13,	2,	140,	15,	17,	8,	48.83122051747,	2.4045544892898,	1,	'NON',	13,	'Adulte'),
(2664,	3,	2,	220,	22,	3,	2,	48.838095684873,	2.4444992054839,	1,	'NON',	3,	'Adulte'),
(2665,	29,	2,	0,	0,	144,	7,	48.821423102908,	2.4572518431456,	1,	'NON',	29,	''),
(2666,	5,	2,	0,	0,	205,	7,	48.822313564309,	2.4557488586236,	1,	'NON',	5,	''),
(2667,	25,	2,	100,	8,	40,	2,	48.837295136993,	2.4443496834835,	1,	'NON',	25,	'Adulte'),
(2668,	9,	1,	165,	13,	12,	22,	48.820626644591,	2.4516783136135,	1,	'NON',	9,	'Adulte'),
(2669,	2,	2,	0,	0,	38,	2,	48.837532341882,	2.4475026157164,	1,	'NON',	2,	''),
(2670,	16,	2,	105,	12,	46,	2,	48.835594485729,	2.4439164998345,	1,	'NON',	16,	'Adulte'),
(2671,	9,	2,	75,	10,	14,	12,	48.833965532298,	2.4306073104161,	1,	'NON',	9,	'Adulte'),
(2672,	9,	2,	20,	6,	35,	10,	48.833338675668,	2.4516427815953,	1,	'NON',	9,	'Jeune (arbre)'),
(2673,	11,	2,	0,	0,	15,	7,	48.820849769656,	2.4544094001689,	1,	'NON',	11,	''),
(2674,	1,	1,	130,	16,	1,	21,	48.832975217208,	2.4672401812608,	1,	'NON',	1,	'Adulte'),
(2675,	2,	1,	150,	20,	7,	22,	48.824867058917,	2.4598922762215,	1,	'NON',	2,	'Adulte'),
(2676,	32,	2,	0,	0,	80,	7,	48.821691428229,	2.4565405486068,	1,	'NON',	32,	''),
(2677,	1,	1,	150,	18,	1,	1,	48.842717749136,	2.4615915515723,	1,	'NON',	1,	'Adulte'),
(2678,	3,	2,	120,	20,	3,	2,	48.838745805645,	2.4435224832046,	1,	'NON',	3,	'Adulte'),
(2679,	18,	2,	50,	15,	25,	12,	48.834045736087,	2.4313443000862,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(2680,	46,	2,	0,	0,	44,	7,	48.82163655198,	2.4539334007196,	1,	'NON',	44,	''),
(2681,	2,	1,	0,	0,	7,	26,	48.835931448652,	2.4603053067453,	1,	'NON',	2,	''),
(2682,	2,	2,	10,	3,	5,	10,	48.835004675468,	2.4535877122397,	1,	'NON',	2,	'Jeune (arbre)'),
(2683,	5,	1,	20,	5,	5,	3,	48.829691270872,	2.4614532222208,	1,	'',	5,	'Jeune (arbre)'),
(2684,	2,	2,	0,	0,	7,	7,	48.822115511077,	2.4580611369618,	1,	'NON',	2,	''),
(2685,	35,	2,	0,	0,	136,	7,	48.822971079232,	2.4573824072004,	1,	'NON',	34,	''),
(2686,	29,	2,	0,	0,	120,	7,	48.821385768075,	2.4575051001518,	1,	'NON',	29,	''),
(2687,	19,	2,	80,	12,	27,	2,	48.838364342099,	2.4455209669201,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(2688,	13,	1,	100,	10,	17,	11,	48.827032330957,	2.4533881470469,	1,	'NON',	13,	'Adulte'),
(2689,	2,	1,	75,	11,	10,	6,	48.8324461635,	2.447719029706,	1,	'NON',	2,	'Jeune (arbre)'),
(2690,	10,	2,	120,	22,	13,	2,	48.838656727011,	2.4442988453948,	1,	'NON',	10,	'Mature'),
(2691,	54,	2,	0,	0,	206,	7,	48.821372914093,	2.4587669467236,	1,	'NON',	52,	''),
(2692,	1,	1,	180,	15,	1,	21,	48.838842980369,	2.4674563741532,	1,	'NON',	1,	'Jeune (arbre)'),
(2693,	34,	2,	100,	9,	171,	2,	48.838741722915,	2.4415175282606,	1,	'NON',	20,	'Adulte'),
(2694,	61,	2,	40,	4,	5,	10,	48.833632367699,	2.4542316920169,	1,	'NON',	44,	'Jeune (arbre)'),
(2695,	6,	1,	50,	12,	6,	25,	48.826299229507,	2.4462875224784,	1,	'NON',	6,	'Jeune (arbre)'),
(2696,	1,	1,	90,	11,	1,	24,	48.833633014071,	2.4136919600197,	1,	'NON',	1,	'Jeune (arbre)'),
(2697,	5,	2,	200,	20,	9,	2,	48.838179618726,	2.4435581064691,	1,	'NON',	5,	'Adulte'),
(2698,	9,	1,	30,	5,	14,	6,	48.838345772254,	2.4388580189441,	1,	'NON',	9,	'Jeune (arbre)'),
(2699,	10,	2,	235,	18,	13,	2,	48.837274463527,	2.4456295645754,	1,	'NON',	10,	'Adulte'),
(2700,	5,	2,	160,	22,	9,	2,	48.83825160208,	2.4402654113637,	1,	'NON',	5,	'Adulte'),
(2701,	5,	2,	160,	17,	9,	2,	48.837286769505,	2.4453081219802,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(2702,	1,	1,	65,	7,	1,	1,	48.843482326037,	2.4578956414476,	1,	'NON',	1,	'Jeune (arbre)'),
(2703,	41,	2,	0,	0,	5,	2,	48.839493452378,	2.4451046417865,	1,	'NON',	40,	''),
(2704,	10,	2,	40,	4,	39,	10,	48.8329179501,	2.4509361144612,	1,	'NON',	10,	'Jeune (arbre)'),
(2705,	21,	2,	0,	0,	207,	7,	48.820958720087,	2.4565821262189,	1,	'NON',	21,	''),
(2706,	1,	1,	85,	8,	1,	18,	48.844063569924,	2.4457506321876,	1,	'NON',	1,	'Jeune (arbre)'),
(2707,	6,	1,	140,	20,	6,	16,	48.835443435065,	2.4331292572699,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2708,	1,	1,	210,	22,	5,	3,	48.828350958433,	2.4630315162327,	1,	'',	1,	'Adulte'),
(2709,	9,	2,	30,	5,	35,	10,	48.829942074313,	2.4531678940207,	1,	'NON',	9,	'Jeune (arbre)'),
(2710,	27,	2,	0,	0,	5,	7,	48.823016129647,	2.4568319058652,	1,	'NON',	27,	''),
(2711,	1,	1,	70,	8,	1,	24,	48.838868849142,	2.4285070216189,	1,	'NON',	1,	'Jeune (arbre)'),
(2712,	5,	2,	160,	20,	9,	2,	48.837578411888,	2.4441821104081,	1,	'NON',	5,	'Mature'),
(2713,	5,	2,	125,	16,	9,	2,	48.838805460185,	2.4411227282048,	1,	'NON',	5,	'Adulte'),
(2714,	38,	1,	80,	12,	13,	11,	48.827816228463,	2.4392309422909,	1,	'NON',	37,	'Jeune (arbre)'),
(2715,	5,	2,	0,	0,	9,	2,	48.838509455259,	2.4465214612791,	1,	'NON',	5,	''),
(2716,	10,	2,	0,	0,	13,	2,	48.839194417304,	2.4459120059997,	1,	'NON',	10,	''),
(2717,	2,	1,	110,	11,	7,	16,	48.834217966572,	2.4420311097236,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2718,	6,	1,	110,	10,	6,	16,	48.834934353558,	2.437398415781,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2719,	5,	2,	145,	22,	9,	2,	48.838424846474,	2.4406732379435,	1,	'NON',	5,	'Adulte'),
(2720,	2,	1,	140,	15,	7,	9,	48.832379778924,	2.442064026387,	1,	'NON',	2,	'Adulte'),
(2721,	3,	2,	85,	23,	3,	2,	48.840043100656,	2.4397228547357,	1,	'NON',	3,	'Adulte'),
(2722,	13,	1,	60,	8,	17,	11,	48.82735659153,	2.4478891920219,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(2723,	38,	1,	105,	14,	13,	11,	48.828000921077,	2.4361949212772,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(2724,	4,	2,	0,	0,	4,	2,	48.839628612663,	2.4453209536354,	1,	'NON',	4,	''),
(2725,	71,	2,	20,	5,	5,	8,	48.829951831878,	2.4081071065425,	1,	'NON',	66,	'Adulte'),
(2726,	2,	1,	75,	12,	7,	6,	48.83239405169,	2.4472103184773,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2727,	6,	1,	110,	15,	6,	4,	48.831224632107,	2.4341891154954,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2728,	6,	1,	100,	15,	6,	4,	48.833719132624,	2.4346948571829,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2729,	9,	1,	85,	10,	14,	6,	48.835129189081,	2.4433724061843,	1,	'NON',	9,	'Jeune (arbre)'),
(2730,	9,	1,	90,	8,	14,	6,	48.838162494883,	2.439119427437,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2731,	9,	1,	80,	8,	14,	6,	48.838779346182,	2.4383583580489,	1,	'NON',	9,	'Jeune (arbre)'),
(2732,	7,	2,	60,	6,	8,	10,	48.832347885691,	2.4480122400894,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(2733,	1,	2,	220,	18,	1,	2,	48.834776410939,	2.4459730955564,	1,	'NON',	1,	'Adulte'),
(2734,	26,	2,	0,	0,	41,	2,	48.838859664545,	2.4472371050389,	1,	'NON',	26,	''),
(2735,	5,	2,	20,	3,	167,	10,	48.833154451367,	2.448454731503,	1,	'NON',	5,	'Jeune (arbre)'),
(2736,	2,	1,	115,	12,	26,	6,	48.820964342811,	2.4600130872971,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2737,	2,	1,	85,	8,	26,	6,	48.829173721044,	2.4513711868254,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2738,	5,	1,	230,	20,	5,	1,	48.844735782613,	2.4483932118057,	1,	'NON',	5,	'Adulte'),
(2739,	6,	1,	170,	17,	6,	4,	48.831794934083,	2.4343025874468,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2740,	6,	1,	170,	20,	6,	17,	48.843274703119,	2.4385607637039,	1,	'NON',	6,	'Adulte'),
(2741,	9,	2,	30,	6,	14,	10,	48.830350801009,	2.4535775889056,	1,	'NON',	9,	'Jeune (arbre)'),
(2742,	1,	1,	210,	20,	5,	18,	48.83927300061,	2.4595620891968,	1,	'NON',	1,	'Adulte'),
(2743,	5,	2,	160,	9,	5,	10,	48.835195044558,	2.4529859656713,	1,	'NON',	5,	'Adulte'),
(2744,	16,	2,	80,	9,	46,	10,	48.832855601795,	2.4535036663443,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(2745,	1,	2,	180,	22,	1,	12,	48.833450205536,	2.4309019136925,	1,	'NON',	1,	'Adulte'),
(2746,	6,	1,	295,	26,	6,	25,	48.827125981461,	2.4465905783124,	1,	'NON',	6,	'Adulte'),
(2747,	3,	2,	115,	12,	3,	2,	48.839279617661,	2.4394750678155,	1,	'NON',	3,	'Adulte'),
(2748,	20,	2,	80,	7,	5,	2,	48.836626221415,	2.4471428199953,	1,	'NON',	20,	'Adulte'),
(2749,	2,	1,	170,	18,	7,	6,	48.831213527435,	2.4488155035135,	1,	'NON',	2,	'Adulte'),
(2750,	1,	1,	80,	10,	1,	1,	48.844907137726,	2.4466252746332,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2751,	2,	1,	130,	20,	7,	5,	48.835756627997,	2.4373826471906,	1,	'NON',	2,	'Adulte'),
(2752,	6,	1,	150,	20,	6,	17,	48.840837926261,	2.4380607577368,	1,	'NON',	6,	'Adulte'),
(2753,	1,	1,	70,	7,	1,	1,	48.842511194456,	2.462285342289,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2754,	2,	1,	20,	5,	7,	6,	48.831262906675,	2.4487442122092,	1,	'NON',	2,	''),
(2755,	1,	2,	180,	18,	1,	10,	48.833450053696,	2.4516371415745,	1,	'NON',	1,	'Adulte'),
(2756,	38,	1,	65,	10,	13,	11,	48.827870570574,	2.4383632420234,	1,	'NON',	37,	'Jeune (arbre)'),
(2757,	5,	1,	45,	11,	5,	3,	48.828074309142,	2.463377101553,	1,	'NON',	5,	'Jeune (arbre)'),
(2758,	6,	1,	230,	22,	6,	17,	48.842350213712,	2.4389619099032,	1,	'NON',	6,	'Adulte'),
(2759,	1,	1,	80,	8,	1,	24,	48.839662312063,	2.4314256191486,	1,	'NON',	1,	'Jeune (arbre)'),
(2760,	2,	1,	20,	6,	5,	3,	48.838539810367,	2.4511575846703,	1,	'',	2,	'Jeune (arbre)'),
(2761,	35,	2,	270,	30,	13,	10,	48.833016732772,	2.4507512858658,	1,	'NON',	34,	'Adulte'),
(2762,	2,	1,	25,	5,	5,	3,	48.838747966728,	2.451263476088,	1,	'NON',	2,	'Jeune (arbre)'),
(2763,	5,	2,	0,	0,	9,	2,	48.838444292232,	2.4477755881162,	1,	'NON',	5,	''),
(2764,	2,	1,	130,	9,	10,	6,	48.825402685198,	2.4564401873063,	1,	'NON',	2,	'Adulte'),
(2765,	79,	2,	0,	0,	135,	7,	48.821094385043,	2.4561279869687,	1,	'NON',	72,	''),
(2766,	1,	1,	170,	22,	5,	3,	48.839764011462,	2.4503479165489,	1,	'NON',	1,	'Adulte'),
(2767,	1,	2,	0,	0,	1,	2,	48.838331236258,	2.4489208139346,	1,	'NON',	1,	''),
(2768,	7,	2,	0,	0,	8,	7,	48.819962334377,	2.4550902003561,	1,	'NON',	7,	''),
(2769,	2,	1,	66,	9,	7,	26,	48.835908574196,	2.461815478635,	1,	'NON',	2,	'Jeune (arbre)'),
(2770,	6,	2,	120,	17,	6,	2,	48.839612720045,	2.4395150302847,	1,	'NON',	6,	'Adulte'),
(2771,	2,	1,	220,	18,	7,	6,	48.8312738294,	2.4486281141919,	1,	'NON',	2,	'Adulte'),
(2772,	9,	2,	0,	0,	208,	7,	48.820021361976,	2.4547354734404,	1,	'NON',	9,	''),
(2773,	1,	1,	40,	7,	5,	3,	48.841579685933,	2.4493899746502,	1,	'NON',	1,	'Jeune (arbre)'),
(2774,	5,	1,	50,	8,	5,	3,	48.829379788067,	2.4616056559424,	1,	'NON',	5,	'Jeune (arbre)'),
(2775,	2,	1,	170,	16,	7,	6,	48.831402385104,	2.4485658478427,	1,	'NON',	2,	'Adulte'),
(2776,	5,	1,	30,	7,	5,	3,	48.832829379919,	2.4567420923692,	1,	'',	5,	'Jeune (arbre)'),
(2777,	10,	2,	0,	0,	13,	2,	48.839448459849,	2.4457821868684,	1,	'NON',	10,	''),
(2778,	6,	1,	150,	15,	6,	18,	48.844264901815,	2.4416240064956,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2779,	1,	1,	80,	8,	1,	24,	48.839497436981,	2.4307967695852,	1,	'NON',	1,	'Jeune (arbre)'),
(2780,	6,	1,	110,	18,	6,	19,	48.841028249151,	2.4617152120186,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2781,	24,	2,	40,	10,	37,	10,	48.83355054186,	2.4536324079505,	1,	'NON',	24,	'Jeune (arbre)'),
(2782,	1,	1,	240,	25,	1,	1,	48.844602162043,	2.4496362860522,	1,	'NON',	1,	'Adulte'),
(2783,	2,	1,	140,	19,	7,	26,	48.835922987266,	2.4609837897424,	1,	'NON',	2,	'Adulte'),
(2784,	9,	1,	65,	10,	5,	20,	48.839022793211,	2.4318962680931,	1,	'NON',	9,	'Jeune (arbre)'),
(2785,	5,	2,	20,	4,	5,	10,	48.832681654828,	2.4503102184257,	1,	'NON',	5,	'Jeune (arbre)'),
(2786,	10,	2,	0,	0,	13,	2,	48.837827502572,	2.447849385794,	1,	'NON',	10,	''),
(2787,	41,	2,	0,	0,	5,	2,	48.839086546712,	2.4475761452169,	1,	'NON',	40,	''),
(2788,	2,	1,	170,	15,	7,	5,	48.828278565431,	2.4400696757982,	1,	'NON',	2,	'Adulte'),
(2789,	2,	1,	145,	20,	7,	26,	48.835970444363,	2.4605623923944,	1,	'NON',	2,	'Adulte'),
(2790,	42,	2,	30,	6,	60,	10,	48.829898485619,	2.4528206037215,	1,	'NON',	20,	'Jeune (arbre)'),
(2791,	29,	2,	0,	0,	144,	7,	48.821472630675,	2.4567882478044,	1,	'NON',	29,	''),
(2792,	10,	2,	20,	2,	13,	8,	48.828800010835,	2.4071755411303,	1,	'NON',	10,	'Adulte'),
(2793,	5,	2,	160,	20,	9,	2,	48.837484967625,	2.444085148895,	1,	'NON',	5,	'Mature'),
(2794,	19,	2,	0,	0,	27,	2,	48.837897897703,	2.4403220719831,	1,	'NON',	19,	''),
(2795,	2,	1,	160,	20,	7,	22,	48.824753234989,	2.4595996400623,	1,	'NON',	2,	'Adulte'),
(2796,	31,	1,	45,	5,	45,	18,	48.843153620523,	2.4477864737487,	1,	'NON',	31,	'Jeune (arbre)'),
(2797,	2,	1,	130,	12,	7,	16,	48.833988243773,	2.4440070915992,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2798,	1,	1,	140,	18,	5,	3,	48.835404675642,	2.4536745523733,	1,	'NON',	1,	'Adulte'),
(2799,	2,	1,	120,	9,	10,	28,	48.826766933573,	2.4545515529694,	1,	'NON',	2,	'Adulte'),
(2800,	9,	1,	130,	12,	12,	22,	48.820304384072,	2.4507401593228,	1,	'NON',	9,	'Adulte'),
(2801,	6,	1,	95,	20,	6,	19,	48.840807849446,	2.4618322792164,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2802,	6,	1,	25,	5,	6,	15,	48.829293742016,	2.4240080808484,	1,	'NON',	6,	'Jeune (arbre)'),
(2803,	6,	1,	135,	22,	6,	19,	48.839396020743,	2.4606793857122,	1,	'NON',	6,	'Adulte'),
(2804,	9,	2,	0,	0,	91,	2,	48.839392061119,	2.4445257317446,	1,	'NON',	9,	''),
(2805,	31,	1,	40,	5,	5,	18,	48.837016772664,	2.46792691442,	1,	'NON',	31,	'Jeune (arbre)'),
(2806,	5,	2,	30,	8,	5,	10,	48.832813132809,	2.4555938463466,	1,	'NON',	5,	'Jeune (arbre)'),
(2807,	9,	2,	75,	12,	12,	12,	48.834854070033,	2.4312243547841,	1,	'NON',	9,	'Adulte'),
(2808,	42,	2,	30,	6,	60,	10,	48.829733872531,	2.4528239934136,	1,	'NON',	20,	'Jeune (arbre)'),
(2809,	16,	2,	100,	8,	46,	10,	48.834571883103,	2.4508712428288,	1,	'NON',	16,	'Adulte'),
(2810,	3,	2,	195,	25,	3,	2,	48.839004082938,	2.4444298756261,	1,	'NON',	3,	'Adulte'),
(2811,	9,	2,	0,	0,	5,	2,	48.837738397866,	2.4458023587442,	1,	'NON',	9,	''),
(2812,	2,	1,	105,	10,	7,	9,	48.831898077276,	2.4407174250831,	1,	'NON',	2,	'Adulte'),
(2813,	6,	1,	110,	15,	6,	4,	48.83245797044,	2.4345742392204,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2814,	39,	2,	0,	0,	209,	7,	48.820992172455,	2.453945583557,	1,	'NON',	38,	''),
(2815,	10,	2,	200,	22,	13,	2,	48.838604094644,	2.4445482168837,	1,	'NON',	10,	'Mature'),
(2816,	10,	2,	170,	22,	13,	2,	48.837299624642,	2.4452099322183,	1,	'NON',	10,	'Adulte'),
(2817,	2,	1,	40,	7,	7,	5,	48.832270865916,	2.4388171267649,	1,	'NON',	2,	'Jeune (arbre)'),
(2818,	6,	2,	190,	21,	6,	2,	48.839638862138,	2.4394109148566,	1,	'NON',	6,	'Adulte'),
(2819,	5,	1,	50,	9,	5,	3,	48.834575033504,	2.454505965981,	1,	'NON',	5,	'Jeune (arbre)'),
(2820,	2,	1,	145,	12,	26,	6,	48.828967173115,	2.4520048472101,	1,	'NON',	2,	'Adulte'),
(2821,	38,	1,	130,	12,	13,	11,	48.828006849342,	2.4360884033757,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(2822,	20,	2,	70,	7,	5,	10,	48.832236910074,	2.4494730590666,	1,	'NON',	20,	'Jeune (arbre)'),
(2823,	48,	2,	0,	0,	210,	7,	48.822491739444,	2.4568706566685,	1,	'NON',	46,	''),
(2824,	6,	2,	490,	26,	6,	36,	48.833818755083,	2.4112193581469,	1,	'OUI',	6,	'Mature'),
(2825,	9,	2,	140,	18,	12,	10,	48.834124137521,	2.4544326365519,	1,	'NON',	9,	'Adulte'),
(2826,	13,	1,	35,	5,	17,	11,	48.827155200203,	2.4536002257112,	1,	'NON',	13,	'Jeune (arbre)'),
(2827,	1,	1,	135,	18,	5,	18,	48.839289824373,	2.4594996773702,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(2828,	1,	1,	195,	19,	1,	21,	48.841343869369,	2.4648323772359,	1,	'NON',	1,	'Adulte'),
(2829,	2,	1,	85,	13,	7,	13,	48.829875191746,	2.4441997669886,	1,	'NON',	2,	'Adulte'),
(2830,	5,	2,	0,	0,	9,	2,	48.838292728453,	2.4471730743475,	1,	'NON',	5,	''),
(2831,	101,	2,	0,	0,	211,	2,	48.836364189342,	2.4482288351803,	1,	'NON',	93,	''),
(2832,	61,	2,	0,	0,	5,	7,	48.821315683204,	2.4536517771873,	1,	'NON',	44,	''),
(2833,	2,	1,	130,	11,	10,	6,	48.825358116165,	2.4561739253583,	1,	'NON',	2,	'Adulte'),
(2834,	9,	1,	70,	8,	14,	6,	48.837923667774,	2.4395679075382,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2835,	1,	1,	1165,	22,	1,	1,	48.842768401773,	2.461401987374,	1,	'NON',	1,	'Adulte'),
(2836,	6,	1,	190,	20,	6,	17,	48.840756533324,	2.4379054512652,	1,	'NON',	6,	'Adulte'),
(2837,	1,	1,	60,	8,	1,	24,	48.833893738429,	2.4165221543039,	1,	'NON',	1,	'Jeune (arbre)'),
(2838,	6,	1,	290,	30,	6,	25,	48.825688746677,	2.4463747111901,	1,	'NON',	6,	'Adulte'),
(2839,	3,	2,	90,	9,	3,	10,	48.831190909612,	2.4524399514393,	1,	'NON',	3,	'Adulte'),
(2840,	10,	2,	170,	22,	13,	2,	48.837183846981,	2.4457873827449,	1,	'NON',	10,	'Adulte'),
(2841,	10,	2,	130,	12,	13,	2,	48.836886578357,	2.4445670233161,	1,	'NON',	10,	'Adulte'),
(2842,	1,	1,	180,	25,	5,	3,	48.841751275437,	2.4492730962303,	1,	'',	1,	'Adulte'),
(2843,	1,	1,	90,	8,	1,	24,	48.839629392777,	2.4312982732891,	1,	'NON',	1,	'Jeune (arbre)'),
(2844,	9,	1,	110,	16,	12,	23,	48.829758343093,	2.4307397085904,	1,	'NON',	9,	'Adulte'),
(2845,	19,	2,	105,	12,	27,	2,	48.835843690536,	2.4454432313532,	1,	'NON',	19,	'Adulte'),
(2846,	9,	1,	65,	10,	5,	20,	48.837263772929,	2.4317713371951,	1,	'NON',	9,	'Jeune (arbre)'),
(2847,	42,	2,	30,	6,	60,	10,	48.829807645769,	2.4525543990567,	1,	'NON',	20,	'Jeune (arbre)'),
(2848,	9,	2,	40,	6,	14,	10,	48.829755719753,	2.4522624356276,	1,	'NON',	9,	'Jeune (arbre)'),
(2849,	9,	2,	50,	8,	14,	12,	48.83352918133,	2.4303206088263,	1,	'NON',	9,	'Adulte'),
(2850,	5,	2,	0,	0,	9,	2,	48.837522454617,	2.445826017476,	1,	'NON',	5,	''),
(2851,	5,	2,	40,	7,	5,	30,	48.839731675224,	2.4255871262839,	1,	'NON',	5,	'Jeune (arbre)'),
(2852,	61,	2,	40,	5,	5,	10,	48.833373150891,	2.4534963605157,	1,	'NON',	44,	'Jeune (arbre)'),
(2853,	5,	2,	0,	0,	9,	2,	48.839643506138,	2.4455169098749,	1,	'NON',	5,	''),
(2854,	5,	1,	20,	5,	5,	18,	48.843092319349,	2.4478738914317,	1,	'NON',	5,	'Jeune (arbre)'),
(2855,	9,	1,	30,	4,	14,	6,	48.836053631995,	2.4423721098642,	1,	'NON',	9,	'Jeune (arbre)'),
(2856,	10,	2,	0,	0,	13,	2,	48.837388851883,	2.4451599218865,	1,	'NON',	10,	''),
(2857,	2,	1,	60,	9,	7,	5,	48.833897506859,	2.4380508669011,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2858,	1,	1,	95,	6,	134,	9,	48.831092720334,	2.4394103335476,	1,	'NON',	1,	'Adulte'),
(2859,	3,	2,	0,	0,	3,	2,	48.838549959444,	2.4468980474665,	1,	'NON',	3,	''),
(2860,	9,	1,	0,	0,	5,	23,	48.830479639116,	2.4296816693228,	1,	'NON',	9,	''),
(2861,	2,	1,	55,	9,	7,	26,	48.83591537112,	2.4614473216542,	1,	'NON',	2,	'Jeune (arbre)'),
(2862,	5,	2,	140,	11,	5,	10,	48.835027763649,	2.4531177441861,	1,	'NON',	5,	'Adulte'),
(2863,	2,	1,	130,	12,	10,	6,	48.824478932209,	2.4570769322289,	1,	'NON',	2,	'Adulte'),
(2864,	9,	2,	0,	0,	12,	2,	48.838354999169,	2.4486518892322,	1,	'NON',	9,	''),
(2865,	102,	2,	0,	0,	212,	7,	48.820948869425,	2.454182341634,	1,	'NON',	94,	''),
(2866,	1,	1,	50,	8,	5,	3,	48.836722639439,	2.452358408419,	1,	'NON',	1,	'Jeune (arbre)'),
(2867,	71,	2,	0,	0,	197,	7,	48.821968787433,	2.4565509781523,	1,	'NON',	66,	''),
(2868,	26,	2,	0,	0,	41,	2,	48.8370296975,	2.4469903514985,	1,	'NON',	26,	''),
(2869,	2,	2,	0,	0,	38,	2,	48.837235007652,	2.4477076768747,	1,	'NON',	2,	''),
(2870,	2,	1,	100,	12,	10,	24,	48.840364807888,	2.4334060963594,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2871,	2,	1,	75,	7,	7,	9,	48.831637474734,	2.4404610497106,	1,	'NON',	2,	'Adulte'),
(2872,	2,	1,	75,	10,	7,	13,	48.832342142871,	2.4449329790922,	1,	'NON',	2,	'Adulte'),
(2873,	6,	1,	95,	15,	6,	4,	48.833807980592,	2.4336948194057,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2874,	1,	1,	35,	7,	1,	21,	48.828925695187,	2.4645837276135,	1,	'NON',	1,	'Jeune (arbre)'),
(2875,	1,	1,	40,	9,	5,	3,	48.840402100997,	2.4499245228669,	1,	'NON',	1,	'Jeune (arbre)'),
(2876,	5,	2,	30,	5,	5,	10,	48.834699342619,	2.4529875573202,	1,	'NON',	5,	'Jeune (arbre)'),
(2877,	2,	1,	80,	9,	7,	16,	48.834157678265,	2.4425394282873,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2878,	5,	1,	30,	7,	5,	3,	48.829352591466,	2.4619714163315,	1,	'NON',	5,	'Jeune (arbre)'),
(2879,	2,	1,	90,	13,	7,	9,	48.829768165135,	2.4365381178419,	1,	'NON',	2,	'Adulte'),
(2880,	1,	1,	200,	20,	1,	1,	48.842489540913,	2.4623500142108,	1,	'NON',	1,	'Adulte'),
(2881,	5,	2,	155,	18,	9,	2,	48.839894442256,	2.4426001222829,	1,	'NON',	5,	'Adulte'),
(2882,	2,	1,	60,	7,	26,	6,	48.828100954422,	2.4529822803338,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2883,	9,	2,	0,	0,	21,	7,	48.820708272574,	2.4564971066276,	1,	'NON',	9,	''),
(2884,	9,	2,	0,	0,	12,	2,	48.83740154369,	2.4481971997526,	1,	'NON',	9,	''),
(2885,	2,	1,	115,	18,	7,	5,	48.829213120788,	2.4399173423742,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2886,	9,	2,	120,	12,	14,	10,	48.833564374788,	2.4467690505597,	1,	'NON',	9,	'Adulte'),
(2887,	2,	1,	85,	10,	26,	6,	48.821988313652,	2.4591577760066,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2888,	10,	2,	0,	0,	39,	2,	48.839383188392,	2.4457189674998,	1,	'NON',	10,	''),
(2889,	13,	2,	0,	0,	17,	7,	48.821610957923,	2.4540461157635,	1,	'NON',	13,	''),
(2890,	69,	2,	0,	0,	5,	7,	48.821863593566,	2.45645719698,	1,	'NON',	64,	''),
(2891,	9,	1,	75,	9,	5,	20,	48.83626270935,	2.4313731246732,	1,	'NON',	9,	'Jeune (arbre)'),
(2892,	43,	2,	0,	0,	59,	7,	48.821365542472,	2.4554258413402,	1,	'NON',	75,	''),
(2893,	9,	1,	45,	6,	5,	20,	48.839066354959,	2.4321209946608,	1,	'NON',	9,	'Jeune (arbre)'),
(2894,	9,	1,	85,	10,	5,	20,	48.839187997314,	2.432144602458,	1,	'NON',	9,	'Jeune (arbre)'),
(2895,	16,	2,	190,	25,	22,	2,	48.8386685278,	2.4394628649007,	1,	'NON',	16,	'Adulte'),
(2896,	10,	2,	200,	13,	13,	8,	48.82919549228,	2.4051798780123,	1,	'NON',	10,	'Adulte'),
(2897,	92,	2,	0,	0,	172,	7,	48.821155086647,	2.4545372153514,	1,	'NON',	66,	''),
(2898,	2,	2,	0,	0,	50,	7,	48.82047087701,	2.456483795873,	1,	'NON',	2,	''),
(2899,	6,	1,	35,	9,	6,	19,	48.839654794333,	2.4609451972225,	1,	'NON',	6,	'Jeune (arbre)'),
(2900,	3,	2,	130,	12,	3,	10,	48.834284464005,	2.4508199952005,	1,	'NON',	3,	'Adulte'),
(2901,	6,	1,	110,	15,	6,	4,	48.831074065087,	2.4330012575765,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2902,	9,	2,	30,	6,	35,	10,	48.832274956939,	2.4509589073875,	1,	'NON',	9,	'Jeune (arbre)'),
(2903,	5,	1,	50,	8,	5,	3,	48.837157719311,	2.4523185235953,	1,	'NON',	5,	'Jeune (arbre)'),
(2904,	2,	1,	175,	15,	7,	6,	48.83300461473,	2.4465266435655,	1,	'NON',	2,	'Adulte'),
(2905,	31,	1,	20,	5,	45,	18,	48.837504856846,	2.4656739710749,	1,	'NON',	31,	''),
(2906,	2,	2,	0,	0,	181,	7,	48.820387628297,	2.4583780484794,	1,	'NON',	2,	''),
(2907,	2,	1,	120,	15,	7,	9,	48.833364839898,	2.4441865499996,	1,	'NON',	2,	'Adulte'),
(2908,	3,	2,	0,	0,	3,	2,	48.83712042266,	2.4472798137711,	1,	'NON',	3,	''),
(2909,	57,	2,	70,	6,	84,	2,	48.839421189003,	2.4434687713752,	1,	'NON',	55,	'Jeune (arbre)'),
(2910,	2,	1,	110,	12,	7,	16,	48.834729084878,	2.4387426121754,	1,	'NON',	2,	'Adulte'),
(2911,	10,	2,	30,	5,	39,	8,	48.827803072187,	2.4088804373007,	1,	'NON',	10,	'Adulte'),
(2912,	10,	2,	0,	0,	13,	2,	48.838952981321,	2.4455269398136,	1,	'NON',	10,	''),
(2913,	10,	2,	0,	0,	13,	2,	48.838881720741,	2.4452194967783,	1,	'NON',	10,	''),
(2914,	7,	2,	20,	4,	8,	10,	48.831667078936,	2.4524953255088,	1,	'NON',	7,	'Jeune (arbre)'),
(2915,	1,	1,	110,	12,	1,	1,	48.843996061477,	2.4539265016522,	1,	'NON',	1,	'Jeune (arbre)'),
(2916,	61,	2,	70,	4,	5,	14,	48.82423345487,	2.4587049027335,	1,	'NON',	44,	'Adulte'),
(2917,	31,	1,	35,	5,	45,	18,	48.842528777454,	2.44881443491,	1,	'NON',	31,	'Jeune (arbre)'),
(2918,	6,	1,	110,	15,	6,	4,	48.833079478524,	2.4345634926683,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2919,	9,	2,	0,	0,	213,	7,	48.82011946047,	2.4564015462658,	1,	'NON',	9,	''),
(2920,	61,	2,	70,	5,	5,	10,	48.832687898281,	2.4496847782532,	1,	'NON',	44,	'Adulte'),
(2921,	10,	2,	160,	22,	13,	2,	48.83867526597,	2.4445222122294,	1,	'NON',	10,	'Mature'),
(2922,	9,	1,	40,	6,	5,	20,	48.839498871247,	2.4319915478352,	1,	'NON',	9,	'Jeune (arbre)'),
(2923,	9,	2,	130,	12,	14,	10,	48.835057335448,	2.453564626886,	1,	'NON',	9,	'Adulte'),
(2924,	9,	1,	140,	9,	14,	6,	48.835701062929,	2.4426283292661,	1,	'NON',	9,	'Adulte'),
(2925,	6,	1,	250,	24,	6,	15,	48.829552920018,	2.421330508722,	1,	'NON',	6,	'Adulte'),
(2926,	9,	2,	0,	0,	214,	7,	48.820323737755,	2.455824842529,	1,	'NON',	9,	''),
(2927,	3,	2,	200,	20,	3,	2,	48.839081709756,	2.440351964588,	1,	'NON',	3,	'Adulte'),
(2928,	7,	2,	175,	14,	8,	14,	48.822748832952,	2.4595623513962,	1,	'NON',	7,	'Adulte'),
(2929,	33,	1,	50,	7,	47,	22,	48.82207916615,	2.4544038770663,	1,	'NON',	33,	'Jeune (arbre)'),
(2930,	5,	2,	0,	0,	9,	2,	48.837982143794,	2.448419819156,	1,	'NON',	5,	''),
(2931,	9,	2,	30,	7,	12,	10,	48.829695738254,	2.4524032104948,	1,	'NON',	9,	'Jeune (arbre)'),
(2932,	3,	2,	155,	25,	3,	2,	48.838386948588,	2.4436240288726,	1,	'NON',	3,	'Adulte'),
(2933,	5,	2,	0,	0,	9,	2,	48.838360615144,	2.4405580242105,	1,	'NON',	5,	'Adulte'),
(2934,	9,	2,	0,	0,	35,	2,	48.836985463299,	2.4479494095651,	1,	'NON',	9,	''),
(2935,	29,	2,	0,	0,	28,	7,	48.82129918601,	2.4567701968979,	1,	'NON',	29,	''),
(2936,	2,	1,	125,	10,	26,	6,	48.829072731281,	2.451630018454,	1,	'NON',	2,	'Adulte'),
(2937,	19,	2,	0,	0,	27,	7,	48.822642669441,	2.4570880307628,	1,	'NON',	19,	''),
(2938,	9,	1,	110,	9,	14,	6,	48.838153211636,	2.4392456345365,	1,	'NON',	9,	'Jeune (arbre)'),
(2939,	13,	1,	45,	8,	17,	11,	48.827234869828,	2.452266090669,	1,	'NON',	13,	'Jeune (arbre)'),
(2940,	6,	1,	95,	15,	6,	4,	48.830527143033,	2.4330296558296,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2941,	2,	1,	80,	9,	7,	13,	48.831861236831,	2.4446465189381,	1,	'NON',	2,	'Adulte'),
(2942,	20,	2,	0,	0,	5,	2,	48.836937458973,	2.4487789683682,	1,	'NON',	20,	''),
(2943,	5,	1,	125,	18,	5,	1,	48.844325806958,	2.451435366667,	1,	'NON',	5,	'Adulte'),
(2944,	2,	2,	110,	12,	5,	10,	48.834447287933,	2.453571934648,	1,	'NON',	2,	'Adulte'),
(2945,	6,	1,	40,	7,	6,	17,	48.841450187363,	2.4380448913433,	1,	'NON',	6,	'Jeune (arbre)'),
(2946,	2,	1,	80,	8,	7,	13,	48.832485548629,	2.444964501235,	1,	'NON',	2,	'Adulte'),
(2947,	2,	1,	110,	14,	7,	5,	48.832312568265,	2.4386214079252,	1,	'NON',	2,	'Adulte'),
(2948,	10,	2,	90,	12,	13,	8,	48.828201996666,	2.4072814264093,	1,	'NON',	10,	'Adulte'),
(2949,	5,	2,	0,	0,	9,	2,	48.838680317497,	2.4468116472672,	1,	'NON',	5,	''),
(2950,	7,	2,	65,	14,	8,	2,	48.836387865864,	2.4428614336376,	1,	'NON',	7,	'Adulte'),
(2951,	10,	2,	0,	0,	13,	2,	48.83950523832,	2.4460641734336,	1,	'NON',	10,	''),
(2952,	18,	2,	250,	13,	25,	2,	48.834614692507,	2.4453783256245,	1,	'NON',	18,	'Adulte'),
(2953,	27,	2,	40,	6,	5,	12,	48.834807622874,	2.4323158185404,	1,	'NON',	27,	'Jeune (arbre)'),
(2954,	9,	1,	110,	8,	14,	6,	48.835581863418,	2.4430013128073,	1,	'NON',	9,	'Adulte'),
(2955,	2,	1,	140,	20,	7,	26,	48.835973078407,	2.4606618732123,	1,	'NON',	2,	'Adulte'),
(2956,	1,	1,	90,	8,	1,	24,	48.839752904678,	2.4310152328555,	1,	'NON',	1,	'Jeune (arbre)'),
(2957,	19,	2,	10,	4,	27,	2,	48.84007444821,	2.4393975781035,	1,	'NON',	19,	'Jeune (arbre)'),
(2958,	5,	2,	0,	0,	9,	2,	48.839095332711,	2.4410689501012,	1,	'NON',	5,	''),
(2959,	103,	2,	15,	3,	215,	14,	48.823947525392,	2.4606929565283,	1,	'NON',	95,	'Jeune (arbre)'),
(2960,	9,	2,	130,	20,	12,	2,	48.839812949531,	2.4419881909799,	1,	'NON',	9,	'Adulte'),
(2961,	5,	2,	0,	0,	9,	2,	48.838169266028,	2.4485684699777,	1,	'NON',	5,	''),
(2962,	9,	1,	45,	8,	66,	32,	48.82673519795,	2.4351393842608,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(2963,	5,	2,	0,	0,	9,	2,	48.837870532721,	2.4464785443482,	1,	'NON',	5,	''),
(2964,	5,	2,	0,	0,	106,	2,	48.838643256311,	2.4489396820677,	1,	'NON',	5,	''),
(2965,	1,	1,	170,	20,	1,	1,	48.842921471353,	2.460779037558,	1,	'NON',	1,	'Adulte'),
(2966,	19,	2,	100,	14,	5,	2,	48.838336744221,	2.4455430459425,	1,	'NON',	19,	'Adulte'),
(2967,	13,	1,	30,	6,	17,	11,	48.827500482585,	2.447718093145,	1,	'NON',	13,	'Jeune (arbre)'),
(2968,	19,	2,	50,	8,	27,	2,	48.835374007211,	2.4455321362109,	1,	'NON',	19,	'Adulte'),
(2969,	6,	1,	140,	13,	6,	16,	48.835061057894,	2.4363196283305,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(2970,	24,	2,	50,	10,	37,	10,	48.832988459502,	2.4534140100506,	1,	'NON',	24,	'Jeune (arbre)'),
(2971,	2,	1,	95,	15,	7,	16,	48.83448618951,	2.4407653482839,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(2972,	2,	1,	70,	9,	26,	6,	48.832744916753,	2.447096783186,	1,	'NON',	2,	'Jeune (arbre)'),
(2973,	5,	2,	85,	14,	9,	2,	48.839152994067,	2.4416859772384,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(2974,	46,	2,	0,	0,	216,	2,	48.836626954862,	2.4468715454389,	1,	'NON',	44,	''),
(2975,	2,	1,	25,	6,	5,	3,	48.82887554545,	2.4626303416903,	1,	'NON',	2,	'Jeune (arbre)'),
(2976,	10,	2,	0,	0,	39,	2,	48.839320661287,	2.4460598540921,	1,	'NON',	10,	''),
(2977,	1,	1,	80,	8,	1,	24,	48.838482105663,	2.4274366725278,	1,	'NON',	1,	'Jeune (arbre)'),
(2978,	38,	1,	90,	11,	13,	11,	48.82788456659,	2.4381453621264,	1,	'NON',	37,	'Jeune (arbre)'),
(2979,	6,	1,	260,	30,	6,	25,	48.825900019576,	2.4464218580437,	1,	'NON',	6,	'Adulte'),
(2980,	9,	2,	0,	0,	166,	7,	48.820066627294,	2.4561257275892,	1,	'NON',	9,	''),
(2981,	19,	2,	0,	0,	217,	2,	48.838425307578,	2.4457844689611,	1,	'NON',	19,	''),
(2982,	9,	1,	10,	10,	12,	6,	48.839234810889,	2.437574174223,	1,	'NON',	9,	'Adulte'),
(2983,	2,	1,	200,	20,	7,	26,	48.835966209412,	2.4612051378658,	1,	'NON',	2,	'Adulte'),
(2984,	7,	2,	30,	5,	8,	10,	48.832171117394,	2.4566229143043,	1,	'NON',	7,	'Jeune (arbre)'),
(2985,	10,	2,	90,	12,	13,	8,	48.82840216138,	2.4073306549465,	1,	'NON',	10,	'Adulte'),
(2986,	5,	2,	320,	21,	5,	10,	48.834318482837,	2.4534442716962,	1,	'NON',	5,	'Adulte'),
(2987,	21,	2,	0,	0,	218,	7,	48.820967218766,	2.4566909012042,	1,	'NON',	21,	''),
(2988,	2,	1,	105,	13,	7,	6,	48.83902517575,	2.4383160206456,	1,	'NON',	2,	'Adulte'),
(2989,	18,	2,	85,	15,	25,	12,	48.834049371327,	2.4313181990354,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(2990,	3,	2,	0,	0,	3,	2,	48.83856033081,	2.4470910234112,	1,	'NON',	3,	''),
(2991,	1,	1,	205,	18,	1,	21,	48.833793299213,	2.4688167705667,	1,	'NON',	1,	'Adulte'),
(2992,	10,	2,	290,	22,	13,	2,	48.837763842031,	2.4448174081039,	1,	'NON',	10,	'Mature'),
(2993,	9,	2,	0,	0,	91,	2,	48.839176940698,	2.4448776460797,	1,	'NON',	9,	''),
(2994,	72,	2,	0,	0,	88,	7,	48.821600653,	2.4576078339272,	1,	'NON',	29,	''),
(2995,	2,	1,	115,	13,	7,	13,	48.829020307713,	2.444005940873,	1,	'NON',	2,	'Adulte'),
(2996,	104,	2,	0,	0,	219,	7,	48.821229374911,	2.4539776123217,	1,	'NON',	20,	''),
(2997,	10,	2,	0,	0,	13,	2,	48.838612337541,	2.4454622367392,	1,	'NON',	10,	''),
(2998,	30,	2,	0,	0,	44,	7,	48.823166378451,	2.4573291618476,	1,	'NON',	30,	''),
(2999,	41,	2,	0,	0,	5,	2,	48.839227270423,	2.4472279473973,	1,	'NON',	40,	''),
(3000,	7,	2,	20,	4,	8,	30,	48.83980755058,	2.4257830870295,	1,	'NON',	7,	'Jeune (arbre)'),
(3001,	5,	2,	120,	22,	5,	10,	48.833223309753,	2.4553362144714,	1,	'NON',	5,	'Adulte'),
(3002,	19,	2,	0,	0,	220,	7,	48.821900554128,	2.4571394650053,	1,	'NON',	19,	''),
(3003,	38,	1,	115,	10,	13,	11,	48.828027674938,	2.4357672637324,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(3004,	2,	2,	0,	0,	38,	2,	48.83758693345,	2.447027832594,	1,	'NON',	2,	''),
(3005,	19,	2,	0,	0,	221,	7,	48.822497734224,	2.4573154864441,	1,	'NON',	19,	''),
(3006,	2,	1,	30,	5,	10,	28,	48.827325945794,	2.4547334771227,	1,	'NON',	2,	'Jeune (arbre)'),
(3007,	2,	1,	80,	9,	7,	5,	48.831910612488,	2.4389465385246,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3008,	35,	2,	170,	20,	13,	2,	48.83642712432,	2.4462840910925,	1,	'NON',	34,	'Adulte'),
(3009,	9,	2,	20,	4,	12,	10,	48.83028792033,	2.4535349018373,	1,	'NON',	9,	'Jeune (arbre)'),
(3010,	6,	1,	145,	17,	6,	4,	48.831026883241,	2.4331300267681,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3011,	26,	2,	0,	0,	41,	7,	48.820487646833,	2.4585288559583,	1,	'NON',	26,	''),
(3012,	65,	2,	0,	0,	222,	2,	48.839030150727,	2.4434905223974,	1,	'NON',	62,	''),
(3013,	9,	2,	20,	5,	12,	10,	48.829681392618,	2.4525366266152,	1,	'NON',	9,	'Jeune (arbre)'),
(3014,	9,	1,	105,	12,	14,	22,	48.822174024569,	2.4545994645169,	1,	'NON',	9,	'Adulte'),
(3015,	2,	1,	140,	12,	26,	6,	48.828624705612,	2.4521524438176,	1,	'NON',	2,	'Adulte'),
(3016,	2,	1,	170,	18,	7,	26,	48.835972105327,	2.4607691977799,	1,	'NON',	2,	'Adulte'),
(3017,	10,	2,	160,	20,	13,	2,	48.837219344582,	2.445339153173,	1,	'NON',	10,	'Adulte'),
(3018,	25,	2,	0,	0,	40,	7,	48.821617282025,	2.4587808631068,	1,	'NON',	25,	''),
(3019,	9,	1,	85,	8,	14,	6,	48.838383951355,	2.4389215746372,	1,	'NON',	9,	'Jeune (arbre)'),
(3020,	5,	2,	120,	6,	5,	10,	48.83457656526,	2.4534466744557,	1,	'NON',	5,	'Adulte'),
(3021,	33,	1,	80,	9,	47,	22,	48.820836458573,	2.451839082123,	1,	'NON',	33,	'Jeune (arbre)'),
(3022,	10,	2,	160,	13,	13,	8,	48.829829953128,	2.4050626528585,	1,	'NON',	10,	'Adulte'),
(3023,	1,	1,	105,	12,	1,	24,	48.834754693522,	2.4193764383257,	1,	'NON',	1,	'Jeune (arbre)'),
(3024,	6,	1,	20,	5,	6,	15,	48.828090117285,	2.4282266752076,	1,	'NON',	6,	'Jeune (arbre)'),
(3025,	1,	1,	175,	19,	5,	3,	48.8338155914,	2.4553753912489,	1,	'NON',	1,	'Adulte'),
(3026,	1,	2,	190,	20,	1,	2,	48.835152967112,	2.4460747033069,	1,	'NON',	1,	'Adulte'),
(3027,	18,	2,	55,	10,	25,	2,	48.839767200864,	2.4442275473042,	1,	'NON',	18,	'Jeune (arbre)'),
(3028,	1,	1,	115,	12,	5,	3,	48.834194826544,	2.4546454695158,	1,	'NON',	1,	'Adulte'),
(3029,	1,	1,	70,	8,	1,	18,	48.844067322331,	2.4437494225399,	1,	'NON',	1,	'Jeune (arbre)'),
(3030,	39,	2,	50,	6,	5,	12,	48.834319709559,	2.4307488849073,	1,	'NON',	38,	'Adulte'),
(3031,	5,	2,	120,	17,	9,	2,	48.838521224533,	2.4410394103774,	1,	'NON',	5,	'Adulte'),
(3032,	96,	2,	35,	7,	189,	2,	48.839422128872,	2.4418213305693,	1,	'NON',	87,	'Adulte'),
(3033,	2,	1,	125,	11,	7,	6,	48.833191643067,	2.445871418021,	1,	'NON',	2,	'Adulte'),
(3034,	5,	2,	0,	0,	9,	2,	48.837587740174,	2.4483205441296,	1,	'NON',	5,	''),
(3035,	1,	1,	25,	5,	1,	21,	48.829656603529,	2.4647434733239,	1,	'NON',	1,	'Jeune (arbre)'),
(3036,	2,	1,	40,	7,	26,	22,	48.825940929319,	2.4623130181008,	1,	'NON',	2,	'Jeune (arbre)'),
(3037,	10,	2,	25,	6,	13,	2,	48.839509263648,	2.4449710056875,	1,	'NON',	10,	'Jeune (arbre)'),
(3038,	6,	1,	95,	10,	6,	19,	48.841729863968,	2.4622194997414,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3039,	2,	1,	115,	12,	7,	6,	48.824348073117,	2.4572966354409,	1,	'NON',	2,	'Adulte'),
(3040,	9,	2,	20,	5,	14,	10,	48.829770333725,	2.4524626232949,	1,	'NON',	9,	'Jeune (arbre)'),
(3041,	84,	2,	80,	7,	163,	2,	48.835635262588,	2.4443983713947,	1,	'NON',	78,	'Mature'),
(3042,	9,	2,	0,	0,	93,	2,	48.838416062976,	2.4459962637209,	1,	'NON',	9,	''),
(3043,	2,	2,	0,	0,	38,	2,	48.837163662888,	2.4469838484037,	1,	'NON',	2,	''),
(3044,	2,	2,	0,	0,	7,	7,	48.820354764954,	2.4577092539556,	1,	'NON',	2,	''),
(3045,	1,	1,	120,	12,	1,	24,	48.833770261126,	2.4158654513586,	1,	'NON',	1,	'Jeune (arbre)'),
(3046,	105,	2,	40,	6,	80,	2,	48.839508937507,	2.4425026862601,	1,	'NON',	96,	'Jeune (arbre)'),
(3047,	10,	2,	0,	0,	13,	2,	48.839560567919,	2.4462101057862,	1,	'NON',	10,	''),
(3048,	25,	2,	0,	0,	5,	2,	48.838971313712,	2.4453802533088,	1,	'NON',	25,	''),
(3049,	25,	2,	30,	5,	90,	14,	48.823290856525,	2.4596859368474,	1,	'NON',	25,	'Adulte'),
(3050,	2,	1,	85,	10,	7,	13,	48.832626439052,	2.4449966497397,	1,	'NON',	2,	'Adulte'),
(3051,	1,	1,	215,	18,	1,	21,	48.834627048896,	2.4694243526316,	1,	'NON',	1,	'Adulte'),
(3052,	10,	2,	210,	24,	13,	2,	48.839021735921,	2.4446988004517,	1,	'NON',	10,	'Mature'),
(3053,	1,	1,	35,	7,	1,	21,	48.831032079122,	2.4652077175573,	1,	'NON',	1,	'Adulte'),
(3054,	7,	2,	20,	6,	8,	10,	48.830948735238,	2.4548116067772,	1,	'NON',	7,	'Jeune (arbre)'),
(3055,	16,	2,	120,	9,	5,	8,	48.830814110487,	2.4067912730326,	1,	'NON',	16,	'Adulte'),
(3056,	2,	1,	80,	12,	10,	6,	48.832321266582,	2.447942527808,	1,	'NON',	2,	'Jeune (arbre)'),
(3057,	42,	2,	30,	7,	60,	10,	48.832034136969,	2.45369732966,	1,	'NON',	20,	'Jeune (arbre)'),
(3058,	2,	2,	0,	0,	38,	2,	48.837389460813,	2.4471736488574,	1,	'NON',	2,	''),
(3059,	2,	1,	85,	11,	7,	9,	48.831223134076,	2.4395651274275,	1,	'NON',	2,	'Adulte'),
(3060,	1,	1,	20,	5,	1,	24,	48.838340166105,	2.4270904951983,	1,	'NON',	1,	'Jeune (arbre)'),
(3061,	9,	1,	140,	10,	14,	6,	48.824122949058,	2.4573851159799,	1,	'NON',	9,	'Mature'),
(3062,	10,	2,	0,	0,	13,	2,	48.83921251649,	2.4456877154699,	1,	'NON',	10,	''),
(3063,	3,	2,	80,	15,	3,	10,	48.833062007845,	2.4509278400912,	1,	'NON',	3,	'Adulte'),
(3064,	1,	1,	200,	17,	1,	21,	48.83363283196,	2.4685932694321,	1,	'NON',	1,	'Adulte'),
(3065,	9,	1,	90,	9,	12,	22,	48.822465823032,	2.454989574493,	1,	'NON',	9,	'Adulte'),
(3066,	2,	1,	100,	12,	10,	24,	48.840087155561,	2.4329746578797,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3067,	10,	2,	110,	14,	13,	2,	48.836804191859,	2.4419168583647,	1,	'NON',	10,	'Adulte'),
(3068,	1,	2,	170,	20,	1,	2,	48.835259249695,	2.446209837218,	1,	'NON',	1,	'Adulte'),
(3069,	5,	2,	285,	22,	9,	2,	48.83765642244,	2.4436636801075,	1,	'NON',	5,	'Mature'),
(3070,	2,	1,	65,	6,	7,	13,	48.832219596606,	2.444725854863,	1,	'NON',	2,	'Adulte'),
(3071,	52,	2,	15,	2,	74,	14,	48.823962888204,	2.4605736714996,	1,	'NON',	50,	'Jeune (arbre)'),
(3072,	9,	1,	110,	14,	12,	23,	48.829964306022,	2.4304410667459,	1,	'NON',	9,	'Adulte'),
(3073,	31,	1,	50,	7,	5,	18,	48.840787778624,	2.4534224302733,	1,	'NON',	31,	'Jeune (arbre)'),
(3074,	10,	2,	200,	12,	13,	8,	48.830315772664,	2.4082130703395,	1,	'NON',	10,	'Adulte'),
(3075,	94,	2,	0,	0,	182,	7,	48.823389442133,	2.4576983936006,	1,	'NON',	85,	''),
(3076,	5,	2,	0,	0,	9,	2,	48.838254989897,	2.4405916520908,	1,	'NON',	5,	''),
(3077,	10,	2,	0,	0,	13,	2,	48.839437942975,	2.4466984372275,	1,	'NON',	10,	''),
(3078,	2,	1,	110,	15,	7,	13,	48.829802998729,	2.4441821330978,	1,	'NON',	2,	'Adulte'),
(3079,	9,	1,	100,	8,	14,	6,	48.837184329151,	2.4406029383331,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3080,	6,	1,	20,	5,	6,	25,	48.823781628753,	2.4462004050351,	1,	'NON',	6,	''),
(3081,	7,	2,	70,	8,	8,	2,	48.837756625974,	2.4432551769448,	1,	'NON',	7,	'Jeune (arbre)'),
(3082,	1,	1,	35,	5,	1,	21,	48.841798056829,	2.4640359476035,	1,	'NON',	1,	'Jeune (arbre)'),
(3083,	5,	2,	140,	25,	9,	2,	48.839620182437,	2.4413930000095,	1,	'NON',	5,	'Adulte'),
(3084,	5,	2,	0,	0,	9,	2,	48.837347980827,	2.4486132489364,	1,	'NON',	5,	''),
(3085,	1,	1,	55,	6,	1,	18,	48.843794977725,	2.4462691040099,	1,	'NON',	1,	'Jeune (arbre)'),
(3086,	6,	1,	130,	20,	6,	19,	48.839196843354,	2.4604486972538,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3087,	10,	2,	155,	16,	13,	2,	48.837416888496,	2.4409075314945,	1,	'NON',	10,	'Adulte'),
(3088,	1,	1,	50,	6,	1,	18,	48.843850609788,	2.4468499553901,	1,	'NON',	1,	'Jeune (arbre)'),
(3089,	13,	1,	165,	15,	17,	11,	48.827605251574,	2.4459257826684,	1,	'NON',	13,	'Adulte'),
(3090,	1,	1,	90,	12,	1,	24,	48.836426678185,	2.4232819187755,	1,	'NON',	1,	'Jeune (arbre)'),
(3091,	6,	1,	140,	20,	6,	17,	48.842069233918,	2.4390494392485,	1,	'NON',	6,	'Adulte'),
(3092,	1,	1,	80,	8,	1,	24,	48.83988622676,	2.4315224607144,	1,	'NON',	1,	'Jeune (arbre)'),
(3093,	35,	2,	0,	0,	5,	7,	48.823125442098,	2.4578473138922,	1,	'NON',	34,	''),
(3094,	10,	2,	35,	2,	61,	2,	48.837798013462,	2.4440380898511,	1,	'NON',	10,	'Adulte'),
(3095,	7,	2,	40,	6,	8,	10,	48.834143896439,	2.4513986822211,	1,	'NON',	7,	'Jeune (arbre)'),
(3096,	9,	1,	80,	8,	14,	6,	48.836408034665,	2.4416763190112,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3097,	1,	1,	220,	19,	5,	18,	48.84088872907,	2.4530539988034,	1,	'NON',	1,	'Adulte'),
(3098,	5,	2,	30,	5,	5,	10,	48.834043764382,	2.4534147968241,	1,	'NON',	5,	'Jeune (arbre)'),
(3099,	10,	2,	0,	0,	13,	2,	48.839318442235,	2.4461419390637,	1,	'NON',	10,	''),
(3100,	10,	2,	30,	2,	39,	10,	48.832960651706,	2.45085381769,	1,	'NON',	10,	'Jeune (arbre)'),
(3101,	5,	1,	30,	7,	5,	3,	48.831639589067,	2.4582275766723,	1,	'NON',	5,	'Jeune (arbre)'),
(3102,	47,	2,	0,	0,	68,	7,	48.821915193212,	2.4546188293668,	1,	'NON',	45,	''),
(3103,	19,	2,	40,	6,	27,	2,	48.836028673559,	2.4430493986956,	1,	'NON',	19,	'Adulte'),
(3104,	16,	2,	0,	0,	46,	7,	48.820931796578,	2.4576308494397,	1,	'NON',	16,	''),
(3105,	10,	2,	100,	11,	13,	8,	48.830715472616,	2.4069826468859,	1,	'NON',	10,	'Adulte'),
(3106,	12,	2,	0,	0,	5,	2,	48.837269557401,	2.4486407000813,	1,	'NON',	12,	''),
(3107,	16,	2,	20,	3,	5,	8,	48.829769609428,	2.4078233676139,	1,	'NON',	16,	'Adulte'),
(3108,	9,	2,	0,	0,	12,	7,	48.821729391043,	2.457416018179,	1,	'NON',	9,	''),
(3109,	10,	2,	120,	12,	13,	2,	48.836045753866,	2.4469962400475,	1,	'NON',	10,	'Adulte'),
(3110,	16,	2,	180,	25,	22,	2,	48.83825170516,	2.4396708006228,	1,	'NON',	16,	'Adulte'),
(3111,	10,	2,	0,	0,	13,	2,	48.837484806258,	2.4480685370394,	1,	'NON',	10,	''),
(3112,	5,	2,	15,	2,	167,	10,	48.832967248749,	2.4484000268662,	1,	'NON',	5,	'Jeune (arbre)'),
(3113,	2,	2,	0,	0,	38,	2,	48.837330942166,	2.4472462186385,	1,	'NON',	2,	''),
(3114,	7,	2,	55,	10,	8,	2,	48.836970708257,	2.4440335487577,	1,	'NON',	7,	'Adulte'),
(3115,	9,	1,	80,	8,	14,	6,	48.836474275876,	2.4414689889269,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3116,	2,	1,	75,	9,	7,	5,	48.830792265191,	2.4391695727996,	1,	'NON',	2,	'Adulte'),
(3117,	10,	2,	70,	20,	39,	2,	48.839244433154,	2.4434966545243,	1,	'NON',	10,	'Adulte'),
(3118,	1,	1,	140,	22,	5,	3,	48.840992243607,	2.4497746995417,	1,	'',	1,	'Adulte'),
(3119,	2,	1,	110,	9,	7,	9,	48.831759500632,	2.4407264588024,	1,	'NON',	2,	'Adulte'),
(3120,	18,	2,	130,	16,	25,	10,	48.8335564992,	2.4478888218805,	1,	'NON',	18,	'Adulte'),
(3121,	6,	1,	150,	15,	6,	17,	48.84077476247,	2.4387844934346,	1,	'NON',	6,	'Adulte'),
(3122,	5,	2,	120,	10,	5,	10,	48.834999440522,	2.4536702576021,	1,	'NON',	5,	'Adulte'),
(3123,	10,	2,	85,	22,	39,	2,	48.838373628385,	2.4444869241847,	1,	'NON',	10,	'Mature'),
(3124,	5,	2,	60,	9,	73,	2,	48.836522996751,	2.4462570509258,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(3125,	16,	2,	180,	27,	22,	2,	48.838382899628,	2.4398869588341,	1,	'NON',	16,	'Adulte'),
(3126,	2,	1,	130,	15,	10,	24,	48.840359121346,	2.4340077817917,	1,	'NON',	2,	'Adulte'),
(3127,	35,	2,	220,	19,	54,	2,	48.837590437146,	2.4408669907897,	1,	'NON',	34,	'Adulte'),
(3128,	106,	2,	15,	4,	223,	14,	48.823760468607,	2.4610766083555,	1,	'NON',	20,	'Jeune (arbre)'),
(3129,	10,	2,	90,	10,	13,	2,	48.836433656292,	2.4437821527661,	1,	'NON',	10,	'Adulte'),
(3130,	9,	2,	120,	12,	112,	2,	48.838195714677,	2.4450307844845,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3131,	5,	1,	40,	7,	5,	3,	48.836908682644,	2.4524766994796,	1,	'NON',	5,	'Jeune (arbre)'),
(3132,	6,	1,	190,	20,	6,	15,	48.828994340266,	2.4266447661476,	1,	'NON',	6,	'Adulte'),
(3133,	10,	2,	0,	0,	13,	2,	48.83860944281,	2.4457283401117,	1,	'NON',	10,	''),
(3134,	92,	2,	0,	0,	224,	7,	48.821539903342,	2.4539683539975,	1,	'NON',	66,	''),
(3135,	3,	2,	0,	0,	3,	2,	48.837705496105,	2.4433611747859,	1,	'NON',	3,	''),
(3136,	54,	2,	0,	0,	206,	7,	48.821620378292,	2.4579474621408,	1,	'NON',	52,	''),
(3137,	98,	2,	0,	0,	40,	7,	48.820728642524,	2.4543798732321,	1,	'NON',	89,	''),
(3138,	9,	1,	90,	9,	14,	6,	48.838664460284,	2.4385227086082,	1,	'NON',	9,	'Jeune (arbre)'),
(3139,	31,	1,	45,	5,	5,	18,	48.838644124816,	2.4619819132469,	1,	'NON',	31,	'Jeune (arbre)'),
(3140,	10,	2,	100,	10,	13,	8,	48.828237920456,	2.4093853442246,	1,	'NON',	10,	'Adulte'),
(3141,	6,	1,	150,	17,	6,	4,	48.831881731643,	2.433303275684,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3142,	6,	2,	170,	22,	6,	2,	48.839457659383,	2.4387510841046,	1,	'NON',	6,	'Adulte'),
(3143,	82,	2,	0,	0,	225,	7,	48.819916366016,	2.4544567296912,	1,	'NON',	76,	''),
(3144,	1,	1,	110,	12,	1,	24,	48.833751182774,	2.4157322935043,	1,	'NON',	1,	'Jeune (arbre)'),
(3145,	1,	1,	180,	20,	1,	1,	48.844327325242,	2.4514801256336,	1,	'NON',	1,	'Adulte'),
(3146,	9,	2,	15,	3,	35,	10,	48.832482057562,	2.4492736467378,	1,	'NON',	9,	'Jeune (arbre)'),
(3147,	9,	2,	30,	6,	12,	10,	48.831812847413,	2.4520004075537,	1,	'NON',	9,	'Jeune (arbre)'),
(3148,	10,	2,	0,	0,	13,	2,	48.838985437899,	2.4450980468766,	1,	'NON',	10,	''),
(3149,	5,	2,	0,	0,	5,	7,	48.822522340196,	2.4559555461741,	1,	'NON',	5,	''),
(3150,	1,	1,	80,	8,	1,	21,	48.839727100405,	2.4667033339543,	1,	'NON',	1,	'Adulte'),
(3151,	2,	1,	130,	12,	26,	6,	48.822615332183,	2.4586997320804,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3152,	5,	1,	40,	11,	5,	3,	48.831730236339,	2.4580907211945,	1,	'NON',	5,	'Jeune (arbre)'),
(3153,	2,	1,	90,	9,	7,	5,	48.832126760978,	2.4388688917221,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3154,	2,	1,	20,	5,	7,	28,	48.827081436778,	2.4548798225458,	1,	'NON',	2,	''),
(3155,	6,	1,	80,	15,	6,	4,	48.829861531536,	2.4327564951763,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3156,	107,	2,	0,	0,	226,	7,	48.821033769668,	2.4546178747779,	1,	'NON',	20,	''),
(3157,	5,	2,	0,	0,	227,	7,	48.821840280551,	2.4551900905157,	1,	'NON',	5,	''),
(3158,	2,	1,	125,	14,	26,	6,	48.831331893675,	2.4488781827658,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3159,	1,	2,	205,	12,	1,	2,	48.83537290173,	2.4442958707333,	1,	'NON',	1,	'Adulte'),
(3160,	5,	2,	0,	0,	9,	2,	48.838405117961,	2.4473670114032,	1,	'NON',	5,	''),
(3161,	2,	1,	50,	7,	26,	22,	48.826781015057,	2.4639109677504,	1,	'NON',	2,	'Jeune (arbre)'),
(3162,	9,	1,	80,	9,	66,	32,	48.827610207784,	2.4338568267049,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3163,	1,	1,	100,	7,	1,	18,	48.844017841988,	2.4443091440068,	1,	'NON',	1,	'Jeune (arbre)'),
(3164,	13,	1,	160,	15,	17,	11,	48.827600410222,	2.446016431436,	1,	'NON',	13,	'Adulte'),
(3165,	56,	2,	0,	0,	83,	7,	48.821938559858,	2.4565035410833,	1,	'NON',	54,	''),
(3166,	5,	2,	0,	0,	9,	2,	48.83728369031,	2.4499973236307,	1,	'NON',	5,	''),
(3167,	1,	1,	105,	8,	1,	18,	48.844292103405,	2.4432286504994,	1,	'NON',	1,	'Jeune (arbre)'),
(3168,	5,	2,	0,	0,	9,	2,	48.838163276816,	2.4492772182969,	1,	'NON',	5,	''),
(3169,	11,	2,	0,	0,	15,	7,	48.820935487033,	2.4540307020358,	1,	'NON',	11,	''),
(3170,	10,	2,	0,	0,	103,	7,	48.821770107638,	2.4554932847209,	1,	'NON',	10,	''),
(3171,	104,	2,	0,	0,	219,	7,	48.820949461123,	2.4538352605285,	1,	'NON',	20,	''),
(3172,	2,	1,	90,	11,	7,	6,	48.839680849458,	2.4374139842252,	1,	'NON',	2,	'Adulte'),
(3173,	2,	1,	112,	18,	26,	22,	48.82454686319,	2.4589128120785,	1,	'NON',	2,	'Adulte'),
(3174,	2,	1,	105,	10,	7,	6,	48.832918159851,	2.4466628787242,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3175,	6,	1,	190,	22,	6,	17,	48.841962864019,	2.4382916918368,	1,	'NON',	6,	'Adulte'),
(3176,	9,	1,	25,	5,	14,	6,	48.835676494513,	2.4428778107236,	1,	'NON',	9,	'Jeune (arbre)'),
(3177,	2,	1,	80,	16,	7,	5,	48.836969436681,	2.437129173383,	1,	'NON',	2,	'Jeune (arbre)'),
(3178,	2,	1,	185,	18,	7,	6,	48.833093854118,	2.4463896836061,	1,	'NON',	2,	'Adulte'),
(3179,	5,	1,	100,	10,	51,	27,	48.827677068541,	2.4315062852789,	1,	'NON',	5,	'Adulte'),
(3180,	6,	1,	165,	20,	6,	25,	48.825157454439,	2.4461553344295,	1,	'NON',	6,	'Adulte'),
(3181,	38,	2,	0,	0,	228,	7,	48.822877347805,	2.4578188119661,	1,	'NON',	37,	''),
(3182,	2,	1,	50,	8,	26,	22,	48.826814877104,	2.4637567115682,	1,	'NON',	2,	'Jeune (arbre)'),
(3183,	10,	2,	0,	0,	13,	2,	48.839157996768,	2.4430214782732,	1,	'NON',	10,	''),
(3184,	31,	1,	45,	5,	5,	18,	48.839374975734,	2.4591654668269,	1,	'NON',	31,	'Jeune (arbre)'),
(3185,	26,	2,	0,	0,	41,	2,	48.838724041876,	2.4471535127401,	1,	'NON',	26,	''),
(3186,	24,	2,	70,	10,	37,	2,	48.836442335847,	2.4436566110809,	1,	'NON',	24,	'Adulte'),
(3187,	37,	2,	0,	0,	51,	7,	48.821928444598,	2.4572308243598,	1,	'NON',	36,	''),
(3188,	9,	1,	130,	10,	14,	6,	48.83769360261,	2.4398942841936,	1,	'NON',	9,	'Adulte'),
(3189,	13,	1,	20,	5,	111,	11,	48.82716676522,	2.4511136246567,	1,	'NON',	13,	''),
(3190,	10,	2,	0,	0,	229,	7,	48.821736354576,	2.456062479189,	1,	'NON',	10,	''),
(3191,	19,	2,	0,	0,	27,	7,	48.822400673332,	2.4571587471101,	1,	'NON',	19,	''),
(3192,	39,	2,	0,	0,	5,	7,	48.820728818968,	2.4544816249312,	1,	'NON',	38,	''),
(3193,	9,	1,	40,	5,	14,	6,	48.835756939637,	2.4424410320024,	1,	'NON',	9,	'Jeune (arbre)'),
(3194,	3,	2,	0,	0,	3,	7,	48.82241673162,	2.4561977400312,	1,	'NON',	3,	''),
(3195,	18,	2,	0,	0,	25,	2,	48.836698536941,	2.4483033340763,	1,	'NON',	18,	''),
(3196,	1,	2,	185,	17,	5,	30,	48.839921038374,	2.4261574602949,	1,	'NON',	1,	'Adulte'),
(3197,	13,	1,	80,	9,	17,	11,	48.827144534711,	2.4537815712767,	1,	'NON',	13,	'Adulte'),
(3198,	31,	1,	40,	4,	5,	18,	48.839806624034,	2.4574044671861,	1,	'NON',	31,	'Jeune (arbre)'),
(3199,	16,	2,	160,	13,	22,	2,	48.839153481834,	2.4388763680994,	1,	'NON',	16,	'Adulte'),
(3200,	6,	1,	80,	18,	6,	19,	48.839244157904,	2.4606918840358,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3201,	5,	2,	0,	0,	167,	7,	48.821533418861,	2.4555778987681,	1,	'NON',	5,	''),
(3202,	6,	2,	200,	15,	6,	8,	48.830640327707,	2.4052831335984,	1,	'NON',	6,	'Adulte'),
(3203,	5,	2,	190,	22,	9,	2,	48.838988700696,	2.4406024567543,	1,	'NON',	5,	'Adulte'),
(3204,	38,	2,	0,	0,	183,	7,	48.822724908385,	2.4579287331655,	1,	'NON',	37,	''),
(3205,	3,	2,	90,	13,	3,	2,	48.839223378302,	2.4423146140219,	1,	'NON',	3,	'Adulte'),
(3206,	5,	2,	0,	0,	5,	2,	48.838574612673,	2.4482753019134,	1,	'NON',	5,	''),
(3207,	9,	2,	30,	8,	12,	10,	48.829666081499,	2.4527204819579,	1,	'NON',	9,	'Jeune (arbre)'),
(3208,	2,	1,	80,	12,	7,	9,	48.829558764315,	2.4355688779325,	1,	'NON',	2,	'Adulte'),
(3209,	1,	2,	250,	16,	1,	10,	48.832568014207,	2.4547197593203,	1,	'NON',	1,	'Adulte'),
(3210,	57,	2,	0,	5,	84,	14,	48.823325828464,	2.4604697596202,	1,	'NON',	55,	'Adulte'),
(3211,	2,	1,	30,	5,	7,	6,	48.829049681461,	2.4518852643679,	1,	'NON',	2,	'Jeune (arbre)'),
(3212,	69,	2,	0,	0,	5,	7,	48.821603470848,	2.4566159805628,	1,	'NON',	64,	''),
(3213,	13,	1,	90,	9,	17,	11,	48.827595057632,	2.4461112810722,	1,	'NON',	13,	'Adulte'),
(3214,	18,	2,	90,	10,	25,	10,	48.833700446671,	2.4478138545906,	1,	'NON',	18,	'Adulte'),
(3215,	6,	1,	25,	5,	6,	16,	48.834993953105,	2.4351159774505,	1,	'NON',	6,	'Jeune (arbre)'),
(3216,	9,	2,	40,	5,	35,	10,	48.82980004458,	2.4523006568936,	1,	'NON',	9,	'Jeune (arbre)'),
(3217,	6,	1,	190,	24,	6,	15,	48.82792698471,	2.4285492148746,	1,	'NON',	6,	'Adulte'),
(3218,	16,	2,	190,	14,	46,	10,	48.833365890347,	2.4490086987377,	1,	'NON',	16,	'Adulte'),
(3219,	2,	1,	65,	8,	26,	6,	48.830928680059,	2.449186199439,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3220,	5,	1,	30,	8,	5,	3,	48.830667913434,	2.4597018097433,	1,	'',	5,	'Jeune (arbre)'),
(3221,	1,	2,	190,	17,	1,	8,	48.830678199505,	2.4089041374052,	1,	'NON',	1,	'Adulte'),
(3222,	35,	2,	190,	16,	13,	2,	48.834988391209,	2.4458975887502,	1,	'NON',	34,	'Adulte'),
(3223,	5,	2,	75,	12,	106,	2,	48.836880310681,	2.4499915935725,	1,	'NON',	5,	'Jeune (arbre)'),
(3224,	12,	2,	75,	7,	159,	2,	48.83463198257,	2.4447260145251,	1,	'NON',	12,	'Jeune (arbre)'),
(3225,	6,	1,	115,	20,	6,	19,	48.840439341313,	2.4616709226383,	1,	'NON',	6,	'Adulte'),
(3226,	5,	2,	0,	0,	51,	7,	48.822205394116,	2.4556237286059,	1,	'NON',	5,	''),
(3227,	10,	2,	0,	0,	13,	7,	48.821589390216,	2.4553574735029,	1,	'NON',	10,	''),
(3228,	1,	1,	40,	7,	1,	21,	48.830582880361,	2.4650219804176,	1,	'NON',	1,	'Adulte'),
(3229,	1,	1,	80,	10,	1,	24,	48.835488202988,	2.4215497220481,	1,	'NON',	1,	'Jeune (arbre)'),
(3230,	10,	2,	170,	20,	13,	2,	48.837897211459,	2.4448433723857,	1,	'NON',	10,	'Mature'),
(3231,	27,	2,	0,	0,	129,	7,	48.821664164053,	2.4549055147903,	1,	'NON',	27,	''),
(3232,	5,	1,	30,	6,	5,	3,	48.839726788388,	2.4506124934095,	1,	'NON',	5,	'Jeune (arbre)'),
(3233,	2,	1,	70,	6,	7,	13,	48.832556512469,	2.4449808968935,	1,	'NON',	2,	'Adulte'),
(3234,	6,	1,	130,	15,	6,	4,	48.829719962911,	2.4327262686575,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3235,	6,	1,	65,	15,	6,	4,	48.832436001905,	2.4344340936708,	1,	'NON',	6,	'Jeune (arbre)'),
(3236,	16,	2,	210,	17,	22,	2,	48.8381878709,	2.439698149766,	1,	'NON',	16,	'Adulte'),
(3237,	2,	1,	130,	11,	26,	6,	48.828808132241,	2.4518935932844,	1,	'NON',	2,	'Adulte'),
(3238,	7,	2,	85,	12,	8,	2,	48.836979077147,	2.4440210479739,	1,	'NON',	7,	'Adulte'),
(3239,	9,	1,	155,	10,	14,	6,	48.839446735673,	2.437354273486,	1,	'NON',	9,	'Adulte'),
(3240,	19,	2,	60,	13,	27,	2,	48.838155319114,	2.4414645862565,	1,	'NON',	19,	'Adulte'),
(3241,	16,	2,	200,	20,	22,	2,	48.839017981623,	2.4398082916283,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(3242,	1,	1,	55,	5,	1,	21,	48.836666341977,	2.4696410193063,	1,	'NON',	1,	'Jeune (arbre)'),
(3243,	1,	1,	145,	16,	1,	21,	48.832626275902,	2.4666210448682,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(3244,	9,	2,	20,	6,	14,	10,	48.829774027606,	2.4525445899497,	1,	'NON',	9,	'Jeune (arbre)'),
(3245,	16,	2,	0,	0,	46,	7,	48.821303653645,	2.4573421473771,	1,	'NON',	16,	''),
(3246,	29,	2,	0,	0,	230,	7,	48.821117341954,	2.4569126896796,	1,	'NON',	29,	''),
(3247,	61,	2,	40,	5,	5,	10,	48.833513027691,	2.4537284901081,	1,	'NON',	44,	'Jeune (arbre)'),
(3248,	11,	2,	0,	0,	15,	7,	48.820874926351,	2.4542618655967,	1,	'NON',	11,	''),
(3249,	10,	2,	25,	3,	13,	2,	48.837433197617,	2.4454737596342,	1,	'NON',	10,	'Jeune (arbre)'),
(3250,	10,	2,	30,	4,	13,	8,	48.83054766972,	2.4068613408839,	1,	'NON',	10,	'Adulte'),
(3251,	10,	2,	165,	20,	13,	2,	48.837632645548,	2.4448023201938,	1,	'NON',	10,	'Mature'),
(3252,	9,	2,	15,	3,	12,	10,	48.832535656729,	2.449290613143,	1,	'NON',	9,	'Jeune (arbre)'),
(3253,	2,	1,	80,	8,	7,	9,	48.831186819495,	2.4394925690622,	1,	'NON',	2,	'Adulte'),
(3254,	6,	1,	130,	15,	6,	4,	48.832008503179,	2.4343476226042,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3255,	2,	1,	180,	17,	26,	6,	48.829893461176,	2.4507336672962,	1,	'NON',	2,	'Mature'),
(3256,	5,	2,	120,	17,	5,	10,	48.833222369778,	2.4557441669886,	1,	'NON',	5,	'Adulte'),
(3257,	9,	2,	135,	26,	12,	2,	48.839800477245,	2.4435717579063,	1,	'NON',	9,	'Adulte'),
(3258,	1,	2,	235,	20,	1,	2,	48.836872287069,	2.4489985956875,	1,	'NON',	1,	'Adulte'),
(3259,	5,	2,	0,	0,	9,	2,	48.837958203242,	2.4473560137023,	1,	'NON',	5,	''),
(3260,	16,	2,	130,	24,	22,	2,	48.838782733461,	2.4389440949858,	1,	'NON',	16,	'Adulte'),
(3261,	56,	2,	100,	10,	231,	2,	48.837554392547,	2.4443781737006,	1,	'NON',	54,	'Adulte'),
(3262,	5,	2,	0,	0,	9,	7,	48.821995025634,	2.4552906518203,	1,	'NON',	5,	''),
(3263,	5,	2,	110,	22,	9,	2,	48.838642214828,	2.4407526387391,	1,	'NON',	5,	'Adulte'),
(3264,	3,	2,	0,	0,	3,	2,	48.837796693566,	2.4484407057364,	1,	'NON',	3,	''),
(3265,	6,	1,	220,	25,	6,	17,	48.841288395761,	2.4380090574929,	1,	'NON',	6,	'Adulte'),
(3266,	10,	2,	0,	0,	13,	2,	48.837419486462,	2.4449995389843,	1,	'NON',	10,	''),
(3267,	1,	1,	50,	7,	1,	21,	48.834754683919,	2.4694766208921,	1,	'NON',	1,	'Jeune (arbre)'),
(3268,	2,	1,	130,	15,	10,	6,	48.827868801229,	2.4533009160289,	1,	'NON',	2,	'Adulte'),
(3269,	2,	1,	80,	8,	26,	6,	48.830639527264,	2.4495596612406,	1,	'NON',	2,	'Adulte'),
(3270,	9,	2,	50,	12,	12,	10,	48.833521496677,	2.4548533870604,	1,	'NON',	9,	'Adulte'),
(3271,	10,	2,	160,	13,	13,	8,	48.830577649376,	2.4070870095933,	1,	'NON',	10,	'Adulte'),
(3272,	2,	1,	50,	6,	26,	6,	48.829239563441,	2.4516162898172,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3273,	9,	2,	30,	5,	12,	10,	48.832485095039,	2.4505774604469,	1,	'NON',	9,	'Jeune (arbre)'),
(3274,	2,	1,	90,	9,	26,	6,	48.824424002456,	2.457131224525,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3275,	2,	2,	0,	0,	7,	7,	48.820165972191,	2.4579876827609,	1,	'NON',	2,	''),
(3276,	5,	2,	0,	0,	88,	7,	48.822554235432,	2.4565200190247,	1,	'NON',	5,	''),
(3277,	1,	1,	170,	19,	5,	18,	48.841325258405,	2.4515042943684,	1,	'NON',	1,	'Adulte'),
(3278,	2,	1,	80,	12,	10,	6,	48.832411357028,	2.4477966945867,	1,	'NON',	2,	'Jeune (arbre)'),
(3279,	5,	2,	140,	7,	5,	10,	48.834806864232,	2.4532734621481,	1,	'NON',	5,	'Adulte'),
(3280,	2,	1,	95,	8,	7,	9,	48.831398758319,	2.4396430678287,	1,	'NON',	2,	'Adulte'),
(3281,	30,	2,	0,	0,	44,	7,	48.820918949787,	2.4557456145311,	1,	'NON',	30,	''),
(3282,	10,	2,	0,	0,	39,	2,	48.837327352808,	2.4465399944576,	1,	'NON',	10,	''),
(3283,	9,	1,	120,	15,	12,	23,	48.829913253165,	2.4305155932345,	1,	'NON',	9,	'Adulte'),
(3284,	10,	2,	0,	0,	13,	2,	48.838825512353,	2.4461844128651,	1,	'NON',	10,	''),
(3285,	5,	2,	160,	27,	9,	2,	48.839646617667,	2.4408816109984,	1,	'NON',	5,	'Adulte'),
(3286,	10,	2,	0,	0,	13,	2,	48.838302624571,	2.4481203286052,	1,	'NON',	10,	''),
(3287,	42,	2,	20,	4,	60,	10,	48.832234650956,	2.4484595454717,	1,	'NON',	20,	'Jeune (arbre)'),
(3288,	42,	2,	30,	5,	60,	10,	48.830473542165,	2.453403516488,	1,	'NON',	20,	'Jeune (arbre)'),
(3289,	2,	1,	125,	12,	10,	6,	48.82450454215,	2.4571473574224,	1,	'NON',	2,	'Adulte'),
(3290,	37,	2,	0,	0,	232,	7,	48.822127620119,	2.4573777010886,	1,	'NON',	36,	''),
(3291,	2,	2,	0,	0,	7,	7,	48.82203096686,	2.4586560444108,	1,	'NON',	2,	''),
(3292,	8,	2,	0,	0,	233,	7,	48.821189225355,	2.4572645606799,	1,	'NON',	8,	''),
(3293,	1,	1,	240,	27,	5,	3,	48.831482154896,	2.4584676902041,	1,	'NON',	1,	'Adulte'),
(3294,	6,	1,	265,	20,	6,	25,	48.821407835266,	2.445912153712,	1,	'NON',	6,	'Adulte'),
(3295,	2,	1,	90,	9,	7,	6,	48.831226629932,	2.4486884027928,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3296,	5,	2,	50,	8,	5,	10,	48.834147737585,	2.4521700209565,	1,	'NON',	5,	'Jeune (arbre)'),
(3297,	10,	2,	60,	6,	13,	8,	48.830731769727,	2.4079067327605,	1,	'NON',	10,	'Adulte'),
(3298,	5,	2,	0,	0,	9,	2,	48.83780569206,	2.4476056606084,	1,	'NON',	5,	''),
(3299,	1,	1,	175,	16,	5,	18,	48.84055748142,	2.4543031391141,	1,	'NON',	1,	'Adulte'),
(3300,	2,	1,	115,	14,	5,	31,	48.834308144268,	2.4451880537627,	1,	'NON',	2,	'Adulte'),
(3301,	1,	1,	45,	4,	134,	9,	48.83098642677,	2.4393475053203,	1,	'NON',	1,	'Adulte'),
(3302,	5,	2,	45,	8,	5,	30,	48.839145268717,	2.4262584853412,	1,	'NON',	5,	'Jeune (arbre)'),
(3303,	19,	2,	90,	12,	27,	2,	48.835429390368,	2.4453615511359,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(3304,	1,	1,	250,	30,	5,	3,	48.828653058698,	2.4626378930471,	1,	'NON',	1,	'Adulte'),
(3305,	9,	2,	30,	6,	14,	10,	48.832374533977,	2.4511645853469,	1,	'NON',	9,	'Jeune (arbre)'),
(3306,	9,	2,	70,	9,	12,	8,	48.828809343997,	2.4074563745536,	1,	'NON',	9,	'Adulte'),
(3307,	9,	1,	185,	14,	12,	22,	48.821241849079,	2.4530369296514,	1,	'NON',	9,	'Adulte'),
(3308,	62,	2,	100,	18,	89,	2,	48.837856892622,	2.4433917794325,	1,	'NON',	59,	'Jeune (arbre)Adulte'),
(3309,	6,	1,	200,	18,	6,	25,	48.826536576508,	2.446492372807,	1,	'NON',	6,	'Adulte'),
(3310,	2,	2,	20,	6,	5,	8,	48.829547882403,	2.405147250724,	1,	'NON',	2,	'Adulte'),
(3311,	2,	1,	110,	9,	7,	16,	48.834117490832,	2.4428783020715,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3312,	6,	1,	150,	17,	6,	4,	48.832381465895,	2.4334044692816,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3313,	9,	2,	0,	0,	66,	7,	48.82006994776,	2.4571810642993,	1,	'NON',	9,	''),
(3314,	1,	2,	170,	18,	1,	10,	48.83345905116,	2.4517360734713,	1,	'NON',	1,	'Adulte'),
(3315,	9,	2,	20,	4,	12,	10,	48.829929131098,	2.4529827268945,	1,	'NON',	9,	'Jeune (arbre)'),
(3316,	2,	1,	60,	8,	26,	22,	48.826725800223,	2.4638100427685,	1,	'NON',	2,	'Jeune (arbre)'),
(3317,	1,	1,	100,	12,	1,	24,	48.835279536791,	2.4209464257504,	1,	'NON',	1,	'Jeune (arbre)'),
(3318,	16,	2,	0,	0,	22,	2,	48.83843139434,	2.4398795573629,	1,	'NON',	16,	'Mature'),
(3319,	6,	1,	110,	15,	6,	15,	48.82945489855,	2.4226313651725,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3320,	3,	2,	90,	10,	3,	2,	48.839511052265,	2.4397003026378,	1,	'NON',	3,	'Adulte'),
(3321,	10,	2,	115,	17,	13,	2,	48.83690229938,	2.444386977587,	1,	'NON',	10,	'Adulte'),
(3322,	2,	1,	68,	7,	26,	22,	48.824198402938,	2.4582850406799,	1,	'NON',	2,	'Jeune (arbre)'),
(3323,	25,	2,	0,	0,	188,	2,	48.838732072983,	2.4448620154232,	1,	'NON',	25,	''),
(3324,	10,	2,	25,	7,	39,	2,	48.839524664063,	2.4444951207712,	1,	'NON',	10,	'Jeune (arbre)'),
(3325,	13,	1,	25,	5,	17,	11,	48.827505620742,	2.4476252212605,	1,	'NON',	13,	'Jeune (arbre)'),
(3326,	2,	1,	30,	5,	10,	18,	48.839111891408,	2.460153950097,	1,	'NON',	2,	'Jeune (arbre)'),
(3327,	10,	2,	170,	22,	13,	2,	48.838004712541,	2.4451711323106,	1,	'NON',	10,	'Mature'),
(3328,	13,	1,	180,	15,	17,	11,	48.827162560335,	2.4535025370156,	1,	'NON',	13,	'Adulte'),
(3329,	6,	1,	200,	20,	6,	15,	48.828557136115,	2.4273291020338,	1,	'NON',	6,	'Adulte'),
(3330,	2,	1,	105,	16,	7,	13,	48.828245050683,	2.4438291161298,	1,	'NON',	2,	'Adulte'),
(3331,	108,	2,	0,	0,	234,	2,	48.837293624263,	2.4488514697739,	1,	'NON',	97,	''),
(3332,	27,	2,	110,	17,	5,	2,	48.839843561063,	2.4406743086391,	1,	'NON',	27,	'Adulte'),
(3333,	9,	2,	40,	6,	12,	12,	48.834669507091,	2.430856532193,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3334,	7,	2,	45,	8,	8,	14,	48.823321617288,	2.4608361939086,	1,	'NON',	7,	'Adulte'),
(3335,	2,	1,	20,	5,	7,	22,	48.824475890101,	2.4589974117626,	1,	'NON',	2,	'Jeune (arbre)'),
(3336,	26,	2,	140,	20,	121,	7,	48.820601690839,	2.4589608482539,	1,	'NON',	26,	'Adulte'),
(3337,	1,	1,	45,	6,	1,	21,	48.832341671839,	2.4662417413681,	1,	'NON',	1,	'Jeune (arbre)'),
(3338,	48,	2,	0,	0,	210,	7,	48.822457557204,	2.4568178120381,	1,	'NON',	46,	''),
(3339,	1,	1,	50,	8,	5,	3,	48.837915424128,	2.4515638416436,	1,	'NON',	1,	'Jeune (arbre)'),
(3340,	2,	1,	80,	12,	7,	9,	48.829394989048,	2.4352105647943,	1,	'NON',	2,	'Adulte'),
(3341,	9,	1,	30,	5,	14,	6,	48.835608270423,	2.4427506814409,	1,	'NON',	9,	'Jeune (arbre)'),
(3342,	6,	1,	150,	17,	6,	4,	48.830100781082,	2.4329424242143,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3343,	5,	1,	20,	5,	79,	6,	48.836685798021,	2.4416254009843,	1,	'NON',	5,	''),
(3344,	38,	1,	120,	13,	13,	11,	48.827978257389,	2.4398006848585,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(3345,	87,	2,	0,	0,	154,	2,	48.838399262302,	2.4458582633227,	1,	'NON',	80,	''),
(3346,	6,	1,	65,	15,	6,	19,	48.840041646479,	2.4612573879544,	1,	'NON',	6,	'Jeune (arbre)'),
(3347,	1,	2,	0,	0,	134,	7,	48.82061657139,	2.455634786899,	1,	'NON',	1,	''),
(3348,	9,	1,	90,	11,	5,	23,	48.82916778151,	2.4320123799075,	1,	'NON',	9,	'Adulte'),
(3349,	10,	2,	0,	0,	13,	7,	48.821554993184,	2.4552240706125,	1,	'NON',	10,	''),
(3350,	61,	2,	65,	5,	5,	2,	48.836097310195,	2.4440909156599,	1,	'NON',	44,	'Adulte'),
(3351,	6,	1,	190,	18,	6,	17,	48.841708604633,	2.4382413478946,	1,	'NON',	6,	'Adulte'),
(3352,	18,	2,	150,	16,	25,	10,	48.833400223105,	2.4478453028004,	1,	'NON',	18,	'Adulte'),
(3353,	109,	2,	0,	0,	235,	7,	48.822093211914,	2.458393795849,	1,	'NON',	98,	''),
(3354,	9,	2,	0,	0,	32,	7,	48.820287638566,	2.4568399539163,	1,	'NON',	9,	''),
(3355,	10,	2,	80,	9,	13,	8,	48.828701054122,	2.409309617444,	1,	'NON',	10,	'Adulte'),
(3356,	35,	2,	140,	15,	5,	10,	48.833148595646,	2.4479944568095,	1,	'NON',	34,	'Adulte'),
(3357,	50,	2,	20,	5,	71,	10,	48.830272896645,	2.4530696262875,	1,	'NON',	48,	'Jeune (arbre)'),
(3358,	26,	2,	0,	0,	236,	7,	48.820665906964,	2.4586967753588,	1,	'NON',	26,	''),
(3359,	22,	2,	30,	3,	237,	2,	48.839377976718,	2.4432565650049,	1,	'NON',	22,	'Mature'),
(3360,	30,	2,	0,	0,	44,	7,	48.821694296928,	2.4568611619732,	1,	'NON',	30,	''),
(3361,	6,	1,	210,	27,	6,	25,	48.824532347531,	2.4460949740769,	1,	'NON',	6,	'Adulte'),
(3362,	6,	1,	235,	20,	6,	25,	48.822362758387,	2.4460767261717,	1,	'NON',	6,	'Adulte'),
(3363,	1,	2,	180,	20,	1,	2,	48.835194917408,	2.4461921288371,	1,	'NON',	1,	'Adulte'),
(3364,	5,	1,	155,	16,	51,	27,	48.827555500142,	2.4317653590911,	1,	'NON',	5,	'Adulte'),
(3365,	6,	1,	50,	10,	6,	19,	48.840590293319,	2.4615339993081,	1,	'NON',	6,	'Jeune (arbre)'),
(3366,	9,	2,	0,	0,	14,	2,	48.839106999256,	2.4483676274349,	1,	'NON',	9,	''),
(3367,	16,	2,	0,	0,	46,	7,	48.821304873983,	2.4573316200753,	1,	'NON',	16,	''),
(3368,	6,	2,	100,	14,	6,	2,	48.839887121223,	2.4386343272647,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3369,	104,	2,	30,	5,	219,	10,	48.830604903146,	2.4517451258684,	1,	'NON',	20,	'Jeune (arbre)'),
(3370,	2,	1,	40,	7,	10,	22,	48.826406169741,	2.4632095261511,	1,	'NON',	2,	'Jeune (arbre)'),
(3371,	10,	2,	0,	0,	13,	2,	48.838286989131,	2.4479575599764,	1,	'NON',	10,	''),
(3372,	1,	1,	25,	5,	1,	21,	48.830298425656,	2.4649164797181,	1,	'NON',	1,	'Adulte'),
(3373,	10,	2,	30,	2,	61,	2,	48.838552538209,	2.4398104873747,	1,	'NON',	10,	'Adulte'),
(3374,	5,	2,	255,	22,	9,	2,	48.839140439982,	2.4433593113949,	1,	'NON',	5,	'Adulte'),
(3375,	9,	1,	85,	9,	14,	6,	48.838920615957,	2.4381608054056,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3376,	2,	2,	70,	7,	26,	10,	48.834526540255,	2.4503647388302,	1,	'NON',	2,	'Jeune (arbre)'),
(3377,	13,	1,	65,	8,	17,	11,	48.827083046738,	2.452531015905,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(3378,	16,	2,	200,	18,	46,	10,	48.832178898878,	2.4546591757433,	1,	'NON',	16,	'Adulte'),
(3379,	2,	1,	20,	5,	10,	18,	48.843005518045,	2.4483271001986,	1,	'NON',	2,	''),
(3380,	54,	2,	90,	10,	206,	2,	48.836375923843,	2.4437990085146,	1,	'NON',	52,	'Adulte'),
(3381,	10,	2,	0,	0,	13,	2,	48.839014114575,	2.4456946758029,	1,	'NON',	10,	''),
(3382,	5,	1,	30,	5,	5,	3,	48.835703846726,	2.4534046780379,	1,	'NON',	5,	'Jeune (arbre)'),
(3383,	6,	1,	125,	15,	6,	4,	48.830653358764,	2.4340700168853,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3384,	10,	2,	145,	22,	13,	2,	48.837100404048,	2.4451800632815,	1,	'NON',	10,	'Adulte'),
(3385,	18,	2,	70,	9,	25,	10,	48.834104932692,	2.4482695335084,	1,	'NON',	18,	'Adulte'),
(3386,	38,	1,	95,	11,	13,	11,	48.827986018115,	2.4396910828675,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(3387,	2,	1,	120,	17,	7,	22,	48.824729608671,	2.4595419418882,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3388,	6,	1,	140,	20,	6,	19,	48.839712609282,	2.4611717375794,	1,	'NON',	6,	'Adulte'),
(3389,	5,	2,	100,	25,	9,	2,	48.83945525575,	2.4408707747937,	1,	'NON',	5,	'Adulte'),
(3390,	6,	2,	215,	28,	6,	2,	48.839267002184,	2.4383386066449,	1,	'NON',	6,	'Adulte'),
(3391,	9,	2,	0,	0,	12,	7,	48.82045572216,	2.4553827033769,	1,	'NON',	9,	''),
(3392,	7,	2,	30,	4,	8,	10,	48.830090254614,	2.4527768386914,	1,	'NON',	7,	'Jeune (arbre)'),
(3393,	6,	1,	115,	15,	6,	4,	48.833294568989,	2.4346089085697,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3394,	5,	2,	100,	27,	9,	2,	48.839539995593,	2.4412947530889,	1,	'NON',	5,	'Adulte'),
(3395,	9,	1,	60,	9,	5,	20,	48.836285797225,	2.4315834301123,	1,	'NON',	9,	'Jeune (arbre)'),
(3396,	6,	2,	235,	26,	6,	2,	48.839159204866,	2.4383155572768,	1,	'NON',	6,	'Adulte'),
(3397,	5,	1,	30,	7,	5,	3,	48.831922924544,	2.4581125306392,	1,	'',	5,	'Jeune (arbre)'),
(3398,	32,	2,	110,	15,	80,	2,	48.835867592912,	2.4472165736525,	1,	'NON',	32,	'Jeune (arbre)Adulte'),
(3399,	10,	2,	0,	0,	13,	2,	48.83944544697,	2.4461025629333,	1,	'NON',	10,	''),
(3400,	9,	2,	40,	6,	14,	10,	48.832582265605,	2.4504470595778,	1,	'NON',	9,	'Jeune (arbre)'),
(3401,	10,	2,	78,	16,	238,	7,	48.821320628341,	2.4553666958901,	1,	'OUI',	10,	'Adulte'),
(3402,	6,	2,	510,	27,	6,	37,	48.829253209101,	2.4131820586517,	1,	'OUI',	6,	'Mature'),
(3403,	7,	2,	15,	3,	8,	10,	48.832810822737,	2.4483629792422,	1,	'NON',	7,	'Jeune (arbre)'),
(3404,	2,	1,	25,	5,	7,	6,	48.83068786334,	2.4494961063537,	1,	'NON',	2,	'Jeune (arbre)'),
(3405,	2,	1,	100,	16,	7,	5,	48.834401807308,	2.437869320718,	1,	'NON',	2,	'Adulte'),
(3406,	2,	1,	110,	12,	10,	24,	48.840114630389,	2.4330770089336,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3407,	38,	1,	130,	15,	13,	11,	48.828291764008,	2.434704343301,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(3408,	6,	1,	130,	18,	6,	16,	48.835402782731,	2.4317889265358,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3409,	28,	2,	70,	8,	16,	2,	48.83806050137,	2.4434252873112,	1,	'NON',	28,	'Adulte'),
(3410,	19,	2,	125,	14,	27,	2,	48.838035061093,	2.4414442939486,	1,	'NON',	19,	'Adulte'),
(3411,	9,	2,	0,	0,	12,	2,	48.837379387599,	2.4482877761147,	1,	'NON',	9,	''),
(3412,	16,	2,	170,	15,	22,	2,	48.838355209801,	2.4395070940275,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(3413,	9,	2,	0,	0,	91,	2,	48.839237401753,	2.4449681510525,	1,	'NON',	9,	''),
(3414,	5,	2,	70,	11,	9,	2,	48.839215574401,	2.4418330934594,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(3415,	2,	1,	20,	5,	26,	6,	48.828923300468,	2.452063378736,	1,	'NON',	2,	''),
(3416,	3,	2,	0,	0,	3,	2,	48.838255572514,	2.4466393786675,	1,	'NON',	3,	''),
(3417,	3,	2,	130,	22,	3,	2,	48.839189017658,	2.4446777666387,	1,	'NON',	3,	'Adulte'),
(3418,	6,	1,	105,	18,	6,	19,	48.841310692103,	2.4619392767367,	1,	'NON',	6,	'Adulte'),
(3419,	10,	2,	0,	0,	13,	2,	48.839487482441,	2.4464113699827,	1,	'NON',	10,	''),
(3420,	5,	1,	30,	5,	5,	18,	48.83776886997,	2.4652267328671,	1,	'NON',	5,	'Jeune (arbre)'),
(3421,	25,	2,	80,	8,	40,	2,	48.837224136208,	2.4439865944801,	1,	'NON',	25,	'Adulte'),
(3422,	30,	2,	0,	0,	44,	2,	48.839453680205,	2.4470676631565,	1,	'NON',	30,	''),
(3423,	1,	1,	80,	8,	1,	24,	48.838412386181,	2.4267491580878,	1,	'NON',	1,	'Jeune (arbre)'),
(3424,	19,	2,	10,	3,	27,	10,	48.833050267645,	2.453818483421,	1,	'NON',	19,	'Jeune (arbre)'),
(3425,	16,	2,	0,	0,	150,	7,	48.821264976333,	2.4579122447164,	1,	'NON',	16,	''),
(3426,	9,	1,	110,	10,	12,	22,	48.822955098873,	2.4562244733461,	1,	'NON',	9,	'Adulte'),
(3427,	2,	1,	35,	5,	10,	6,	48.829977850679,	2.4502956546219,	1,	'NON',	2,	'Jeune (arbre)'),
(3428,	1,	1,	215,	16,	5,	18,	48.841118565285,	2.4522297870221,	1,	'NON',	1,	'Adulte'),
(3429,	6,	1,	25,	5,	6,	15,	48.829308645432,	2.4227770929535,	1,	'NON',	6,	'Jeune (arbre)'),
(3430,	6,	1,	265,	27,	6,	25,	48.82538788185,	2.446182580446,	1,	'NON',	6,	'Adulte'),
(3431,	2,	1,	70,	10,	7,	5,	48.834072111357,	2.4381700685754,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3432,	6,	1,	50,	7,	6,	25,	48.826197364098,	2.4462732668357,	1,	'NON',	6,	'Jeune (arbre)'),
(3433,	6,	1,	120,	15,	6,	4,	48.829535362998,	2.4339837200253,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3434,	1,	1,	45,	7,	1,	21,	48.831840346228,	2.4657131782564,	1,	'NON',	1,	'Jeune (arbre)'),
(3435,	7,	2,	20,	4,	8,	10,	48.833569640388,	2.4515642666167,	1,	'NON',	7,	'Jeune (arbre)'),
(3436,	10,	2,	110,	10,	13,	2,	48.83584232904,	2.446292782753,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(3437,	31,	1,	20,	5,	45,	18,	48.842828744337,	2.4485150695947,	1,	'NON',	31,	''),
(3438,	1,	2,	0,	0,	134,	7,	48.820732726658,	2.4553408301837,	1,	'NON',	1,	''),
(3439,	48,	2,	0,	0,	239,	7,	48.822402653599,	2.4566699779121,	1,	'NON',	46,	''),
(3440,	1,	2,	275,	25,	1,	12,	48.833710403645,	2.4308005771053,	1,	'NON',	1,	'Adulte'),
(3441,	2,	1,	90,	14,	7,	9,	48.830427622886,	2.4379617326233,	1,	'NON',	2,	'Adulte'),
(3442,	1,	1,	50,	10,	5,	3,	48.838994988249,	2.4508645773275,	1,	'NON',	1,	'Jeune (arbre)'),
(3443,	2,	2,	50,	9,	5,	8,	48.828788126681,	2.4075614231205,	1,	'NON',	2,	'Adulte'),
(3444,	2,	2,	40,	6,	26,	10,	48.833261517857,	2.4515247454953,	1,	'NON',	2,	'Jeune (arbre)'),
(3445,	1,	2,	260,	18,	1,	12,	48.834633274168,	2.4327161218077,	1,	'NON',	1,	'Adulte'),
(3446,	1,	1,	50,	10,	5,	3,	48.841224294761,	2.4493797633182,	1,	'NON',	1,	'Jeune (arbre)'),
(3447,	6,	1,	150,	20,	6,	19,	48.840860883599,	2.4619100756757,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3448,	10,	2,	0,	0,	13,	2,	48.837525710837,	2.4450211058552,	1,	'NON',	10,	''),
(3449,	5,	1,	30,	5,	9,	18,	48.83808436337,	2.4640790935044,	1,	'NON',	5,	'Jeune (arbre)'),
(3450,	10,	2,	135,	15,	13,	2,	48.836798087997,	2.4468605468453,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(3451,	35,	2,	165,	16,	13,	2,	48.834932595422,	2.4458744088085,	1,	'NON',	34,	'Adulte'),
(3452,	50,	2,	30,	7,	71,	10,	48.830030832115,	2.4525564008191,	1,	'NON',	48,	'Jeune (arbre)'),
(3453,	3,	2,	120,	20,	3,	2,	48.840111968848,	2.4395663683687,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(3454,	10,	2,	0,	0,	13,	2,	48.838068323521,	2.4459723704608,	1,	'NON',	10,	''),
(3455,	10,	2,	0,	0,	13,	2,	48.8392665278,	2.4455490551638,	1,	'NON',	10,	''),
(3456,	2,	1,	25,	5,	7,	6,	48.832976229319,	2.446217375619,	1,	'NON',	2,	'Jeune (arbre)'),
(3457,	2,	1,	110,	20,	7,	5,	48.837390914137,	2.4369785571599,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3458,	1,	1,	90,	8,	1,	24,	48.836335481766,	2.4235540710119,	1,	'NON',	1,	'Jeune (arbre)'),
(3459,	61,	2,	40,	4,	5,	10,	48.833159466679,	2.4535405461176,	1,	'NON',	44,	'Jeune (arbre)'),
(3460,	25,	2,	100,	10,	40,	2,	48.839606940708,	2.4446682591501,	1,	'NON',	25,	'Jeune (arbre)Adulte'),
(3461,	10,	2,	0,	0,	13,	2,	48.839157559552,	2.4465312692929,	1,	'NON',	10,	''),
(3462,	9,	2,	60,	15,	12,	12,	48.834030678843,	2.4306954227747,	1,	'NON',	9,	'Adulte'),
(3463,	2,	1,	100,	14,	7,	31,	48.834243719264,	2.4450321527396,	1,	'NON',	2,	'Adulte'),
(3464,	36,	2,	45,	7,	4,	14,	48.823034378218,	2.4595534122676,	1,	'NON',	35,	'Jeune (arbre)Adulte'),
(3465,	110,	2,	0,	0,	240,	7,	48.821916096081,	2.4564467069784,	1,	'NON',	99,	''),
(3466,	2,	2,	100,	9,	26,	10,	48.834835247309,	2.4521529320881,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3467,	1,	1,	40,	8,	5,	3,	48.838931836352,	2.450905925612,	1,	'',	1,	'Jeune (arbre)'),
(3468,	3,	2,	140,	17,	3,	10,	48.833062448419,	2.4509865915754,	1,	'NON',	3,	'Adulte'),
(3469,	5,	2,	0,	0,	9,	2,	48.837664928174,	2.4489655295216,	1,	'NON',	5,	''),
(3470,	5,	1,	30,	7,	9,	18,	48.838420276294,	2.4628226703925,	1,	'NON',	5,	'Jeune (arbre)'),
(3471,	33,	1,	35,	6,	47,	22,	48.823114437217,	2.456538396758,	1,	'NON',	33,	'Jeune (arbre)'),
(3472,	36,	2,	40,	12,	4,	2,	48.839512584429,	2.4419423849124,	1,	'NON',	35,	'Adulte'),
(3473,	10,	2,	80,	10,	13,	8,	48.830625429489,	2.4070809082048,	1,	'NON',	10,	'Adulte'),
(3474,	19,	2,	0,	0,	27,	2,	48.839553600432,	2.4415234210928,	1,	'NON',	19,	''),
(3475,	6,	1,	180,	20,	6,	19,	48.841719411335,	2.4625292011685,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3476,	2,	1,	55,	6,	26,	6,	48.830109407546,	2.4502364954132,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3477,	1,	1,	105,	8,	1,	24,	48.839255380713,	2.429878316975,	1,	'NON',	1,	'Jeune (arbre)'),
(3478,	31,	1,	50,	6,	5,	18,	48.837403914552,	2.466536719446,	1,	'NON',	31,	'Jeune (arbre)'),
(3479,	5,	2,	0,	0,	167,	7,	48.822378735096,	2.455927270778,	1,	'NON',	5,	''),
(3480,	18,	2,	80,	9,	25,	10,	48.834136044144,	2.4545290603027,	1,	'NON',	18,	'Adulte'),
(3481,	5,	2,	20,	6,	5,	10,	48.832440479536,	2.4567246075155,	1,	'NON',	5,	'Jeune (arbre)'),
(3482,	2,	1,	115,	18,	7,	5,	48.835503247467,	2.4376572698905,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3483,	10,	2,	0,	0,	241,	7,	48.821879148486,	2.4555073732655,	1,	'NON',	10,	''),
(3484,	1,	1,	75,	8,	1,	24,	48.836224021236,	2.4233370761862,	1,	'NON',	1,	'Jeune (arbre)'),
(3485,	1,	1,	195,	20,	1,	1,	48.843708655035,	2.4562761086365,	1,	'NON',	1,	'Adulte'),
(3486,	29,	2,	0,	0,	242,	7,	48.821550757969,	2.4569860409056,	1,	'NON',	29,	''),
(3487,	13,	1,	155,	18,	17,	11,	48.827177095671,	2.4509228695036,	1,	'NON',	13,	'Adulte'),
(3488,	9,	1,	15,	5,	214,	6,	48.837163526608,	2.440852918833,	1,	'NON',	9,	'Jeune (arbre)'),
(3489,	10,	2,	25,	4,	13,	8,	48.829893016643,	2.4052398262329,	1,	'NON',	10,	'Adulte'),
(3490,	1,	1,	230,	22,	1,	21,	48.837398232382,	2.4690111671077,	1,	'NON',	1,	'Adulte'),
(3491,	10,	2,	0,	0,	13,	2,	48.837549876525,	2.4481098378194,	1,	'NON',	10,	''),
(3492,	9,	1,	80,	9,	14,	6,	48.83811160154,	2.4393057977722,	1,	'NON',	9,	'Jeune (arbre)'),
(3493,	9,	2,	0,	0,	91,	2,	48.838771243895,	2.4446594102213,	1,	'NON',	9,	''),
(3494,	9,	1,	25,	5,	14,	6,	48.835802759889,	2.4423769053247,	1,	'NON',	9,	''),
(3495,	7,	2,	15,	4,	8,	10,	48.833154504505,	2.4484057969227,	1,	'NON',	7,	'Jeune (arbre)'),
(3496,	5,	2,	200,	18,	9,	2,	48.839189975673,	2.4411544108017,	1,	'NON',	5,	'Adulte'),
(3497,	10,	2,	0,	0,	13,	2,	48.839121648947,	2.4456904121631,	1,	'NON',	10,	''),
(3498,	5,	2,	120,	22,	9,	2,	48.838592255012,	2.4403583235225,	1,	'NON',	5,	'Adulte'),
(3499,	6,	1,	200,	22,	6,	17,	48.841877428846,	2.4382733054862,	1,	'NON',	6,	'Adulte'),
(3500,	7,	2,	50,	7,	8,	10,	48.831908403075,	2.4544769407716,	1,	'NON',	7,	'Jeune (arbre)'),
(3501,	6,	1,	70,	10,	6,	4,	48.835160445017,	2.433830557841,	1,	'NON',	6,	'Jeune (arbre)'),
(3502,	3,	2,	80,	16,	3,	10,	48.832684289611,	2.4553961473621,	1,	'NON',	3,	'Adulte'),
(3503,	9,	1,	5,	5,	14,	20,	48.836816853739,	2.4316860998779,	1,	'NON',	9,	'Jeune (arbre)'),
(3504,	38,	1,	115,	10,	13,	11,	48.828013322115,	2.435981035011,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(3505,	2,	1,	90,	14,	7,	16,	48.834181626042,	2.4432978282608,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3506,	9,	2,	30,	6,	14,	10,	48.833147401681,	2.4512099050274,	1,	'NON',	9,	'Jeune (arbre)'),
(3507,	8,	2,	0,	0,	233,	7,	48.821126524974,	2.4573268161508,	1,	'NON',	8,	''),
(3508,	2,	1,	80,	8,	7,	31,	48.834167014086,	2.4448076395772,	1,	'NON',	2,	'Adulte'),
(3509,	38,	1,	110,	13,	13,	11,	48.8279810111,	2.4365216628242,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(3510,	57,	2,	60,	8,	84,	2,	48.839428998362,	2.4435119327953,	1,	'NON',	55,	'Jeune (arbre)Adulte'),
(3511,	5,	2,	0,	0,	9,	2,	48.838083237051,	2.4491372563914,	1,	'NON',	5,	''),
(3512,	2,	1,	110,	12,	10,	24,	48.840195672242,	2.4333846772638,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3513,	5,	2,	20,	5,	5,	10,	48.835242612158,	2.4525044717863,	1,	'NON',	5,	'Jeune (arbre)'),
(3514,	67,	2,	0,	0,	50,	7,	48.822429119735,	2.4580945293838,	1,	'NON',	33,	''),
(3515,	9,	2,	0,	0,	91,	2,	48.838605871408,	2.4459125538672,	1,	'NON',	9,	''),
(3516,	6,	1,	90,	12,	6,	18,	48.844352651029,	2.4406381660095,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3517,	5,	1,	20,	5,	48,	3,	48.832445873129,	2.4569933848437,	1,	'NON',	5,	''),
(3518,	7,	2,	40,	10,	8,	2,	48.836876346385,	2.4436561204287,	1,	'NON',	7,	'Adulte'),
(3519,	6,	2,	450,	28,	6,	14,	48.823521353653,	2.4587428056714,	1,	'NON',	6,	'Adulte'),
(3520,	2,	1,	85,	12,	26,	6,	48.833387490082,	2.4460291080923,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3521,	5,	2,	120,	25,	9,	2,	48.838215287427,	2.4403829710806,	1,	'NON',	5,	'Adulte'),
(3522,	11,	2,	0,	0,	200,	7,	48.823235334856,	2.4572998275608,	1,	'NON',	11,	''),
(3523,	16,	2,	150,	9,	5,	8,	48.829569165684,	2.4079956219308,	1,	'NON',	16,	'Adulte'),
(3524,	2,	2,	0,	0,	38,	2,	48.837288851835,	2.4479764555537,	1,	'NON',	2,	''),
(3525,	29,	2,	45,	14,	144,	2,	48.835794870671,	2.4442219182875,	1,	'NON',	29,	'Adulte'),
(3526,	2,	1,	115,	10,	7,	16,	48.833936538153,	2.4444403588819,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3527,	10,	2,	110,	12,	13,	8,	48.828354582937,	2.4074119598042,	1,	'NON',	10,	'Adulte'),
(3528,	5,	1,	65,	11,	5,	3,	48.827888296351,	2.4636002592541,	1,	'NON',	5,	'Jeune (arbre)'),
(3529,	5,	2,	120,	27,	9,	2,	48.839605167854,	2.4412399506032,	1,	'NON',	5,	'Adulte'),
(3530,	2,	1,	75,	10,	10,	24,	48.840223062761,	2.4334901906413,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3531,	6,	2,	200,	26,	6,	2,	48.839040254407,	2.4384531805652,	1,	'NON',	6,	'Adulte'),
(3532,	31,	1,	20,	5,	45,	18,	48.842949504605,	2.4483871961723,	1,	'NON',	31,	''),
(3533,	16,	2,	120,	24,	22,	2,	48.838289875324,	2.4396480598811,	1,	'NON',	16,	'Adulte'),
(3534,	26,	2,	0,	0,	243,	7,	48.820866220187,	2.4590079792138,	1,	'NON',	26,	''),
(3535,	6,	1,	90,	8,	6,	15,	48.829283252544,	2.4244296773491,	1,	'NON',	6,	'Jeune (arbre)'),
(3536,	2,	1,	20,	5,	7,	16,	48.834194468333,	2.4431759802403,	1,	'NON',	2,	'Jeune (arbre)'),
(3537,	9,	2,	30,	6,	14,	10,	48.830120819475,	2.4534485038341,	1,	'NON',	9,	'Jeune (arbre)'),
(3538,	2,	1,	95,	15,	7,	13,	48.829374305595,	2.4440869220036,	1,	'NON',	2,	'Adulte'),
(3539,	6,	2,	70,	17,	6,	2,	48.839489845662,	2.4391054435762,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3540,	16,	2,	60,	9,	5,	8,	48.829584319449,	2.4083353639443,	1,	'NON',	16,	'Adulte'),
(3541,	1,	1,	20,	6,	1,	1,	48.84349678738,	2.4578062832525,	1,	'NON',	1,	'Adulte'),
(3542,	2,	1,	125,	15,	7,	13,	48.830158944034,	2.4442622921621,	1,	'NON',	2,	'Adulte'),
(3543,	3,	2,	85,	12,	3,	2,	48.839426581455,	2.4397495511425,	1,	'NON',	3,	'Adulte'),
(3544,	9,	2,	0,	0,	12,	2,	48.836494854116,	2.4469487235465,	1,	'NON',	9,	''),
(3545,	5,	2,	180,	22,	9,	2,	48.839427365414,	2.4431784175267,	1,	'NON',	5,	'Adulte'),
(3546,	10,	2,	0,	0,	13,	2,	48.839184488898,	2.4453590330849,	1,	'NON',	10,	''),
(3547,	9,	1,	90,	7,	14,	6,	48.835137553213,	2.4432487509912,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3548,	1,	1,	105,	7,	134,	9,	48.831163642884,	2.4389037248261,	1,	'NON',	1,	'Adulte'),
(3549,	9,	2,	0,	0,	12,	7,	48.820727661521,	2.456364220433,	1,	'NON',	9,	''),
(3550,	10,	2,	0,	0,	13,	2,	48.839281166825,	2.4449279554963,	1,	'NON',	10,	''),
(3551,	30,	2,	0,	0,	44,	7,	48.821737264057,	2.456725480782,	1,	'NON',	30,	''),
(3552,	5,	2,	130,	22,	9,	2,	48.838332497187,	2.4440854286965,	1,	'NON',	5,	'Adulte'),
(3553,	6,	1,	90,	18,	6,	19,	48.84208116223,	2.462758314649,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3554,	6,	1,	130,	15,	6,	4,	48.832078109902,	2.4343600814147,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3555,	2,	1,	100,	12,	7,	16,	48.834134044277,	2.4436967639834,	1,	'NON',	2,	'Adulte'),
(3556,	2,	1,	50,	6,	26,	6,	48.829657516232,	2.4510438773614,	1,	'NON',	2,	'Jeune (arbre)'),
(3557,	10,	2,	0,	0,	13,	2,	48.837546809261,	2.4449550899108,	1,	'NON',	10,	''),
(3558,	9,	2,	0,	0,	91,	2,	48.83954772297,	2.4452275313264,	1,	'NON',	9,	''),
(3559,	16,	2,	210,	22,	22,	14,	48.823056195101,	2.4602121004137,	1,	'NON',	16,	'Adulte'),
(3560,	6,	1,	205,	22,	6,	17,	48.842748260632,	2.4384542553965,	1,	'NON',	6,	'Adulte'),
(3561,	3,	2,	220,	22,	3,	2,	48.839099188452,	2.4400511360504,	1,	'NON',	3,	'Adulte'),
(3562,	31,	1,	20,	5,	45,	18,	48.842315304293,	2.4486519199418,	1,	'NON',	31,	''),
(3563,	6,	1,	210,	24,	6,	15,	48.827395294156,	2.4301055321793,	1,	'NON',	6,	'Adulte'),
(3564,	9,	1,	20,	5,	5,	20,	48.838480849204,	2.4318016944812,	1,	'NON',	9,	''),
(3565,	1,	1,	90,	11,	1,	24,	48.83594900341,	2.4227549076158,	1,	'NON',	1,	'Jeune (arbre)'),
(3566,	10,	2,	90,	10,	13,	2,	48.836013164111,	2.4463184063822,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(3567,	111,	2,	0,	0,	244,	2,	48.837142086693,	2.4461245736783,	1,	'NON',	100,	''),
(3568,	104,	2,	140,	15,	219,	7,	48.821216669792,	2.454352620334,	1,	'NON',	20,	'Adulte'),
(3569,	1,	1,	30,	5,	1,	18,	48.843170009166,	2.4481222138621,	1,	'NON',	1,	'Jeune (arbre)'),
(3570,	9,	1,	145,	12,	12,	22,	48.822431864372,	2.4551458268042,	1,	'NON',	9,	'Adulte'),
(3571,	3,	2,	190,	22,	3,	2,	48.838151598705,	2.4436730410314,	1,	'NON',	3,	'Adulte'),
(3572,	1,	2,	175,	13,	1,	2,	48.835470162313,	2.4445387111066,	1,	'NON',	1,	'Adulte'),
(3573,	9,	2,	0,	0,	12,	2,	48.838538716718,	2.4487233953681,	1,	'NON',	9,	''),
(3574,	95,	2,	65,	7,	186,	2,	48.835680235999,	2.4443356452455,	1,	'NON',	86,	'Adulte'),
(3575,	1,	1,	90,	10,	1,	24,	48.833648978913,	2.4132831925725,	1,	'NON',	1,	'Jeune (arbre)'),
(3576,	76,	2,	25,	3,	245,	2,	48.839418872121,	2.4421835645067,	1,	'NON',	70,	'Jeune (arbre)Adulte'),
(3577,	7,	2,	40,	8,	8,	10,	48.834390058916,	2.4543297897209,	1,	'NON',	7,	'Jeune (arbre)'),
(3578,	5,	2,	75,	12,	48,	30,	48.839746626523,	2.4263601147991,	1,	'NON',	5,	'Jeune (arbre)'),
(3579,	38,	2,	0,	0,	246,	7,	48.822809991396,	2.4575723167938,	1,	'NON',	37,	''),
(3580,	26,	2,	0,	0,	243,	7,	48.820996122896,	2.4590094370945,	1,	'NON',	26,	''),
(3581,	9,	1,	75,	10,	5,	23,	48.830098121645,	2.4306580788695,	1,	'NON',	9,	'Adulte'),
(3582,	2,	2,	150,	20,	5,	10,	48.834185629576,	2.4524355908288,	1,	'NON',	2,	'Adulte'),
(3583,	1,	1,	40,	6,	1,	21,	48.832004620228,	2.4658654587303,	1,	'NON',	1,	'Jeune (arbre)'),
(3584,	1,	1,	95,	11,	1,	24,	48.835659712205,	2.4220392135862,	1,	'NON',	1,	'Jeune (arbre)'),
(3585,	1,	1,	150,	17,	1,	1,	48.843303472978,	2.4589050675953,	1,	'NON',	1,	'Adulte'),
(3586,	7,	2,	30,	6,	8,	10,	48.830682365077,	2.4540926503374,	1,	'NON',	7,	'Jeune (arbre)'),
(3587,	6,	1,	245,	20,	6,	15,	48.829310752647,	2.4219992622499,	1,	'NON',	6,	'Adulte'),
(3588,	5,	2,	0,	0,	9,	2,	48.838281916345,	2.4495870914578,	1,	'NON',	5,	''),
(3589,	16,	2,	0,	0,	70,	7,	48.820800274217,	2.4574547649216,	1,	'NON',	16,	''),
(3590,	2,	1,	175,	16,	10,	6,	48.828344576807,	2.4525385822811,	1,	'NON',	2,	'Adulte'),
(3591,	2,	1,	105,	10,	26,	6,	48.828780198807,	2.4522667594767,	1,	'NON',	2,	'Adulte'),
(3592,	9,	2,	40,	10,	14,	12,	48.83464207041,	2.4322120396328,	1,	'NON',	9,	'Adulte'),
(3593,	16,	2,	0,	0,	70,	7,	48.820308194043,	2.4538831090296,	1,	'NON',	16,	''),
(3594,	5,	1,	20,	5,	48,	3,	48.839060686765,	2.4510547521349,	1,	'NON',	5,	''),
(3595,	2,	1,	50,	8,	7,	26,	48.835964563473,	2.4613588719364,	1,	'NON',	2,	'Jeune (arbre)'),
(3596,	9,	2,	0,	0,	35,	2,	48.836728227159,	2.4477503490207,	1,	'NON',	9,	''),
(3597,	9,	2,	155,	14,	112,	2,	48.836582234342,	2.4425156781249,	1,	'NON',	9,	'Adulte'),
(3598,	5,	1,	30,	7,	5,	3,	48.838147938606,	2.4516587820468,	1,	'NON',	5,	'Jeune (arbre)'),
(3599,	7,	2,	35,	10,	8,	2,	48.836973966629,	2.4440283232365,	1,	'NON',	7,	'Adulte'),
(3600,	95,	2,	0,	0,	186,	7,	48.820880809893,	2.4534115853152,	1,	'NON',	86,	''),
(3601,	1,	1,	90,	8,	1,	18,	48.844433662999,	2.4416234792331,	1,	'NON',	1,	'Jeune (arbre)'),
(3602,	1,	1,	200,	22,	5,	3,	48.839446744562,	2.4508157010165,	1,	'NON',	1,	'Adulte'),
(3603,	13,	1,	20,	5,	111,	11,	48.827228937546,	2.4523571991222,	1,	'NON',	13,	''),
(3604,	5,	2,	190,	18,	5,	10,	48.835331746869,	2.4530330856891,	1,	'NON',	5,	'Adulte'),
(3605,	6,	1,	125,	22,	6,	19,	48.841927352647,	2.4627277988279,	1,	'NON',	6,	'Adulte'),
(3606,	24,	2,	0,	0,	37,	7,	48.820367070723,	2.4590540172074,	1,	'NON',	24,	''),
(3607,	2,	1,	160,	18,	7,	13,	48.828650464903,	2.4441033858325,	1,	'NON',	2,	'Adulte'),
(3608,	29,	2,	0,	0,	144,	7,	48.821448814108,	2.4567780766398,	1,	'NON',	29,	''),
(3609,	31,	1,	50,	5,	5,	18,	48.838300123594,	2.463273758584,	1,	'NON',	31,	'Jeune (arbre)'),
(3610,	1,	1,	90,	9,	1,	24,	48.836502919714,	2.4238740854179,	1,	'NON',	1,	'Jeune (arbre)'),
(3611,	6,	1,	235,	30,	6,	25,	48.825201545383,	2.4463290375357,	1,	'NON',	6,	'Adulte'),
(3612,	9,	1,	25,	5,	14,	6,	48.834948748492,	2.4434957050444,	1,	'NON',	9,	'Jeune (arbre)'),
(3613,	5,	2,	130,	18,	9,	2,	48.839683078357,	2.4407470976222,	1,	'NON',	5,	'Adulte'),
(3614,	43,	2,	0,	0,	54,	7,	48.821124740553,	2.4549017971894,	1,	'NON',	41,	''),
(3615,	2,	1,	20,	4,	7,	5,	48.832053774801,	2.4388951247129,	1,	'NON',	2,	'Jeune (arbre)'),
(3616,	59,	2,	0,	0,	80,	7,	48.820650879695,	2.4538571016573,	1,	'NON',	57,	''),
(3617,	10,	2,	230,	22,	13,	2,	48.838711484828,	2.4442398941804,	1,	'NON',	10,	'Mature'),
(3618,	2,	1,	90,	11,	7,	6,	48.832434899875,	2.4471537045981,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3619,	5,	2,	20,	4,	73,	8,	48.829730809607,	2.4082556052277,	1,	'NON',	5,	'Adulte'),
(3620,	5,	2,	0,	0,	9,	2,	48.837423280753,	2.4491629915246,	1,	'NON',	5,	''),
(3621,	9,	2,	0,	0,	35,	7,	48.820196824085,	2.4557470368185,	1,	'NON',	9,	''),
(3622,	1,	1,	205,	18,	5,	18,	48.841703574657,	2.4502235554307,	1,	'NON',	1,	'Adulte'),
(3623,	2,	1,	50,	5,	26,	22,	48.8257752434,	2.4619800425073,	1,	'NON',	2,	'Jeune (arbre)'),
(3624,	1,	1,	60,	7,	1,	21,	48.841772010939,	2.4640880051716,	1,	'NON',	1,	'Jeune (arbre)'),
(3625,	24,	2,	50,	10,	37,	10,	48.833205128943,	2.4537752151352,	1,	'NON',	24,	'Jeune (arbre)'),
(3626,	2,	1,	135,	20,	7,	5,	48.82823690463,	2.4402671078283,	1,	'NON',	2,	'Adulte'),
(3627,	10,	2,	140,	8,	13,	8,	48.831042053588,	2.4048774343694,	1,	'NON',	10,	'Adulte'),
(3628,	5,	2,	20,	4,	5,	10,	48.830222418491,	2.4529051355179,	1,	'NON',	5,	'Jeune (arbre)'),
(3629,	9,	2,	20,	6,	14,	10,	48.829969649896,	2.4529341063215,	1,	'NON',	9,	'Jeune (arbre)'),
(3630,	29,	2,	70,	14,	144,	2,	48.835793108232,	2.4442355335826,	1,	'NON',	29,	'Adulte'),
(3631,	3,	2,	150,	15,	3,	2,	48.83754794996,	2.4493935307304,	1,	'NON',	3,	'Adulte'),
(3632,	5,	2,	0,	0,	247,	7,	48.822531847203,	2.4559398790034,	1,	'NON',	5,	''),
(3633,	5,	2,	30,	4,	5,	10,	48.832249040452,	2.4509497942272,	1,	'NON',	5,	'Jeune (arbre)'),
(3634,	6,	2,	95,	19,	6,	2,	48.83960880391,	2.4392973352004,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3635,	1,	1,	140,	25,	5,	3,	48.841124501563,	2.4496884050735,	1,	'NON',	1,	'Adulte'),
(3636,	1,	1,	100,	12,	1,	24,	48.834635246217,	2.4190091174617,	1,	'NON',	1,	'Jeune (arbre)'),
(3637,	10,	2,	60,	6,	13,	8,	48.829916621365,	2.4053041945741,	1,	'NON',	10,	'Adulte'),
(3638,	6,	1,	120,	15,	6,	4,	48.829607628708,	2.4339973748853,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3639,	2,	1,	105,	10,	26,	6,	48.828691514539,	2.4523948787783,	1,	'NON',	2,	'Adulte'),
(3640,	9,	1,	60,	8,	5,	20,	48.839375458363,	2.4321803550327,	1,	'NON',	9,	'Jeune (arbre)'),
(3641,	2,	1,	135,	18,	7,	5,	48.835337039605,	2.4375316683095,	1,	'NON',	2,	'Adulte'),
(3642,	2,	1,	120,	9,	10,	28,	48.826912345558,	2.4539923571496,	1,	'NON',	2,	'Adulte'),
(3643,	37,	2,	0,	0,	232,	7,	48.822008384852,	2.4572654454016,	1,	'NON',	36,	''),
(3644,	1,	1,	40,	9,	5,	3,	48.838312220715,	2.4513049856371,	1,	'',	1,	'Jeune (arbre)'),
(3645,	2,	1,	100,	18,	7,	5,	48.837949151284,	2.4367771135604,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3646,	10,	2,	0,	0,	13,	2,	48.839028163804,	2.4454543384101,	1,	'NON',	10,	''),
(3647,	1,	1,	75,	8,	1,	18,	48.844257480741,	2.4435945232521,	1,	'NON',	1,	'Jeune (arbre)'),
(3648,	9,	1,	150,	12,	12,	22,	48.823390734434,	2.4570595653486,	1,	'NON',	9,	'Adulte'),
(3649,	2,	2,	157,	18,	10,	2,	48.836803585665,	2.4460157452425,	1,	'NON',	2,	'Adulte'),
(3650,	1,	1,	40,	6,	1,	21,	48.833295102048,	2.4679393311079,	1,	'NON',	1,	'Jeune (arbre)'),
(3651,	1,	1,	60,	8,	1,	1,	48.843537491339,	2.4575224303799,	1,	'NON',	1,	'Adulte'),
(3652,	2,	1,	115,	18,	7,	5,	48.835408122821,	2.4375063242009,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3653,	10,	2,	240,	24,	13,	2,	48.838545017651,	2.4447074488975,	1,	'NON',	10,	'Mature'),
(3654,	9,	1,	70,	6,	14,	6,	48.836100231515,	2.4423092414394,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3655,	31,	1,	20,	5,	45,	18,	48.844100235207,	2.4453661139276,	1,	'NON',	31,	''),
(3656,	7,	2,	40,	12,	8,	2,	48.836962886432,	2.4440399128768,	1,	'NON',	7,	'Adulte'),
(3657,	3,	2,	70,	6,	3,	14,	48.822922656621,	2.4605907535084,	1,	'NON',	3,	'Adulte'),
(3658,	39,	2,	0,	0,	5,	7,	48.821076535711,	2.4538929035923,	1,	'NON',	38,	''),
(3659,	2,	1,	90,	12,	7,	9,	48.829810307003,	2.4366273372764,	1,	'NON',	2,	'Adulte'),
(3660,	2,	1,	150,	20,	7,	5,	48.836245332275,	2.4372088585648,	1,	'NON',	2,	'Adulte'),
(3661,	20,	2,	0,	0,	5,	2,	48.836328153273,	2.4459041776532,	1,	'NON',	20,	''),
(3662,	3,	2,	0,	0,	3,	2,	48.838592265657,	2.446653120872,	1,	'NON',	3,	''),
(3663,	10,	2,	95,	9,	13,	8,	48.830580028915,	2.4068395718587,	1,	'NON',	10,	'Adulte'),
(3664,	2,	1,	120,	12,	26,	6,	48.833337824585,	2.4462227298108,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3665,	1,	1,	110,	12,	1,	24,	48.834127951391,	2.4174097504594,	1,	'NON',	1,	'Jeune (arbre)'),
(3666,	34,	2,	60,	9,	248,	2,	48.837054884295,	2.4457749527539,	1,	'NON',	20,	'Jeune (arbre)'),
(3667,	18,	2,	0,	0,	25,	2,	48.834539794123,	2.4445605183225,	1,	'NON',	18,	''),
(3668,	7,	2,	170,	19,	8,	2,	48.839767649832,	2.4424609385075,	1,	'NON',	7,	'Adulte'),
(3669,	6,	1,	270,	24,	6,	25,	48.824354975508,	2.4462487163154,	1,	'NON',	6,	'Adulte'),
(3670,	28,	2,	0,	0,	42,	7,	48.821946694299,	2.4561642063806,	1,	'NON',	28,	''),
(3671,	1,	1,	90,	9,	1,	24,	48.839952471008,	2.4317755964696,	1,	'NON',	1,	'Jeune (arbre)'),
(3672,	2,	1,	90,	10,	10,	28,	48.826792337674,	2.4542650473664,	1,	'NON',	2,	'Adulte'),
(3673,	6,	1,	135,	15,	6,	4,	48.829001541282,	2.4338747778479,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3674,	6,	1,	100,	12,	6,	16,	48.834972440973,	2.4370714347052,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3675,	6,	1,	30,	5,	6,	15,	48.829169944111,	2.4256181575682,	1,	'NON',	6,	'Jeune (arbre)'),
(3676,	5,	1,	75,	12,	5,	3,	48.834791982142,	2.4542882131223,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(3677,	2,	1,	90,	9,	10,	6,	48.825351136295,	2.4564962167254,	1,	'NON',	2,	'Adulte'),
(3678,	99,	2,	30,	2,	196,	2,	48.836089513334,	2.4466668557843,	1,	'NON',	90,	'Jeune (arbre)'),
(3679,	6,	1,	200,	25,	6,	25,	48.826281594434,	2.4464665841981,	1,	'NON',	6,	'Adulte'),
(3680,	7,	2,	10,	6,	8,	10,	48.834369312362,	2.449632887078,	1,	'NON',	7,	'Jeune (arbre)'),
(3681,	2,	2,	120,	18,	10,	2,	48.83968139929,	2.439155210848,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3682,	1,	1,	160,	18,	5,	3,	48.836235386579,	2.4529621735157,	1,	'',	1,	'Adulte'),
(3683,	1,	1,	165,	16,	5,	3,	48.835587096772,	2.4532561916014,	1,	'NON',	1,	'Adulte'),
(3684,	9,	1,	80,	8,	14,	6,	48.83802345479,	2.4393133401563,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3685,	6,	1,	245,	24,	6,	15,	48.829489537606,	2.4210007665881,	1,	'NON',	6,	'Adulte'),
(3686,	46,	2,	0,	0,	249,	7,	48.822180989577,	2.4548350208022,	1,	'NON',	44,	''),
(3687,	31,	1,	30,	5,	45,	18,	48.83744108328,	2.4658974615184,	1,	'NON',	31,	'Jeune (arbre)'),
(3688,	5,	1,	30,	8,	5,	3,	48.832126869665,	2.4578082029506,	1,	'',	5,	'Jeune (arbre)'),
(3689,	5,	2,	0,	0,	9,	2,	48.837632584482,	2.4455860955789,	1,	'NON',	5,	''),
(3690,	3,	2,	0,	0,	3,	2,	48.836923703481,	2.4486433911376,	1,	'NON',	3,	''),
(3691,	2,	1,	85,	8,	26,	6,	48.821566874506,	2.4594732967686,	1,	'NON',	2,	'Jeune (arbre)'),
(3692,	9,	2,	30,	7,	35,	10,	48.830148010552,	2.4535063040962,	1,	'NON',	9,	'Jeune (arbre)'),
(3693,	2,	1,	55,	8,	7,	6,	48.832667889989,	2.446694988068,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3694,	12,	2,	0,	0,	16,	7,	48.821381747372,	2.454762311336,	1,	'NON',	12,	''),
(3695,	9,	1,	55,	9,	5,	20,	48.837140389374,	2.4317466465663,	1,	'NON',	9,	'Jeune (arbre)'),
(3696,	9,	1,	120,	13,	66,	32,	48.826579757064,	2.4353558362868,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3697,	95,	2,	50,	6,	186,	2,	48.837030631326,	2.4439481542388,	1,	'NON',	86,	'Adulte'),
(3698,	9,	1,	105,	11,	12,	22,	48.822046111632,	2.4541017875888,	1,	'NON',	9,	'Adulte'),
(3699,	2,	1,	150,	12,	26,	6,	48.823513905385,	2.4580097582105,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3700,	13,	1,	110,	11,	17,	11,	48.827639814988,	2.4453574619447,	1,	'NON',	13,	'Adulte'),
(3701,	62,	2,	0,	0,	89,	7,	48.821676335506,	2.4569064859113,	1,	'NON',	59,	''),
(3702,	2,	1,	105,	15,	7,	16,	48.834409481892,	2.4414041002351,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3703,	9,	1,	70,	12,	66,	32,	48.827200727877,	2.4344541363118,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3704,	2,	2,	60,	6,	26,	10,	48.833293530901,	2.4490855349174,	1,	'NON',	2,	'Jeune (arbre)'),
(3705,	26,	2,	0,	0,	41,	2,	48.839526723396,	2.4470885107136,	1,	'NON',	26,	''),
(3706,	6,	1,	25,	5,	6,	15,	48.827325810012,	2.4299434596518,	1,	'NON',	6,	'Adulte'),
(3707,	6,	1,	125,	17,	6,	4,	48.834872481388,	2.4350618188358,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3708,	2,	1,	115,	15,	7,	13,	48.828366455022,	2.4440377875459,	1,	'NON',	2,	'Adulte'),
(3709,	2,	2,	85,	15,	5,	2,	48.834557389889,	2.4458489026528,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3710,	9,	1,	35,	5,	14,	6,	48.834612108897,	2.4439172934785,	1,	'NON',	9,	'Jeune (arbre)'),
(3711,	5,	2,	0,	0,	9,	2,	48.837711573312,	2.4478392103508,	1,	'NON',	5,	''),
(3712,	72,	2,	0,	0,	158,	7,	48.821630405253,	2.4564038674498,	1,	'NON',	30,	''),
(3713,	6,	1,	110,	18,	6,	19,	48.840134801701,	2.4615450269624,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3714,	5,	2,	130,	25,	9,	2,	48.839665721231,	2.4408972652992,	1,	'NON',	5,	'Adulte'),
(3715,	5,	2,	0,	0,	5,	2,	48.837707072763,	2.4469370603666,	1,	'NON',	5,	''),
(3716,	9,	2,	0,	0,	12,	2,	48.839357897673,	2.4468981936496,	1,	'NON',	9,	''),
(3717,	3,	2,	0,	0,	3,	2,	48.837743838932,	2.4484271911763,	1,	'NON',	3,	''),
(3718,	72,	2,	0,	0,	158,	7,	48.821573930612,	2.4565891709563,	1,	'NON',	64,	''),
(3719,	19,	2,	0,	0,	250,	7,	48.822501515513,	2.4571657604042,	1,	'NON',	19,	''),
(3720,	29,	2,	0,	0,	242,	7,	48.821331652516,	2.4578262497241,	1,	'NON',	29,	''),
(3721,	9,	2,	25,	6,	35,	2,	48.837002890155,	2.4499928750775,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3722,	5,	2,	0,	0,	251,	7,	48.822455604857,	2.455453205744,	1,	'NON',	5,	''),
(3723,	40,	2,	165,	14,	115,	38,	48.839923017394,	2.4339628822135,	1,	'NON',	39,	'Mature'),
(3724,	18,	2,	0,	0,	25,	7,	48.821219960925,	2.4532911846203,	1,	'NON',	18,	''),
(3725,	2,	1,	80,	8,	10,	6,	48.830522251131,	2.4496008948031,	1,	'NON',	2,	'Adulte'),
(3726,	10,	2,	80,	7,	39,	2,	48.836843088356,	2.446855886731,	1,	'NON',	10,	'Jeune (arbre)'),
(3727,	2,	1,	160,	20,	26,	22,	48.826010142954,	2.4622266543511,	1,	'NON',	2,	'Adulte'),
(3728,	83,	2,	0,	0,	142,	7,	48.820356896649,	2.4591231201586,	1,	'NON',	26,	''),
(3729,	6,	1,	210,	18,	6,	25,	48.822669487102,	2.4461074502083,	1,	'NON',	6,	'Adulte'),
(3730,	1,	2,	90,	9,	1,	2,	48.835124211803,	2.4442380605219,	1,	'NON',	1,	'Jeune (arbre)'),
(3731,	20,	1,	30,	5,	5,	3,	48.833363668521,	2.4559695572436,	1,	'NON',	20,	'Jeune (arbre)'),
(3732,	2,	1,	30,	4,	10,	18,	48.837460986758,	2.4663288301134,	1,	'NON',	2,	'Jeune (arbre)'),
(3733,	9,	1,	50,	6,	14,	6,	48.838289619669,	2.4390504824088,	1,	'NON',	9,	'Jeune (arbre)'),
(3734,	2,	1,	125,	16,	7,	16,	48.834238135241,	2.4428154623765,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3735,	5,	2,	20,	5,	5,	10,	48.832762679974,	2.4563316470257,	1,	'NON',	5,	'Jeune (arbre)'),
(3736,	9,	2,	185,	22,	12,	2,	48.838398858015,	2.4410105717497,	1,	'NON',	9,	'Adulte'),
(3737,	2,	1,	110,	14,	7,	9,	48.833624771413,	2.444441638105,	1,	'NON',	2,	'Adulte'),
(3738,	9,	2,	30,	6,	12,	10,	48.830492158778,	2.4540532574325,	1,	'NON',	9,	'Jeune (arbre)'),
(3739,	1,	2,	0,	0,	134,	7,	48.820871402598,	2.4555288607903,	1,	'NON',	1,	''),
(3740,	3,	2,	15,	2,	3,	10,	48.832712411431,	2.4483467058928,	1,	'NON',	3,	'Jeune (arbre)'),
(3741,	1,	1,	190,	25,	5,	3,	48.831747595169,	2.4583808536099,	1,	'NON',	1,	'Adulte'),
(3742,	2,	1,	120,	10,	10,	28,	48.826902305199,	2.4548274686867,	1,	'NON',	2,	'Adulte'),
(3743,	5,	2,	20,	6,	5,	10,	48.834781074434,	2.4532133125286,	1,	'NON',	5,	'Jeune (arbre)'),
(3744,	2,	1,	110,	20,	7,	5,	48.839105775671,	2.4363618304328,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3745,	5,	1,	35,	6,	5,	3,	48.834985098462,	2.4540884458802,	1,	'NON',	5,	'Jeune (arbre)'),
(3746,	5,	2,	210,	20,	9,	2,	48.838679029332,	2.4438204964749,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(3747,	6,	1,	135,	15,	6,	4,	48.830962349078,	2.4342724848469,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3748,	1,	1,	95,	8,	1,	24,	48.839223429989,	2.4297545185098,	1,	'NON',	1,	'Jeune (arbre)'),
(3749,	2,	2,	60,	10,	5,	30,	48.839482040003,	2.4264454973194,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3750,	5,	2,	155,	19,	9,	2,	48.838569317779,	2.4410923570886,	1,	'NON',	5,	'Mature'),
(3751,	3,	2,	180,	18,	3,	2,	48.83728360543,	2.4495526464234,	1,	'NON',	3,	'Adulte'),
(3752,	69,	2,	0,	0,	131,	2,	48.838573627233,	2.4458383026333,	1,	'NON',	64,	''),
(3753,	2,	1,	110,	12,	26,	6,	48.821926634984,	2.4592015506793,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3754,	6,	2,	145,	24,	6,	2,	48.8393484961,	2.4392536752947,	1,	'NON',	6,	'Adulte'),
(3755,	21,	2,	0,	0,	30,	7,	48.821175055636,	2.4565288921975,	1,	'NON',	21,	''),
(3756,	2,	1,	120,	14,	7,	9,	48.833705980701,	2.4446191412299,	1,	'NON',	2,	'Adulte'),
(3757,	6,	1,	130,	28,	6,	16,	48.834895106501,	2.4360503419598,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3758,	13,	1,	65,	6,	17,	11,	48.827497542207,	2.4455218896657,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(3759,	1,	1,	190,	17,	5,	18,	48.840997390229,	2.4526550736983,	1,	'NON',	1,	'Adulte'),
(3760,	67,	2,	30,	5,	155,	10,	48.83404589756,	2.4476924899972,	1,	'NON',	33,	'Adulte'),
(3761,	48,	2,	70,	9,	69,	8,	48.82955410535,	2.4061678207266,	1,	'NON',	46,	'Adulte'),
(3762,	10,	2,	0,	0,	13,	2,	48.838814272478,	2.4458877353477,	1,	'NON',	10,	''),
(3763,	1,	2,	170,	17,	1,	8,	48.829230043464,	2.4084196187839,	1,	'NON',	1,	'Adulte'),
(3764,	39,	2,	0,	0,	165,	7,	48.82085032212,	2.4542900165391,	1,	'NON',	38,	''),
(3765,	2,	1,	40,	7,	10,	22,	48.826363982463,	2.4631298266162,	1,	'NON',	2,	'Jeune (arbre)'),
(3766,	13,	1,	80,	10,	17,	11,	48.827443965757,	2.446399116295,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(3767,	33,	1,	80,	8,	47,	22,	48.820523244156,	2.4510374066974,	1,	'NON',	33,	'Jeune (arbre)'),
(3768,	2,	2,	150,	18,	5,	8,	48.827493930393,	2.4095209578322,	1,	'NON',	2,	'Adulte'),
(3769,	25,	2,	0,	0,	40,	7,	48.821546035888,	2.458675993078,	1,	'NON',	25,	''),
(3770,	5,	2,	20,	5,	5,	10,	48.834961658997,	2.4533593697207,	1,	'NON',	5,	'Jeune (arbre)'),
(3771,	6,	1,	90,	15,	6,	4,	48.830313472603,	2.4329861813909,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3772,	9,	2,	30,	6,	12,	10,	48.830277154062,	2.4517091634271,	1,	'NON',	9,	'Jeune (arbre)'),
(3773,	10,	2,	120,	15,	13,	2,	48.83583896414,	2.4467900857411,	1,	'NON',	10,	'Adulte'),
(3774,	2,	1,	90,	10,	7,	5,	48.832991363074,	2.4385583115989,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3775,	112,	2,	0,	0,	252,	7,	48.820933238642,	2.4539834374369,	1,	'NON',	101,	''),
(3776,	10,	2,	120,	7,	13,	8,	48.827774830483,	2.4088892302169,	1,	'NON',	10,	'Adulte'),
(3777,	1,	1,	85,	10,	1,	24,	48.837043832427,	2.4244086021358,	1,	'NON',	1,	'Jeune (arbre)'),
(3778,	9,	1,	0,	0,	5,	23,	48.830273593205,	2.4299907936174,	1,	'NON',	9,	''),
(3779,	9,	1,	60,	9,	5,	20,	48.836777600908,	2.4314712410285,	1,	'NON',	9,	'Jeune (arbre)'),
(3780,	10,	2,	195,	24,	13,	2,	48.838655196366,	2.4443313833926,	1,	'NON',	10,	'Mature'),
(3781,	64,	2,	90,	6,	5,	14,	48.823428234176,	2.459257946321,	1,	'NON',	61,	'Jeune (arbre)'),
(3782,	5,	2,	60,	7,	253,	14,	48.823097645243,	2.4591666994133,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(3783,	13,	1,	75,	13,	17,	11,	48.827389500548,	2.4473092192785,	1,	'NON',	13,	'Adulte'),
(3784,	2,	1,	75,	10,	7,	16,	48.834524546534,	2.4404459715551,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3785,	6,	1,	140,	20,	6,	17,	48.843551663508,	2.4393517546415,	1,	'NON',	6,	'Adulte'),
(3786,	42,	2,	10,	4,	60,	10,	48.830292924211,	2.4531558905488,	1,	'NON',	20,	'Jeune (arbre)'),
(3787,	13,	1,	160,	14,	17,	11,	48.827311627365,	2.4509414762664,	1,	'NON',	13,	'Adulte'),
(3788,	2,	1,	45,	6,	7,	9,	48.830957448078,	2.4385861016263,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3789,	5,	2,	0,	0,	9,	2,	48.838444740559,	2.4494571388383,	1,	'NON',	5,	''),
(3790,	10,	2,	0,	0,	13,	2,	48.83769085122,	2.4453856898878,	1,	'NON',	10,	''),
(3791,	9,	1,	55,	6,	14,	6,	48.835007142307,	2.4437428258168,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3792,	3,	2,	0,	0,	3,	2,	48.838329939619,	2.4476569184624,	1,	'NON',	3,	''),
(3793,	42,	2,	30,	5,	60,	10,	48.831591868662,	2.452898977834,	1,	'NON',	20,	'Jeune (arbre)'),
(3794,	109,	2,	0,	0,	235,	7,	48.821944111353,	2.4583236347275,	1,	'NON',	98,	''),
(3795,	6,	1,	255,	21,	6,	15,	48.829591110051,	2.4210932363357,	1,	'NON',	6,	'Adulte'),
(3796,	2,	1,	25,	5,	10,	6,	48.829519636148,	2.4512303719015,	1,	'NON',	2,	'Jeune (arbre)'),
(3797,	9,	2,	70,	12,	14,	8,	48.829155900199,	2.4094461059511,	1,	'NON',	9,	'Adulte'),
(3798,	1,	1,	40,	7,	1,	24,	48.836703373689,	2.423809648952,	1,	'NON',	1,	'Jeune (arbre)'),
(3799,	10,	2,	130,	16,	39,	2,	48.837890734269,	2.4426208820994,	1,	'NON',	10,	'Adulte'),
(3800,	9,	2,	50,	8,	14,	12,	48.83354404595,	2.4303126675423,	1,	'NON',	9,	'Adulte'),
(3801,	10,	2,	0,	0,	147,	7,	48.821393814891,	2.4552907355389,	1,	'NON',	10,	''),
(3802,	6,	1,	50,	7,	6,	25,	48.822028015474,	2.4460365753402,	1,	'NON',	6,	'Jeune (arbre)'),
(3803,	20,	1,	25,	6,	5,	3,	48.828144267964,	2.463288303349,	1,	'NON',	20,	'Jeune (arbre)'),
(3804,	2,	1,	85,	13,	7,	9,	48.829146423508,	2.4351936828393,	1,	'NON',	2,	'Adulte'),
(3805,	2,	1,	130,	14,	7,	9,	48.83326261798,	2.4436583556433,	1,	'NON',	2,	'Adulte'),
(3806,	60,	2,	220,	21,	87,	29,	48.831989400544,	2.4119924343494,	1,	'OUI',	58,	'Adulte'),
(3807,	2,	1,	125,	11,	7,	9,	48.832961083952,	2.4433171159175,	1,	'NON',	2,	'Adulte'),
(3808,	2,	1,	25,	6,	5,	3,	48.829419394008,	2.4618669812581,	1,	'NON',	2,	'Jeune (arbre)'),
(3809,	9,	2,	145,	10,	12,	12,	48.834202261377,	2.4311873680876,	1,	'NON',	9,	'Adulte'),
(3810,	19,	2,	80,	8,	27,	10,	48.833321529958,	2.4484536857405,	1,	'NON',	19,	'Adulte'),
(3811,	26,	2,	0,	0,	254,	7,	48.821144545059,	2.4593572204709,	1,	'NON',	26,	''),
(3812,	1,	1,	195,	18,	1,	1,	48.843279087287,	2.4590413460357,	1,	'NON',	1,	'Adulte'),
(3813,	2,	1,	80,	10,	7,	13,	48.833189879018,	2.4451242659281,	1,	'NON',	2,	'Adulte'),
(3814,	69,	2,	0,	0,	115,	7,	48.821345407842,	2.4563731156856,	1,	'NON',	64,	''),
(3815,	46,	2,	20,	3,	129,	2,	48.839952689456,	2.4392509355285,	1,	'NON',	44,	'Jeune (arbre)Adulte'),
(3816,	10,	2,	0,	0,	255,	7,	48.82143076726,	2.4559242644419,	1,	'NON',	10,	''),
(3817,	6,	2,	230,	17,	6,	8,	48.830740470933,	2.4053678808778,	1,	'NON',	6,	'Adulte'),
(3818,	2,	2,	40,	9,	5,	8,	48.829354961239,	2.409354013155,	1,	'NON',	2,	'Adulte'),
(3819,	10,	2,	0,	0,	13,	2,	48.83764130045,	2.4478788246993,	1,	'NON',	10,	''),
(3820,	19,	2,	0,	0,	220,	7,	48.822104994032,	2.4570195357006,	1,	'NON',	19,	''),
(3821,	2,	1,	135,	16,	7,	9,	48.833423476136,	2.4440080611835,	1,	'NON',	2,	'Adulte'),
(3822,	33,	1,	50,	5,	47,	22,	48.822917868778,	2.456148178935,	1,	'NON',	33,	'Jeune (arbre)'),
(3823,	5,	2,	0,	0,	9,	2,	48.837845723219,	2.4496857732334,	1,	'NON',	5,	''),
(3824,	2,	1,	65,	11,	26,	22,	48.826726475697,	2.463595662882,	1,	'NON',	2,	'Jeune (arbre)'),
(3825,	5,	2,	0,	0,	9,	2,	48.837705237202,	2.443570350686,	1,	'NON',	5,	''),
(3826,	32,	2,	50,	15,	80,	2,	48.839911425428,	2.4391316716827,	1,	'NON',	32,	'Jeune (arbre)'),
(3827,	6,	2,	280,	28,	6,	2,	48.839253322298,	2.4385032173587,	1,	'NON',	6,	'Adulte'),
(3828,	10,	2,	70,	10,	13,	8,	48.828322289966,	2.4072202724801,	1,	'NON',	10,	'Adulte'),
(3829,	9,	1,	125,	13,	14,	22,	48.823153632517,	2.45661179734,	1,	'NON',	9,	'Adulte'),
(3830,	2,	1,	105,	12,	7,	5,	48.832703162561,	2.4386618439921,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3831,	9,	2,	30,	6,	35,	10,	48.833028347046,	2.4511007710623,	1,	'NON',	9,	'Jeune (arbre)'),
(3832,	2,	1,	25,	6,	7,	22,	48.82450577796,	2.4590495144078,	1,	'NON',	2,	'Jeune (arbre)'),
(3833,	5,	2,	145,	22,	9,	2,	48.838607807234,	2.4407241784916,	1,	'NON',	5,	'Adulte'),
(3834,	24,	2,	5,	2,	5,	2,	48.839639692598,	2.443541333577,	1,	'NON',	24,	'Jeune (arbre)'),
(3835,	2,	1,	40,	5,	7,	6,	48.832786973752,	2.4468620357853,	1,	'NON',	2,	'Jeune (arbre)'),
(3836,	5,	2,	0,	0,	9,	2,	48.839852449995,	2.4409328122601,	1,	'NON',	5,	''),
(3837,	5,	2,	20,	5,	5,	10,	48.830310211488,	2.4536580317811,	1,	'NON',	5,	'Jeune (arbre)'),
(3838,	10,	2,	0,	0,	13,	2,	48.839333285705,	2.4467025184003,	1,	'NON',	10,	''),
(3839,	9,	2,	0,	0,	5,	2,	48.83811244965,	2.446437432012,	1,	'NON',	9,	''),
(3840,	2,	1,	65,	10,	26,	6,	48.833475234487,	2.4458840700131,	1,	'NON',	2,	'Jeune (arbre)'),
(3841,	34,	2,	0,	0,	52,	7,	48.82143604698,	2.4540832502307,	1,	'NON',	20,	''),
(3842,	33,	1,	45,	6,	47,	22,	48.821799903222,	2.4539173343673,	1,	'NON',	33,	'Jeune (arbre)'),
(3843,	20,	2,	90,	8,	5,	10,	48.833384702926,	2.4482025427117,	1,	'NON',	20,	'Adulte'),
(3844,	40,	2,	0,	0,	115,	7,	48.821331924408,	2.4579834348094,	1,	'NON',	39,	''),
(3845,	6,	1,	25,	6,	6,	4,	48.83249627358,	2.4332932982218,	1,	'NON',	6,	'Jeune (arbre)'),
(3846,	1,	2,	130,	10,	134,	8,	48.830219699086,	2.4074023375961,	1,	'NON',	1,	'Adulte'),
(3847,	9,	2,	20,	4,	35,	10,	48.830203479735,	2.4532477438896,	1,	'NON',	9,	'Jeune (arbre)'),
(3848,	1,	1,	100,	12,	1,	24,	48.835108669427,	2.4204492777273,	1,	'NON',	1,	'Jeune (arbre)'),
(3849,	13,	1,	80,	9,	17,	11,	48.827617502209,	2.445735848921,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(3850,	2,	2,	0,	0,	38,	2,	48.837322747127,	2.4473256117035,	1,	'NON',	2,	''),
(3851,	2,	1,	130,	11,	7,	16,	48.834377399889,	2.4406897203907,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3852,	7,	2,	20,	4,	8,	10,	48.829398555931,	2.4521938686692,	1,	'NON',	7,	'Jeune (arbre)'),
(3853,	13,	1,	30,	6,	17,	11,	48.827262420678,	2.4517937613271,	1,	'NON',	13,	'Jeune (arbre)'),
(3854,	2,	1,	165,	19,	7,	22,	48.824244578731,	2.4585794494163,	1,	'NON',	2,	'Adulte'),
(3855,	6,	2,	380,	22,	6,	12,	48.834178283977,	2.4327060195319,	1,	'NON',	6,	'Adulte'),
(3856,	10,	2,	0,	0,	13,	2,	48.839252010366,	2.4459193914212,	1,	'NON',	10,	''),
(3857,	6,	1,	225,	19,	6,	15,	48.829362137159,	2.4247626567106,	1,	'NON',	6,	'Adulte'),
(3858,	9,	2,	0,	0,	91,	2,	48.838822236313,	2.4455820386086,	1,	'NON',	9,	''),
(3859,	6,	1,	295,	25,	6,	25,	48.826666706173,	2.4465099113203,	1,	'NON',	6,	'Adulte'),
(3860,	16,	2,	70,	8,	5,	8,	48.830833713603,	2.4068867616608,	1,	'NON',	16,	'Adulte'),
(3861,	2,	1,	30,	6,	7,	6,	48.833267032672,	2.4461171672782,	1,	'NON',	2,	'Jeune (arbre)'),
(3862,	5,	2,	0,	0,	227,	7,	48.821991242732,	2.4551216382688,	1,	'NON',	5,	''),
(3863,	5,	1,	25,	6,	5,	3,	48.828470082134,	2.4631703896321,	1,	'NON',	5,	'Jeune (arbre)'),
(3864,	42,	2,	10,	3,	60,	10,	48.834681260647,	2.4508608675139,	1,	'NON',	20,	'Jeune (arbre)'),
(3865,	6,	1,	30,	5,	6,	15,	48.828527944684,	2.427389631375,	1,	'NON',	6,	'Jeune (arbre)'),
(3866,	2,	1,	105,	11,	7,	16,	48.834577281434,	2.4390262927396,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3867,	1,	1,	120,	9,	1,	18,	48.844351642314,	2.4425646603729,	1,	'NON',	1,	'Jeune (arbre)'),
(3868,	1,	1,	140,	17,	5,	3,	48.833205974509,	2.45588650843,	1,	'',	1,	'Adulte'),
(3869,	1,	1,	200,	22,	5,	3,	48.836125610778,	2.452798967725,	1,	'NON',	1,	'Adulte'),
(3870,	42,	2,	85,	8,	60,	30,	48.839267246874,	2.4263143526783,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(3871,	31,	1,	30,	6,	45,	18,	48.837046802062,	2.4673146155249,	1,	'NON',	31,	'Jeune (arbre)'),
(3872,	9,	2,	40,	7,	12,	10,	48.830645355351,	2.4540313693209,	1,	'NON',	9,	'Jeune (arbre)'),
(3873,	6,	1,	170,	22,	6,	17,	48.842243327864,	2.4382035646213,	1,	'NON',	6,	'Adulte'),
(3874,	9,	1,	65,	7,	5,	20,	48.838817221891,	2.4320694696379,	1,	'NON',	9,	'Jeune (arbre)'),
(3875,	9,	2,	90,	12,	12,	12,	48.834962031849,	2.4312702597486,	1,	'NON',	9,	'Adulte'),
(3876,	2,	1,	40,	6,	5,	18,	48.838163973882,	2.4637779534792,	1,	'NON',	2,	'Jeune (arbre)'),
(3877,	10,	2,	0,	0,	13,	2,	48.839100679363,	2.4459338072735,	1,	'NON',	10,	''),
(3878,	42,	2,	20,	5,	60,	10,	48.831684465667,	2.4521716999087,	1,	'NON',	20,	'Jeune (arbre)'),
(3879,	2,	1,	10,	15,	26,	6,	48.829835539046,	2.4504843513176,	1,	'NON',	2,	'Mature'),
(3880,	9,	1,	110,	11,	14,	6,	48.83796814274,	2.4395087629967,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3881,	33,	1,	39,	6,	47,	22,	48.822912538287,	2.4559154896342,	1,	'NON',	33,	'Jeune (arbre)'),
(3882,	18,	2,	0,	0,	25,	2,	48.838533334067,	2.4466071780854,	1,	'NON',	18,	''),
(3883,	18,	2,	0,	0,	25,	2,	48.836681585002,	2.4482976960602,	1,	'NON',	18,	''),
(3884,	26,	2,	40,	6,	50,	10,	48.833793506446,	2.4514773383715,	1,	'NON',	26,	'Jeune (arbre)'),
(3885,	2,	1,	25,	5,	7,	6,	48.830825451794,	2.4493191554333,	1,	'NON',	2,	'Jeune (arbre)'),
(3886,	6,	1,	180,	18,	5,	18,	48.839044034248,	2.4605345471175,	1,	'',	6,	'Adulte'),
(3887,	3,	2,	0,	0,	3,	2,	48.83846232596,	2.4471801314428,	1,	'NON',	3,	''),
(3888,	10,	2,	100,	10,	13,	2,	48.835816218035,	2.4476343867856,	1,	'NON',	10,	'Adulte'),
(3889,	5,	2,	110,	8,	5,	10,	48.834272496308,	2.4538158945787,	1,	'NON',	5,	'Adulte'),
(3890,	10,	2,	0,	0,	13,	2,	48.839126468141,	2.4452322739146,	1,	'NON',	10,	''),
(3891,	9,	1,	85,	8,	14,	6,	48.837466649016,	2.4400863036195,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3892,	5,	2,	25,	7,	9,	2,	48.836589741648,	2.4419462116067,	1,	'NON',	5,	'Jeune (arbre)'),
(3893,	5,	2,	20,	5,	5,	10,	48.833414405586,	2.4519418434571,	1,	'NON',	5,	'Jeune (arbre)'),
(3894,	60,	2,	65,	9,	87,	2,	48.835361882059,	2.444043732925,	1,	'NON',	58,	'Jeune (arbre)'),
(3895,	27,	2,	20,	5,	5,	10,	48.830046018575,	2.4516897715538,	1,	'NON',	27,	'Jeune (arbre)'),
(3896,	1,	1,	50,	6,	1,	24,	48.839686173051,	2.4307620770915,	1,	'NON',	1,	'Jeune (arbre)'),
(3897,	6,	1,	110,	15,	6,	4,	48.834494666696,	2.4336959011488,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3898,	6,	1,	250,	22,	6,	25,	48.821904554138,	2.4460161493472,	1,	'NON',	6,	'Adulte'),
(3899,	7,	2,	50,	8,	8,	10,	48.834342766302,	2.4511249393872,	1,	'NON',	7,	'Jeune (arbre)'),
(3900,	10,	2,	0,	0,	13,	2,	48.838681070033,	2.4450053570733,	1,	'NON',	10,	''),
(3901,	1,	1,	110,	11,	1,	24,	48.833632835218,	2.4142391660736,	1,	'NON',	1,	'Jeune (arbre)'),
(3902,	16,	2,	125,	25,	22,	2,	48.838911028765,	2.4402018560152,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(3903,	2,	1,	110,	11,	7,	16,	48.834043014812,	2.4435545273807,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3904,	5,	2,	0,	0,	9,	2,	48.83809254943,	2.4483204601472,	1,	'NON',	5,	''),
(3905,	23,	2,	0,	0,	34,	7,	48.821214329247,	2.4583897955283,	1,	'NON',	23,	''),
(3906,	7,	2,	35,	10,	8,	2,	48.836693849721,	2.4430186673015,	1,	'NON',	7,	'Adulte'),
(3907,	42,	2,	0,	0,	60,	7,	48.820925432852,	2.4538949765038,	1,	'NON',	20,	''),
(3908,	9,	1,	70,	9,	5,	20,	48.836840381261,	2.4314836489762,	1,	'NON',	9,	'Jeune (arbre)'),
(3909,	5,	2,	30,	5,	5,	10,	48.830424181702,	2.4532433994369,	1,	'NON',	5,	'Jeune (arbre)'),
(3910,	30,	2,	45,	6,	44,	14,	48.824280383801,	2.4608490393761,	1,	'NON',	30,	'Adulte'),
(3911,	2,	2,	0,	0,	38,	2,	48.836919417515,	2.4475565922566,	1,	'NON',	2,	''),
(3912,	2,	2,	0,	0,	38,	2,	48.837062660268,	2.4470645527435,	1,	'NON',	2,	''),
(3913,	7,	2,	110,	14,	8,	14,	48.822787885616,	2.459646392677,	1,	'NON',	7,	'Adulte'),
(3914,	26,	2,	0,	0,	41,	7,	48.820539105247,	2.4585379916022,	1,	'NON',	26,	''),
(3915,	5,	2,	30,	8,	5,	10,	48.833490844282,	2.4531231604633,	1,	'NON',	5,	'Jeune (arbre)'),
(3916,	57,	2,	70,	3,	84,	2,	48.837221890875,	2.444593178069,	1,	'NON',	55,	'Jeune (arbre)'),
(3917,	3,	2,	125,	14,	3,	2,	48.837454038707,	2.4494735838654,	1,	'NON',	3,	'Adulte'),
(3918,	5,	2,	0,	0,	9,	2,	48.837350758656,	2.4497985480267,	1,	'NON',	5,	''),
(3919,	10,	2,	110,	12,	13,	8,	48.828068264814,	2.4077125368638,	1,	'NON',	10,	'Adulte'),
(3920,	2,	1,	125,	20,	7,	5,	48.837599611012,	2.4369022551866,	1,	'NON',	2,	'Adulte'),
(3921,	10,	2,	170,	18,	13,	10,	48.834087898421,	2.4542681603625,	1,	'NON',	10,	'Adulte'),
(3922,	6,	1,	135,	20,	6,	19,	48.84155803312,	2.4620634107396,	1,	'NON',	6,	'Adulte'),
(3923,	30,	2,	0,	0,	44,	7,	48.82147307618,	2.4564112961967,	1,	'NON',	30,	''),
(3924,	113,	2,	70,	3,	129,	7,	48.821246963034,	2.4534157827195,	1,	'NON',	44,	'Mature'),
(3925,	18,	2,	100,	12,	25,	10,	48.833630252103,	2.447882169136,	1,	'NON',	18,	'Adulte'),
(3926,	10,	2,	0,	0,	39,	7,	48.821561896857,	2.4556558075644,	1,	'NON',	10,	''),
(3927,	9,	1,	25,	5,	14,	6,	48.836170079624,	2.441995731359,	1,	'NON',	9,	'Jeune (arbre)'),
(3928,	5,	2,	30,	5,	5,	10,	48.835021069715,	2.453018812161,	1,	'NON',	5,	'Adulte'),
(3929,	9,	2,	20,	5,	14,	10,	48.829546622235,	2.4524952276149,	1,	'NON',	9,	'Jeune (arbre)'),
(3930,	7,	2,	10,	4,	8,	10,	48.83226523145,	2.4489848994361,	1,	'NON',	7,	'Jeune (arbre)'),
(3931,	10,	2,	0,	0,	13,	2,	48.839330799559,	2.4466355659011,	1,	'NON',	10,	''),
(3932,	5,	2,	170,	20,	9,	2,	48.838678361074,	2.4409645071369,	1,	'NON',	5,	'Adulte'),
(3933,	5,	2,	155,	22,	9,	2,	48.838427214242,	2.4407737881784,	1,	'NON',	5,	'Adulte'),
(3934,	5,	2,	0,	0,	9,	2,	48.838454881846,	2.4479128784228,	1,	'NON',	5,	''),
(3935,	10,	2,	125,	18,	13,	2,	48.839670942617,	2.4449073867057,	1,	'NON',	10,	'Adulte'),
(3936,	5,	2,	235,	18,	9,	12,	48.833776518864,	2.4304800359737,	1,	'NON',	5,	'Adulte'),
(3937,	42,	2,	40,	7,	60,	10,	48.829828031655,	2.4515997467556,	1,	'NON',	20,	'Jeune (arbre)'),
(3938,	6,	1,	45,	8,	6,	15,	48.82911688724,	2.4262695345624,	1,	'NON',	6,	'Jeune (arbre)'),
(3939,	7,	2,	30,	6,	8,	10,	48.834601387205,	2.4517251620086,	1,	'NON',	7,	'Jeune (arbre)'),
(3940,	1,	1,	200,	19,	1,	1,	48.844396032371,	2.451065662901,	1,	'NON',	1,	'Adulte'),
(3941,	1,	1,	105,	11,	1,	21,	48.827951365241,	2.4645728656189,	1,	'NON',	1,	'Adulte'),
(3942,	5,	2,	0,	0,	73,	7,	48.822183607667,	2.4558916607303,	1,	'NON',	5,	''),
(3943,	3,	2,	190,	15,	3,	10,	48.832971806769,	2.4510347090513,	1,	'NON',	3,	'Adulte'),
(3944,	26,	2,	0,	0,	256,	7,	48.820819111529,	2.4552678380861,	1,	'NON',	26,	''),
(3945,	3,	2,	145,	22,	3,	2,	48.840141410097,	2.4392450901865,	1,	'NON',	3,	'Adulte'),
(3946,	3,	2,	100,	15,	3,	2,	48.838432460928,	2.4434510712519,	1,	'NON',	3,	'Adulte'),
(3947,	2,	1,	130,	12,	26,	6,	48.82267604902,	2.4586541274786,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3948,	9,	2,	30,	6,	35,	10,	48.829551627414,	2.4522762677411,	1,	'NON',	9,	'Jeune (arbre)'),
(3949,	18,	2,	200,	16,	25,	10,	48.833611243786,	2.4469875729649,	1,	'NON',	18,	'Adulte'),
(3950,	1,	1,	210,	15,	1,	21,	48.839830786087,	2.4666183989173,	1,	'NON',	1,	'Jeune (arbre)'),
(3951,	10,	2,	110,	20,	13,	2,	48.839758133507,	2.444045221711,	1,	'NON',	10,	'Mature'),
(3952,	2,	1,	65,	6,	26,	6,	48.829606727858,	2.4511141438318,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3953,	59,	2,	30,	4,	86,	8,	48.829547131271,	2.4069028705125,	1,	'NON',	57,	'Adulte'),
(3954,	2,	1,	75,	9,	10,	6,	48.831761295237,	2.4483087100469,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3955,	20,	2,	80,	8,	5,	10,	48.831877700143,	2.4499314291652,	1,	'NON',	20,	'Adulte'),
(3956,	9,	2,	0,	0,	35,	2,	48.837730946696,	2.4497853793703,	1,	'NON',	9,	''),
(3957,	6,	1,	160,	20,	6,	19,	48.840918764624,	2.4619377501303,	1,	'NON',	6,	'Adulte'),
(3958,	21,	2,	0,	0,	102,	7,	48.820995195538,	2.4557825184707,	1,	'NON',	21,	''),
(3959,	2,	1,	80,	15,	7,	5,	48.830121209135,	2.4395888794568,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3960,	18,	2,	120,	10,	25,	10,	48.832641836686,	2.4560239396717,	1,	'NON',	18,	'Adulte'),
(3961,	2,	1,	110,	18,	7,	5,	48.835226715147,	2.4377555094429,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(3962,	46,	2,	0,	0,	39,	2,	48.835908259486,	2.4465722690261,	1,	'NON',	44,	''),
(3963,	6,	1,	120,	18,	6,	19,	48.841775498428,	2.4622677937975,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3964,	9,	1,	25,	3,	14,	6,	48.834567133167,	2.4442949243289,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(3965,	5,	2,	0,	0,	9,	2,	48.837573970354,	2.448583718893,	1,	'NON',	5,	''),
(3966,	31,	1,	50,	5,	5,	18,	48.83797219881,	2.4644934852961,	1,	'NON',	31,	'Jeune (arbre)'),
(3967,	10,	2,	135,	15,	13,	2,	48.837094915186,	2.4456644172237,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(3968,	13,	1,	150,	16,	17,	11,	48.827277890068,	2.4492120485353,	1,	'NON',	13,	'Adulte'),
(3969,	16,	2,	120,	14,	22,	2,	48.835672571259,	2.4437160111919,	1,	'NON',	16,	'Adulte'),
(3970,	9,	2,	30,	5,	14,	10,	48.829913190749,	2.4519486146647,	1,	'NON',	9,	'Jeune (arbre)'),
(3971,	24,	2,	50,	10,	37,	10,	48.833586547666,	2.4536924356672,	1,	'NON',	24,	'Jeune (arbre)'),
(3972,	10,	2,	0,	0,	13,	2,	48.837685436862,	2.4482463206801,	1,	'NON',	10,	''),
(3973,	6,	1,	100,	15,	6,	4,	48.82945927874,	2.4328109741632,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3974,	43,	2,	245,	7,	54,	2,	48.839593320052,	2.4423860278504,	1,	'NON',	41,	'Adulte'),
(3975,	2,	2,	0,	0,	181,	7,	48.820332433459,	2.4573959880622,	1,	'NON',	2,	''),
(3976,	13,	1,	20,	5,	17,	11,	48.827301439644,	2.4511300237182,	1,	'NON',	13,	'Adulte'),
(3977,	9,	1,	140,	9,	14,	22,	48.821963293897,	2.4541955439334,	1,	'NON',	9,	'Adulte'),
(3978,	26,	2,	185,	23,	41,	2,	48.840080210899,	2.4402363725411,	1,	'NON',	26,	'Adulte'),
(3979,	24,	2,	40,	10,	37,	10,	48.833404555289,	2.4533897982207,	1,	'NON',	24,	'Jeune (arbre)'),
(3980,	7,	2,	125,	14,	8,	14,	48.822800568361,	2.4597144310266,	1,	'NON',	7,	'Adulte'),
(3981,	2,	1,	100,	13,	7,	5,	48.836272368499,	2.4373793148025,	1,	'NON',	2,	'Adulte'),
(3982,	35,	2,	170,	25,	13,	2,	48.838175889216,	2.4400260947486,	1,	'NON',	34,	'Adulte'),
(3983,	1,	1,	165,	17,	1,	1,	48.844373516962,	2.4512038359034,	1,	'NON',	1,	'Adulte'),
(3984,	2,	1,	110,	20,	7,	5,	48.835967214808,	2.4373084132737,	1,	'NON',	2,	'Adulte'),
(3985,	2,	1,	50,	9,	7,	5,	48.829282973084,	2.4398920722185,	1,	'NON',	2,	'Jeune (arbre)'),
(3986,	1,	1,	175,	22,	5,	18,	48.838859256325,	2.4611579426141,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(3987,	9,	2,	0,	0,	12,	2,	48.838035245472,	2.44768579129,	1,	'NON',	9,	''),
(3988,	37,	2,	0,	0,	232,	2,	48.83904704873,	2.4462363666163,	1,	'NON',	36,	''),
(3989,	9,	2,	140,	20,	14,	2,	48.839662625962,	2.444344200373,	1,	'NON',	9,	'Mature'),
(3990,	2,	1,	180,	20,	26,	22,	48.825065876343,	2.460403017313,	1,	'NON',	2,	'Adulte'),
(3991,	6,	1,	135,	20,	6,	19,	48.841975185242,	2.4625166851619,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3992,	93,	2,	0,	0,	257,	7,	48.821865406179,	2.4541816954761,	1,	'NON',	47,	''),
(3993,	2,	1,	90,	14,	7,	9,	48.829560597901,	2.4360910352846,	1,	'NON',	2,	'Adulte'),
(3994,	5,	2,	0,	0,	258,	7,	48.822261762524,	2.4553897579218,	1,	'NON',	5,	''),
(3995,	7,	2,	30,	5,	8,	10,	48.830960195001,	2.4523356290399,	1,	'NON',	7,	'Jeune (arbre)'),
(3996,	6,	1,	125,	15,	6,	4,	48.829963626806,	2.4340681596217,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(3997,	39,	2,	0,	0,	259,	7,	48.820856258762,	2.4542231899695,	1,	'NON',	38,	''),
(3998,	10,	2,	0,	0,	39,	2,	48.839461285362,	2.4463358403536,	1,	'NON',	10,	''),
(3999,	114,	2,	0,	0,	260,	7,	48.821627307357,	2.4561656172331,	1,	'NON',	102,	''),
(4000,	2,	2,	0,	0,	5,	7,	48.820001365264,	2.4554036836539,	1,	'NON',	2,	''),
(4001,	2,	1,	90,	10,	7,	31,	48.834254807448,	2.4453363530317,	1,	'NON',	2,	'Adulte'),
(4002,	6,	1,	90,	15,	6,	4,	48.833995031074,	2.4335943862606,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4003,	24,	2,	20,	4,	37,	10,	48.83344127719,	2.4534490551999,	1,	'NON',	24,	'Jeune (arbre)'),
(4004,	9,	2,	0,	0,	35,	2,	48.836551484548,	2.4473646612018,	1,	'NON',	9,	''),
(4005,	5,	1,	20,	5,	5,	18,	48.842977318778,	2.4480239151647,	1,	'NON',	5,	'Jeune (arbre)'),
(4006,	13,	1,	25,	6,	17,	11,	48.827239931505,	2.4498791543368,	1,	'NON',	13,	'Jeune (arbre)'),
(4007,	5,	2,	110,	17,	9,	2,	48.838606713423,	2.441107828628,	1,	'NON',	5,	'Adulte'),
(4008,	2,	1,	130,	14,	7,	9,	48.83202016833,	2.4409834347984,	1,	'NON',	2,	'Adulte'),
(4009,	20,	2,	0,	0,	5,	2,	48.836289344891,	2.4458826012514,	1,	'NON',	20,	''),
(4010,	5,	2,	140,	7,	5,	10,	48.833666725445,	2.4551376008985,	1,	'NON',	5,	'Adulte'),
(4011,	6,	1,	280,	22,	6,	19,	48.839425185594,	2.4608945855051,	1,	'NON',	6,	'Adulte'),
(4012,	38,	1,	125,	13,	13,	11,	48.827956227101,	2.4369537662167,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(4013,	9,	1,	130,	11,	14,	6,	48.838473844342,	2.4387897440573,	1,	'NON',	9,	'Adulte'),
(4014,	2,	1,	105,	12,	7,	13,	48.82907414573,	2.444197927215,	1,	'NON',	2,	'Adulte'),
(4015,	38,	1,	105,	14,	13,	11,	48.828044888344,	2.438716264728,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(4016,	9,	1,	85,	6,	14,	6,	48.837745879898,	2.4396998082466,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4017,	27,	2,	65,	8,	5,	12,	48.834772831379,	2.4322599868806,	1,	'NON',	27,	'Jeune (arbre)Adulte'),
(4018,	9,	1,	30,	4,	14,	6,	48.835723648436,	2.4428180571178,	1,	'NON',	9,	'Jeune (arbre)'),
(4019,	3,	2,	40,	7,	3,	14,	48.823081963443,	2.4602283551948,	1,	'NON',	3,	'Adulte'),
(4020,	2,	1,	120,	16,	7,	13,	48.828223743694,	2.4440049144731,	1,	'NON',	2,	'Adulte'),
(4021,	1,	1,	35,	6,	1,	21,	48.832041334803,	2.4659043160464,	1,	'NON',	1,	'Jeune (arbre)'),
(4022,	1,	1,	100,	12,	1,	24,	48.835320883719,	2.4210660044738,	1,	'NON',	1,	'Jeune (arbre)'),
(4023,	9,	1,	110,	13,	12,	22,	48.823311229932,	2.4569129380078,	1,	'NON',	9,	'Adulte'),
(4024,	113,	2,	70,	3,	148,	2,	48.836096530021,	2.4467080478717,	1,	'NON',	44,	'Adulte'),
(4025,	42,	2,	80,	15,	60,	2,	48.83839147715,	2.445527095365,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(4026,	18,	2,	0,	0,	25,	2,	48.836646637871,	2.4482981204466,	1,	'NON',	18,	''),
(4027,	35,	2,	240,	20,	5,	10,	48.831527437902,	2.4522858048774,	1,	'NON',	34,	'Adulte'),
(4028,	5,	2,	0,	0,	9,	2,	48.839637618379,	2.4456359302392,	1,	'NON',	5,	''),
(4029,	2,	1,	80,	9,	7,	16,	48.834435054454,	2.4411911785539,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4030,	42,	2,	20,	6,	60,	10,	48.831666410176,	2.4529584758029,	1,	'NON',	20,	'Jeune (arbre)'),
(4031,	13,	1,	100,	8,	17,	11,	48.827567712752,	2.4443093249003,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(4032,	10,	2,	175,	20,	13,	2,	48.837606561748,	2.4452321289355,	1,	'NON',	10,	'Mature'),
(4033,	2,	1,	125,	10,	5,	6,	48.823095607121,	2.4583408466465,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4034,	31,	1,	5,	6,	5,	18,	48.836610772073,	2.469404065043,	1,	'NON',	31,	'Jeune (arbre)'),
(4035,	2,	1,	85,	10,	7,	13,	48.83200530119,	2.4446784552931,	1,	'NON',	2,	'Adulte'),
(4036,	10,	2,	0,	0,	13,	2,	48.838183874843,	2.4459281028427,	1,	'NON',	10,	''),
(4037,	23,	2,	0,	0,	34,	7,	48.82138720574,	2.4585326710955,	1,	'NON',	23,	''),
(4038,	96,	2,	30,	2,	189,	14,	48.82401215475,	2.4606213380303,	1,	'NON',	87,	'Mature'),
(4039,	1,	1,	90,	10,	1,	24,	48.838434773283,	2.4273222565071,	1,	'NON',	1,	'Jeune (arbre)'),
(4040,	9,	1,	65,	7,	14,	6,	48.834906065992,	2.4435481480769,	1,	'NON',	9,	'Jeune (arbre)'),
(4041,	2,	1,	35,	5,	10,	6,	48.829196281362,	2.4516741210435,	1,	'NON',	2,	'Jeune (arbre)'),
(4042,	9,	2,	0,	0,	14,	2,	48.83688935875,	2.4478365986149,	1,	'NON',	9,	''),
(4043,	5,	2,	0,	0,	9,	2,	48.838109022051,	2.4407604849581,	1,	'NON',	5,	''),
(4044,	12,	2,	130,	12,	5,	2,	48.836868422001,	2.4492177790043,	1,	'NON',	12,	'Adulte'),
(4045,	10,	2,	0,	0,	5,	2,	48.837067221214,	2.4476624243661,	1,	'NON',	10,	''),
(4046,	6,	2,	160,	19,	6,	2,	48.839674014222,	2.4392028816407,	1,	'NON',	6,	'Adulte'),
(4047,	5,	1,	20,	5,	48,	3,	48.832281933266,	2.4575632730098,	1,	'NON',	5,	''),
(4048,	9,	1,	80,	9,	5,	23,	48.830515599017,	2.4300540253592,	1,	'NON',	9,	'Adulte'),
(4049,	70,	2,	0,	0,	116,	7,	48.821860106644,	2.4567170366528,	1,	'NON',	65,	''),
(4050,	10,	2,	70,	9,	13,	2,	48.835866028175,	2.4473431141639,	1,	'NON',	10,	'Adulte'),
(4051,	1,	1,	35,	7,	1,	24,	48.834630007361,	2.4088742568498,	1,	'NON',	1,	'Jeune (arbre)'),
(4052,	10,	2,	60,	15,	61,	2,	48.834825001729,	2.4442473539632,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(4053,	1,	1,	40,	7,	5,	3,	48.841159949425,	2.4494215637889,	1,	'',	1,	'Jeune (arbre)'),
(4054,	5,	2,	120,	16,	5,	10,	48.834232442177,	2.4539781594396,	1,	'NON',	5,	'Adulte'),
(4055,	2,	1,	105,	14,	7,	9,	48.832558972884,	2.4421441320038,	1,	'NON',	2,	'Adulte'),
(4056,	2,	1,	80,	10,	7,	5,	48.832847258341,	2.438610077987,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4057,	18,	2,	35,	7,	25,	14,	48.82392604482,	2.4609993432456,	1,	'NON',	18,	'Jeune (arbre)'),
(4058,	42,	2,	50,	8,	60,	8,	48.829923549674,	2.4052324896641,	1,	'NON',	20,	'Adulte'),
(4059,	7,	2,	30,	6,	8,	10,	48.834329304486,	2.4494971031161,	1,	'NON',	7,	'Jeune (arbre)'),
(4060,	9,	2,	20,	4,	14,	10,	48.829844570738,	2.4518331524196,	1,	'NON',	9,	'Jeune (arbre)'),
(4061,	31,	1,	40,	5,	45,	18,	48.842392617979,	2.4486003608096,	1,	'NON',	31,	'Jeune (arbre)'),
(4062,	7,	2,	0,	0,	8,	2,	48.835997778998,	2.448249770805,	1,	'NON',	7,	''),
(4063,	5,	2,	170,	27,	9,	2,	48.839513232098,	2.4408542664263,	1,	'NON',	5,	'Adulte'),
(4064,	28,	2,	40,	11,	42,	2,	48.836399715126,	2.4435521891227,	1,	'NON',	28,	'Adulte'),
(4065,	1,	1,	110,	10,	1,	24,	48.839528965092,	2.4309189253485,	1,	'NON',	1,	'Jeune (arbre)'),
(4066,	2,	1,	100,	9,	7,	16,	48.834417376227,	2.4403570304512,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4067,	1,	1,	75,	8,	1,	24,	48.837740395983,	2.4258720329687,	1,	'NON',	1,	'Jeune (arbre)'),
(4068,	34,	2,	70,	7,	171,	2,	48.838608328924,	2.4414883705694,	1,	'NON',	20,	'Adulte'),
(4069,	6,	1,	170,	20,	6,	17,	48.843305908345,	2.4391565528522,	1,	'NON',	6,	'Adulte'),
(4070,	2,	1,	135,	19,	7,	26,	48.835933257725,	2.4600863949269,	1,	'NON',	2,	'Adulte'),
(4071,	13,	1,	35,	6,	17,	11,	48.827351071866,	2.4479832391047,	1,	'NON',	13,	'Jeune (arbre)'),
(4072,	2,	1,	80,	10,	7,	6,	48.831975540569,	2.4477920749278,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4073,	2,	1,	30,	6,	5,	18,	48.836953615031,	2.467654983225,	1,	'NON',	2,	'Jeune (arbre)'),
(4074,	2,	1,	115,	10,	10,	6,	48.8265675292,	2.4551322867856,	1,	'NON',	2,	'Adulte'),
(4075,	33,	1,	60,	8,	47,	22,	48.820766202828,	2.4516710712063,	1,	'NON',	33,	'Jeune (arbre)'),
(4076,	6,	1,	110,	20,	6,	16,	48.835249355833,	2.4330748434718,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4077,	2,	1,	55,	7,	7,	13,	48.831437340258,	2.4445497506833,	1,	'NON',	2,	'Adulte'),
(4078,	10,	2,	85,	23,	39,	2,	48.838325609809,	2.4443955120434,	1,	'NON',	10,	'Mature'),
(4079,	67,	2,	0,	0,	155,	7,	48.820293892801,	2.455160390665,	1,	'NON',	33,	''),
(4080,	16,	2,	0,	0,	22,	2,	48.83854992247,	2.4392675664461,	1,	'NON',	16,	''),
(4081,	10,	2,	0,	0,	13,	2,	48.838842283198,	2.4459392380893,	1,	'NON',	10,	''),
(4082,	10,	2,	0,	0,	13,	2,	48.83754128417,	2.4450416624592,	1,	'NON',	10,	''),
(4083,	2,	2,	140,	20,	5,	8,	48.827475618205,	2.4094788564844,	1,	'NON',	2,	'Adulte'),
(4084,	1,	1,	250,	20,	1,	1,	48.843185921861,	2.4595324963604,	1,	'NON',	1,	'Adulte'),
(4085,	9,	2,	30,	5,	35,	10,	48.830326981128,	2.4532125018076,	1,	'NON',	9,	'Jeune (arbre)'),
(4086,	2,	2,	0,	0,	38,	2,	48.837546969601,	2.446816604523,	1,	'NON',	2,	''),
(4087,	6,	1,	110,	15,	6,	4,	48.833362575487,	2.4346234288605,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4088,	115,	2,	0,	0,	261,	7,	48.821709353493,	2.4586801813673,	1,	'NON',	103,	''),
(4089,	31,	1,	30,	5,	45,	18,	48.8416495506,	2.4503958310062,	1,	'NON',	31,	'Jeune (arbre)'),
(4090,	10,	2,	0,	0,	13,	2,	48.838677344785,	2.4461187093921,	1,	'NON',	10,	''),
(4091,	62,	2,	105,	15,	89,	2,	48.836104663238,	2.4441984927647,	1,	'NON',	59,	'Jeune (arbre)'),
(4092,	13,	1,	165,	18,	17,	11,	48.827283517572,	2.4491158211419,	1,	'NON',	13,	'Adulte'),
(4093,	6,	1,	190,	22,	6,	17,	48.842151724969,	2.4381855718114,	1,	'NON',	6,	'Adulte'),
(4094,	2,	2,	0,	0,	38,	2,	48.836955456843,	2.4476271370988,	1,	'NON',	2,	''),
(4095,	9,	2,	40,	8,	14,	12,	48.833531418263,	2.430361631012,	1,	'NON',	9,	'Adulte'),
(4096,	28,	2,	0,	0,	16,	7,	48.821040618786,	2.4558290738232,	1,	'NON',	28,	''),
(4097,	5,	2,	0,	0,	9,	2,	48.837436941596,	2.448300355128,	1,	'NON',	5,	''),
(4098,	1,	1,	80,	8,	1,	21,	48.839674602676,	2.4667471841445,	1,	'NON',	1,	'Adulte'),
(4099,	13,	1,	185,	15,	17,	11,	48.827478529858,	2.4480981632839,	1,	'NON',	13,	'Adulte'),
(4100,	9,	1,	90,	7,	14,	6,	48.834650024573,	2.4439808374839,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4101,	4,	2,	0,	0,	262,	7,	48.821081726377,	2.4589958279356,	1,	'NON',	4,	''),
(4102,	2,	1,	90,	8,	7,	13,	48.829572556057,	2.4443102132562,	1,	'NON',	2,	'Adulte'),
(4103,	2,	1,	30,	5,	5,	18,	48.837147040295,	2.4669543378345,	1,	'NON',	2,	'Jeune (arbre)'),
(4104,	2,	1,	80,	9,	7,	5,	48.832559066739,	2.438713609711,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4105,	34,	2,	90,	6,	171,	2,	48.838215170965,	2.4415396147477,	1,	'NON',	20,	'Adulte'),
(4106,	2,	1,	95,	12,	7,	5,	48.830819730596,	2.439336206914,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4107,	13,	1,	65,	10,	17,	11,	48.827561652972,	2.4443987880499,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(4108,	9,	1,	130,	10,	12,	22,	48.822690717185,	2.4556880841787,	1,	'NON',	9,	'Adulte'),
(4109,	2,	1,	30,	5,	5,	18,	48.838496973112,	2.4620121252301,	1,	'NON',	2,	'Jeune (arbre)'),
(4110,	7,	2,	15,	3,	8,	10,	48.833006250548,	2.448383661613,	1,	'NON',	7,	'Jeune (arbre)'),
(4111,	26,	2,	90,	10,	5,	10,	48.833683897225,	2.4468131881839,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(4112,	5,	2,	110,	19,	9,	2,	48.839038263618,	2.4407734994544,	1,	'NON',	5,	'Adulte'),
(4113,	9,	1,	150,	11,	12,	22,	48.822728731292,	2.4557666307221,	1,	'NON',	9,	'Mature'),
(4114,	2,	1,	90,	12,	7,	9,	48.829850837352,	2.4367162200896,	1,	'NON',	2,	'Adulte'),
(4115,	6,	1,	100,	12,	6,	15,	48.829316979606,	2.4230970788039,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4116,	6,	1,	190,	15,	6,	25,	48.823663991844,	2.4460044285571,	1,	'NON',	6,	'Adulte'),
(4117,	1,	1,	165,	15,	5,	18,	48.839910083744,	2.4569659791964,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(4118,	10,	2,	200,	20,	13,	2,	48.837202922923,	2.4452888641852,	1,	'NON',	10,	'Adulte'),
(4119,	1,	1,	70,	8,	1,	21,	48.833183366964,	2.4676910336819,	1,	'NON',	1,	'Jeune (arbre)'),
(4120,	21,	2,	0,	0,	5,	2,	48.838075857755,	2.4477066285487,	1,	'NON',	21,	''),
(4121,	6,	1,	40,	6,	6,	15,	48.828955597706,	2.4264201434089,	1,	'NON',	6,	'Jeune (arbre)'),
(4122,	7,	2,	40,	7,	8,	10,	48.831772593705,	2.4546689706253,	1,	'NON',	7,	'Jeune (arbre)'),
(4123,	5,	2,	0,	0,	9,	2,	48.83863815246,	2.4466398539523,	1,	'NON',	5,	''),
(4124,	1,	1,	40,	8,	1,	1,	48.844839262502,	2.4474033105417,	1,	'NON',	1,	'Jeune (arbre)'),
(4125,	5,	2,	120,	15,	5,	10,	48.835358642796,	2.4531679498424,	1,	'NON',	5,	'Adulte'),
(4126,	1,	1,	200,	14,	1,	21,	48.838898929326,	2.4674058822157,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(4127,	9,	2,	210,	14,	214,	29,	48.830374598663,	2.4134928171672,	1,	'OUI',	9,	'Mature'),
(4128,	5,	1,	25,	5,	48,	3,	48.827931220083,	2.4635474695251,	1,	'NON',	5,	''),
(4129,	19,	2,	0,	0,	263,	7,	48.822182871808,	2.4571149103928,	1,	'NON',	19,	''),
(4130,	2,	1,	90,	9,	10,	6,	48.826195989217,	2.4553350669391,	1,	'NON',	2,	'Adulte'),
(4131,	6,	1,	150,	14,	6,	16,	48.83514966789,	2.4355654489181,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4132,	10,	2,	0,	0,	13,	2,	48.836463284712,	2.4466955036721,	1,	'NON',	10,	''),
(4133,	2,	1,	70,	7,	26,	6,	48.831427691459,	2.4487527683627,	1,	'NON',	2,	'Jeune (arbre)'),
(4134,	5,	1,	35,	9,	5,	3,	48.828093268773,	2.4636419713651,	1,	'NON',	5,	'Jeune (arbre)'),
(4135,	46,	2,	0,	0,	109,	2,	48.836861619211,	2.4465184681598,	1,	'NON',	44,	''),
(4136,	2,	1,	35,	5,	5,	18,	48.838336171471,	2.462613094792,	1,	'NON',	2,	'Jeune (arbre)'),
(4137,	5,	2,	0,	0,	9,	2,	48.839666371144,	2.4450308484898,	1,	'NON',	5,	''),
(4138,	33,	1,	65,	7,	47,	22,	48.821313620421,	2.4528819579857,	1,	'NON',	33,	'Jeune (arbre)'),
(4139,	2,	1,	110,	11,	26,	6,	48.83056348135,	2.4498694333403,	1,	'NON',	2,	'Jeune (arbre)'),
(4140,	2,	1,	120,	15,	10,	24,	48.840446615455,	2.4337161154709,	1,	'NON',	2,	'Adulte'),
(4141,	5,	2,	0,	0,	73,	2,	48.839478101788,	2.4467359284895,	1,	'NON',	5,	''),
(4142,	9,	2,	230,	25,	14,	2,	48.838189312797,	2.4400944403047,	1,	'NON',	9,	'Adulte'),
(4143,	5,	2,	310,	18,	9,	12,	48.834714990893,	2.4310443257716,	1,	'NON',	5,	'Adulte'),
(4144,	5,	2,	240,	25,	5,	10,	48.833303296445,	2.4550276604359,	1,	'NON',	5,	'Adulte'),
(4145,	35,	2,	260,	15,	5,	10,	48.833234120416,	2.4480188083408,	1,	'NON',	34,	'Adulte'),
(4146,	10,	2,	0,	0,	13,	2,	48.838788389154,	2.4446621023228,	1,	'NON',	10,	''),
(4147,	2,	1,	140,	15,	7,	6,	48.831950622371,	2.4480518929944,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4148,	6,	1,	125,	17,	6,	4,	48.830955649997,	2.4331159937038,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4149,	9,	1,	75,	8,	5,	20,	48.836135759396,	2.431347438953,	1,	'NON',	9,	'Jeune (arbre)'),
(4150,	9,	1,	60,	7,	66,	32,	48.827149388451,	2.4345275682795,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4151,	6,	2,	245,	25,	6,	2,	48.840078148397,	2.4390415611418,	1,	'NON',	6,	'Adulte'),
(4152,	9,	2,	50,	8,	14,	12,	48.833528169563,	2.4303347743633,	1,	'NON',	9,	'Adulte'),
(4153,	1,	1,	225,	13,	1,	18,	48.843735379726,	2.4465494345196,	1,	'NON',	1,	'Adulte'),
(4154,	1,	1,	65,	8,	1,	24,	48.837873052637,	2.4261009044859,	1,	'NON',	1,	'Jeune (arbre)'),
(4155,	2,	1,	30,	6,	5,	18,	48.83669293781,	2.4685978484475,	1,	'NON',	2,	'Jeune (arbre)'),
(4156,	1,	2,	90,	12,	1,	8,	48.83139868965,	2.4044205460061,	1,	'NON',	1,	'Adulte'),
(4157,	26,	2,	0,	0,	41,	2,	48.836433244937,	2.4471328777365,	1,	'NON',	26,	''),
(4158,	2,	1,	90,	12,	26,	22,	48.825004085823,	2.4599737671989,	1,	'NON',	2,	'Jeune (arbre)'),
(4159,	1,	1,	160,	22,	5,	3,	48.830305320988,	2.4602444113342,	1,	'',	1,	'Adulte'),
(4160,	2,	1,	35,	6,	26,	6,	48.82882514209,	2.4522024004739,	1,	'NON',	2,	'Jeune (arbre)'),
(4161,	10,	2,	30,	6,	39,	2,	48.839587820609,	2.4447864940077,	1,	'NON',	10,	'Jeune (arbre)'),
(4162,	2,	1,	50,	7,	26,	6,	48.831374540134,	2.4488212935131,	1,	'NON',	2,	'Jeune (arbre)'),
(4163,	2,	1,	60,	11,	7,	9,	48.830715727959,	2.4385865388235,	1,	'NON',	2,	'Adulte'),
(4164,	6,	1,	300,	20,	6,	15,	48.829460391555,	2.421161054906,	1,	'NON',	6,	'Adulte'),
(4165,	6,	1,	110,	15,	6,	4,	48.830076668013,	2.4328018458435,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4166,	16,	2,	160,	25,	22,	2,	48.838624295375,	2.4393204332386,	1,	'NON',	16,	'Adulte'),
(4167,	9,	2,	80,	15,	14,	10,	48.832080820619,	2.4484939221825,	1,	'NON',	9,	'Adulte'),
(4168,	5,	1,	40,	8,	5,	3,	48.8310128665,	2.459497343777,	1,	'NON',	5,	'Jeune (arbre)'),
(4169,	2,	1,	85,	10,	7,	6,	48.839931213799,	2.4370701430689,	1,	'NON',	2,	'Adulte'),
(4170,	6,	1,	135,	18,	6,	19,	48.84148239589,	2.4620650634199,	1,	'NON',	6,	'Adulte'),
(4171,	9,	1,	60,	9,	5,	20,	48.838566724696,	2.4320261482906,	1,	'NON',	9,	'Jeune (arbre)'),
(4172,	7,	2,	50,	10,	8,	2,	48.839168435039,	2.4421966266906,	1,	'NON',	7,	'Adulte'),
(4173,	1,	1,	100,	9,	1,	18,	48.844493311995,	2.4418054698091,	1,	'NON',	1,	'Jeune (arbre)'),
(4174,	5,	2,	110,	15,	5,	10,	48.835248356148,	2.4530424618452,	1,	'NON',	5,	'Adulte'),
(4175,	73,	2,	0,	0,	119,	7,	48.820948157689,	2.4533197488255,	1,	'NON',	67,	''),
(4176,	1,	1,	50,	7,	1,	21,	48.838437823276,	2.467847011067,	1,	'NON',	1,	'Adulte'),
(4177,	5,	2,	20,	4,	5,	10,	48.832098126134,	2.4485508730374,	1,	'NON',	5,	'Jeune (arbre)'),
(4178,	2,	1,	160,	22,	7,	5,	48.837292939112,	2.436829790648,	1,	'NON',	2,	'Adulte'),
(4179,	25,	2,	0,	0,	264,	2,	48.839501571617,	2.4452709812913,	1,	'NON',	25,	''),
(4180,	10,	2,	0,	0,	13,	2,	48.836869534258,	2.4482336220492,	1,	'NON',	10,	''),
(4181,	2,	1,	55,	9,	7,	26,	48.83591121596,	2.4616550724463,	1,	'NON',	2,	'Jeune (arbre)'),
(4182,	6,	1,	115,	15,	6,	4,	48.830434040496,	2.432872158569,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4183,	72,	2,	0,	0,	265,	7,	48.821398478791,	2.4557046659942,	1,	'NON',	10,	''),
(4184,	9,	1,	25,	5,	14,	6,	48.836429443181,	2.4418621243295,	1,	'NON',	9,	'Jeune (arbre)'),
(4185,	51,	2,	20,	4,	72,	2,	48.839429824304,	2.4420712887306,	1,	'NON',	49,	'Jeune (arbre)'),
(4186,	9,	1,	80,	8,	14,	6,	48.838824180699,	2.438295474496,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4187,	34,	2,	105,	5,	171,	2,	48.838396593386,	2.4414961436524,	1,	'NON',	20,	'Adulte'),
(4188,	1,	1,	195,	18,	1,	21,	48.840575062235,	2.4658840806418,	1,	'NON',	1,	'Adulte'),
(4189,	28,	2,	0,	0,	42,	2,	48.834659007941,	2.4453908100178,	1,	'NON',	28,	''),
(4190,	18,	2,	160,	14,	25,	2,	48.834515477324,	2.4449464699721,	1,	'NON',	18,	'Adulte'),
(4191,	6,	1,	120,	15,	6,	4,	48.83367131182,	2.4348220034997,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4192,	6,	1,	30,	7,	6,	15,	48.827257670123,	2.4301181653792,	1,	'NON',	6,	'Jeune (arbre)'),
(4193,	1,	2,	200,	18,	1,	10,	48.832795053532,	2.4543815377183,	1,	'NON',	1,	'Adulte'),
(4194,	2,	1,	105,	10,	7,	13,	48.832912050262,	2.4450627047287,	1,	'NON',	2,	'Adulte'),
(4195,	9,	1,	50,	6,	66,	32,	48.826627997707,	2.4352831478194,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4196,	2,	1,	55,	8,	7,	6,	48.833012174903,	2.4462771802636,	1,	'NON',	2,	'Jeune (arbre)'),
(4197,	2,	1,	115,	11,	10,	6,	48.825996374667,	2.4555621877936,	1,	'NON',	2,	'Adulte'),
(4198,	2,	1,	95,	8,	7,	9,	48.831856250305,	2.4406275551556,	1,	'NON',	2,	'Adulte'),
(4199,	13,	1,	45,	10,	17,	11,	48.827401910128,	2.4494165735624,	1,	'NON',	13,	'Jeune (arbre)'),
(4200,	1,	1,	185,	17,	1,	21,	48.842030441121,	2.463546451342,	1,	'NON',	1,	'Adulte'),
(4201,	2,	1,	50,	6,	26,	6,	48.829147092202,	2.4517460722065,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4202,	17,	2,	20,	4,	75,	10,	48.834348638853,	2.4500558384193,	1,	'NON',	17,	'Jeune (arbre)'),
(4203,	2,	1,	130,	17,	7,	9,	48.833609434034,	2.4447178889268,	1,	'NON',	2,	'Adulte'),
(4204,	26,	2,	0,	0,	41,	2,	48.838921982564,	2.447167381228,	1,	'NON',	26,	''),
(4205,	3,	2,	140,	22,	3,	2,	48.838056350693,	2.4438380811098,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(4206,	19,	2,	0,	0,	27,	7,	48.822353796418,	2.4570850594204,	1,	'NON',	19,	''),
(4207,	9,	2,	30,	5,	35,	10,	48.832586607085,	2.4505796464155,	1,	'NON',	9,	'Jeune (arbre)'),
(4208,	2,	1,	85,	10,	7,	13,	48.830940560903,	2.4444379041295,	1,	'NON',	2,	'Adulte'),
(4209,	80,	1,	120,	10,	26,	35,	48.843858815529,	2.4420902467328,	1,	'NON',	73,	'Adulte'),
(4210,	1,	1,	50,	7,	1,	18,	48.844051228355,	2.4458529986225,	1,	'NON',	1,	'Jeune (arbre)'),
(4211,	3,	2,	140,	19,	3,	2,	48.840023800163,	2.4404298655386,	1,	'NON',	3,	'Adulte'),
(4212,	26,	2,	55,	13,	163,	2,	48.839917428002,	2.4419419606111,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(4213,	6,	1,	135,	18,	6,	4,	48.83264402471,	2.4333206543509,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4214,	5,	1,	45,	8,	5,	3,	48.838087159951,	2.4517019293906,	1,	'NON',	5,	'Jeune (arbre)'),
(4215,	9,	2,	0,	0,	12,	7,	48.820173331197,	2.4547912230062,	1,	'NON',	9,	''),
(4216,	116,	2,	0,	0,	266,	7,	48.82327772349,	2.4578929934382,	1,	'NON',	104,	''),
(4217,	10,	2,	0,	0,	39,	2,	48.839458863197,	2.4463876808419,	1,	'NON',	10,	''),
(4218,	6,	2,	215,	20,	6,	12,	48.834397404247,	2.4326414849088,	1,	'NON',	6,	'Adulte'),
(4219,	29,	2,	0,	0,	130,	7,	48.820889994829,	2.4558494275733,	1,	'NON',	29,	''),
(4220,	18,	2,	0,	0,	25,	2,	48.836543059499,	2.4479805527389,	1,	'NON',	18,	''),
(4221,	5,	2,	130,	19,	5,	10,	48.835260933123,	2.4527896665643,	1,	'NON',	5,	'Adulte'),
(4222,	10,	2,	145,	16,	267,	2,	48.836006374636,	2.4442415974875,	1,	'NON',	10,	'Adulte'),
(4223,	43,	2,	0,	0,	5,	7,	48.821057504807,	2.4551842683309,	1,	'NON',	41,	''),
(4224,	93,	2,	50,	10,	257,	7,	48.82165098669,	2.454272211577,	1,	'NON',	47,	'Adulte'),
(4225,	5,	2,	30,	5,	5,	10,	48.830350301881,	2.4536691361091,	1,	'NON',	5,	'Jeune (arbre)'),
(4226,	2,	1,	140,	19,	7,	26,	48.835930627619,	2.4603505734021,	1,	'NON',	2,	'Adulte'),
(4227,	75,	2,	0,	0,	125,	7,	48.820733853938,	2.4569531169366,	1,	'NON',	69,	''),
(4228,	10,	2,	0,	0,	13,	2,	48.837511229035,	2.4449780032158,	1,	'NON',	10,	''),
(4229,	13,	1,	40,	7,	17,	11,	48.827196196952,	2.4529262540507,	1,	'NON',	13,	'Jeune (arbre)'),
(4230,	29,	2,	0,	0,	28,	7,	48.821304180956,	2.4567630352439,	1,	'NON',	29,	''),
(4231,	2,	1,	80,	8,	26,	6,	48.830558167434,	2.4495550168617,	1,	'NON',	2,	'Adulte'),
(4232,	9,	1,	90,	7,	14,	6,	48.837604541326,	2.4400176957968,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4233,	3,	2,	85,	14,	3,	2,	48.836858693903,	2.4446881247151,	1,	'NON',	3,	'Adulte'),
(4234,	6,	1,	155,	20,	6,	19,	48.840797723064,	2.461884336046,	1,	'NON',	6,	'Adulte'),
(4235,	5,	2,	0,	0,	9,	2,	48.838046065443,	2.4482452417118,	1,	'NON',	5,	''),
(4236,	26,	2,	150,	17,	5,	10,	48.835125074591,	2.4519113645926,	1,	'NON',	26,	'Adulte'),
(4237,	2,	1,	130,	16,	7,	6,	48.833305749825,	2.4460491172079,	1,	'NON',	2,	'Adulte'),
(4238,	3,	2,	0,	0,	3,	2,	48.838272293935,	2.4463949838444,	1,	'NON',	3,	''),
(4239,	1,	1,	70,	4,	1,	18,	48.844084946816,	2.443539953939,	1,	'NON',	1,	'Jeune (arbre)'),
(4240,	21,	2,	0,	0,	146,	7,	48.82110311976,	2.4563657265214,	1,	'NON',	21,	''),
(4241,	17,	2,	40,	10,	75,	2,	48.838013280981,	2.4399003315299,	1,	'NON',	17,	'Adulte'),
(4242,	10,	2,	0,	0,	13,	2,	48.839061436593,	2.4455234426386,	1,	'NON',	10,	''),
(4243,	9,	1,	35,	6,	14,	6,	48.835654706083,	2.4426892733836,	1,	'NON',	9,	'Jeune (arbre)'),
(4244,	2,	1,	100,	12,	10,	24,	48.840059873614,	2.4328674816265,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4245,	94,	2,	0,	0,	84,	7,	48.821735496173,	2.4566412182533,	1,	'NON',	85,	''),
(4246,	5,	2,	130,	25,	9,	2,	48.839476273154,	2.440691738535,	1,	'NON',	5,	'Adulte'),
(4247,	34,	2,	60,	6,	173,	14,	48.823580087094,	2.4607325383842,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(4248,	5,	2,	120,	12,	5,	10,	48.83512342171,	2.4532775667761,	1,	'NON',	5,	'Adulte'),
(4249,	2,	1,	90,	11,	26,	22,	48.824696972843,	2.4592161702022,	1,	'NON',	2,	'Jeune (arbre)'),
(4250,	5,	2,	0,	0,	9,	2,	48.838553348853,	2.447304456656,	1,	'NON',	5,	''),
(4251,	59,	2,	0,	0,	17,	7,	48.820673188994,	2.4540787615802,	1,	'NON',	57,	''),
(4252,	3,	2,	0,	0,	3,	2,	48.837786471377,	2.4486033786562,	1,	'NON',	3,	''),
(4253,	2,	1,	120,	14,	7,	6,	48.832713761297,	2.4466219453852,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4254,	16,	2,	130,	15,	22,	2,	48.838760621683,	2.4391135905738,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(4255,	6,	1,	240,	26,	6,	19,	48.839082323126,	2.4605691796503,	1,	'NON',	6,	'Adulte'),
(4256,	42,	2,	120,	13,	60,	10,	48.832287860683,	2.4567648323812,	1,	'NON',	20,	'Adulte'),
(4257,	13,	1,	35,	6,	17,	11,	48.827367781125,	2.4476947349407,	1,	'NON',	13,	'Jeune (arbre)'),
(4258,	26,	2,	0,	0,	163,	7,	48.820510894835,	2.4592203066733,	1,	'NON',	26,	''),
(4259,	2,	1,	140,	20,	26,	22,	48.825902386786,	2.4620080159053,	1,	'NON',	2,	'Adulte'),
(4260,	31,	1,	30,	4,	45,	18,	48.842707825273,	2.448639742098,	1,	'NON',	31,	'Jeune (arbre)'),
(4261,	34,	2,	0,	0,	177,	2,	48.836367695735,	2.4469939007904,	1,	'NON',	20,	''),
(4262,	19,	2,	10,	2,	27,	14,	48.823968343966,	2.4605370300102,	1,	'NON',	19,	'Jeune (arbre)'),
(4263,	2,	1,	65,	8,	10,	24,	48.840250004486,	2.4335921120246,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4264,	10,	2,	150,	15,	13,	2,	48.836160362379,	2.4469268913062,	1,	'NON',	10,	'Adulte'),
(4265,	2,	1,	35,	6,	26,	6,	48.828302926073,	2.4525972800306,	1,	'NON',	2,	'Jeune (arbre)'),
(4266,	31,	1,	25,	4,	45,	18,	48.837082179216,	2.4671926592473,	1,	'NON',	31,	'Jeune (arbre)'),
(4267,	5,	2,	0,	0,	9,	2,	48.837899498131,	2.4483156640286,	1,	'NON',	5,	''),
(4268,	72,	2,	20,	2,	5,	14,	48.823326296729,	2.4590643941847,	1,	'NON',	44,	'Jeune (arbre)'),
(4269,	1,	1,	85,	10,	1,	24,	48.839152484451,	2.4287697013271,	1,	'NON',	1,	'Jeune (arbre)'),
(4270,	1,	1,	115,	14,	1,	21,	48.840101013276,	2.4663759724257,	1,	'NON',	1,	'Adulte'),
(4271,	9,	1,	110,	10,	14,	6,	48.837366778076,	2.4403463582246,	1,	'NON',	9,	'Adulte'),
(4272,	12,	2,	0,	0,	16,	7,	48.821288953455,	2.4547058055028,	1,	'NON',	12,	''),
(4273,	9,	1,	70,	7,	14,	6,	48.836314052986,	2.4418018752762,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4274,	7,	2,	40,	7,	8,	10,	48.834265461542,	2.4512297539738,	1,	'NON',	7,	'Jeune (arbre)'),
(4275,	2,	1,	110,	20,	7,	5,	48.837669161462,	2.4368761490938,	1,	'NON',	2,	'Adulte'),
(4276,	5,	2,	150,	20,	9,	2,	48.838720497789,	2.443938301159,	1,	'NON',	5,	'Adulte'),
(4277,	5,	2,	0,	0,	9,	2,	48.83812318058,	2.4407668182456,	1,	'NON',	5,	''),
(4278,	38,	1,	95,	12,	13,	11,	48.828277851472,	2.4349214349222,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(4279,	6,	1,	35,	6,	6,	15,	48.828230909153,	2.4279568770697,	1,	'NON',	6,	'Jeune (arbre)'),
(4280,	31,	1,	30,	5,	45,	18,	48.838018401267,	2.4638014134556,	1,	'NON',	31,	'Jeune (arbre)'),
(4281,	11,	2,	0,	0,	15,	7,	48.820937874803,	2.4540592514949,	1,	'NON',	11,	''),
(4282,	10,	2,	60,	9,	13,	2,	48.835769935316,	2.4474003717837,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(4283,	10,	2,	0,	0,	13,	7,	48.821471019343,	2.455218233332,	1,	'NON',	10,	''),
(4284,	5,	1,	40,	8,	5,	3,	48.82821966281,	2.4634889928302,	1,	'NON',	5,	'Jeune (arbre)'),
(4285,	3,	2,	0,	0,	3,	2,	48.837988282714,	2.4481616278302,	1,	'NON',	3,	''),
(4286,	19,	2,	0,	0,	27,	2,	48.83705438263,	2.4469392854184,	1,	'NON',	19,	''),
(4287,	3,	2,	0,	0,	3,	7,	48.822392224139,	2.4561997935089,	1,	'NON',	3,	''),
(4288,	5,	2,	230,	24,	9,	2,	48.838169044395,	2.4443285686133,	1,	'NON',	5,	'Adulte'),
(4289,	2,	1,	30,	4,	10,	18,	48.838476350112,	2.4626121945243,	1,	'NON',	2,	'Jeune (arbre)'),
(4290,	1,	1,	65,	10,	5,	3,	48.838116809818,	2.4514308063015,	1,	'NON',	1,	'Jeune (arbre)'),
(4291,	2,	1,	95,	10,	10,	28,	48.827358812153,	2.4543201693158,	1,	'NON',	2,	'Adulte'),
(4292,	117,	2,	25,	6,	268,	2,	48.837618301932,	2.4435155147685,	1,	'NON',	105,	'Jeune (arbre)'),
(4293,	1,	1,	170,	20,	1,	1,	48.842972203736,	2.4605595764064,	1,	'NON',	1,	'Adulte'),
(4294,	1,	2,	150,	15,	1,	10,	48.834023817928,	2.452716881099,	1,	'NON',	1,	'Adulte'),
(4295,	2,	1,	125,	22,	7,	5,	48.835576961555,	2.4376291046299,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4296,	9,	1,	110,	9,	14,	6,	48.835053964391,	2.4436851072174,	1,	'NON',	9,	'Adulte'),
(4297,	2,	2,	100,	10,	5,	2,	48.834596442258,	2.4458881861866,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4298,	5,	1,	20,	5,	48,	3,	48.828001184449,	2.4634538632806,	1,	'NON',	5,	''),
(4299,	10,	2,	80,	12,	13,	8,	48.827691539452,	2.4086380918193,	1,	'NON',	10,	'Adulte'),
(4300,	1,	1,	120,	9,	1,	18,	48.844114056042,	2.4432242710526,	1,	'NON',	1,	'Jeune (arbre)'),
(4301,	25,	2,	70,	6,	123,	14,	48.823238216569,	2.4597456768397,	1,	'NON',	25,	'Adulte'),
(4302,	12,	2,	0,	0,	16,	7,	48.82149408452,	2.454623547355,	1,	'NON',	12,	''),
(4303,	10,	2,	30,	2,	61,	2,	48.834675390846,	2.4452349195904,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(4304,	6,	1,	190,	19,	6,	25,	48.824550084315,	2.4462661354409,	1,	'NON',	6,	'Adulte'),
(4305,	3,	2,	140,	22,	3,	2,	48.840141156378,	2.4395210242562,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(4306,	5,	2,	100,	15,	5,	10,	48.83474152955,	2.453376623111,	1,	'NON',	5,	'Adulte'),
(4307,	7,	2,	55,	8,	8,	14,	48.823483000058,	2.459336254739,	1,	'NON',	7,	'Adulte'),
(4308,	42,	2,	30,	6,	60,	10,	48.830341261453,	2.4533774272424,	1,	'NON',	20,	'Jeune (arbre)'),
(4309,	24,	2,	0,	0,	28,	7,	48.820359005067,	2.458915248037,	1,	'NON',	24,	''),
(4310,	10,	2,	0,	0,	13,	2,	48.839537704251,	2.445702868483,	1,	'NON',	10,	''),
(4311,	9,	2,	0,	0,	14,	7,	48.821957032921,	2.4579598977892,	1,	'NON',	9,	''),
(4312,	2,	1,	70,	8,	7,	13,	48.832698898591,	2.4450136425946,	1,	'NON',	2,	'Adulte'),
(4313,	2,	2,	40,	6,	26,	10,	48.834602885192,	2.4503232542645,	1,	'NON',	2,	'Jeune (arbre)'),
(4314,	2,	1,	25,	7,	5,	3,	48.831982557127,	2.4580242893037,	1,	'NON',	2,	'Jeune (arbre)'),
(4315,	30,	2,	0,	0,	44,	7,	48.820949438613,	2.4556330277897,	1,	'NON',	30,	''),
(4316,	10,	2,	0,	0,	61,	7,	48.821349667374,	2.4557534991651,	1,	'NON',	10,	''),
(4317,	6,	1,	100,	15,	6,	4,	48.828885519204,	2.4338530711454,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4318,	1,	1,	130,	10,	1,	18,	48.8439579058,	2.446372360363,	1,	'NON',	1,	'Adulte'),
(4319,	2,	1,	120,	14,	26,	6,	48.832868494214,	2.4470122905233,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4320,	35,	2,	150,	22,	5,	10,	48.831627951171,	2.4521464925097,	1,	'NON',	34,	'Adulte'),
(4321,	5,	2,	10,	5,	51,	10,	48.829706272123,	2.4525726683734,	1,	'NON',	5,	'Jeune (arbre)'),
(4322,	13,	1,	100,	13,	17,	11,	48.827528833583,	2.4449620909146,	1,	'NON',	13,	'Adulte'),
(4323,	6,	1,	120,	15,	6,	19,	48.839317500345,	2.4608474952923,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4324,	5,	2,	40,	9,	5,	10,	48.834932564139,	2.4535285110537,	1,	'NON',	5,	'Jeune (arbre)'),
(4325,	60,	2,	45,	8,	87,	2,	48.836835742042,	2.4458924058162,	1,	'NON',	58,	'Jeune (arbre)'),
(4326,	2,	1,	55,	8,	7,	5,	48.830373369147,	2.4393194024402,	1,	'NON',	2,	'Adulte'),
(4327,	2,	1,	10,	3,	26,	6,	48.828094285577,	2.453215322728,	1,	'NON',	2,	'Jeune (arbre)'),
(4328,	1,	2,	90,	8,	1,	2,	48.834961303191,	2.4442074279079,	1,	'NON',	1,	'Jeune (arbre)'),
(4329,	9,	2,	90,	12,	14,	10,	48.833710344931,	2.4465774031962,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4330,	2,	1,	60,	7,	26,	6,	48.828160234951,	2.4527982142738,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4331,	9,	1,	110,	12,	12,	22,	48.823431389006,	2.4571355257895,	1,	'NON',	9,	'Adulte'),
(4332,	6,	1,	175,	20,	6,	19,	48.840674946841,	2.4618391696243,	1,	'NON',	6,	'Adulte'),
(4333,	1,	2,	225,	25,	1,	2,	48.834965064611,	2.4467608465912,	1,	'NON',	1,	'Adulte'),
(4334,	5,	2,	110,	20,	9,	2,	48.838565781875,	2.4406398987831,	1,	'NON',	5,	'Adulte'),
(4335,	2,	1,	90,	11,	10,	6,	48.827264522093,	2.4539555276479,	1,	'NON',	2,	'Adulte'),
(4336,	10,	2,	0,	0,	39,	2,	48.839436306103,	2.4463563247521,	1,	'NON',	10,	''),
(4337,	9,	1,	125,	16,	12,	23,	48.82949749235,	2.4311180235216,	1,	'NON',	9,	'Adulte'),
(4338,	9,	2,	90,	10,	12,	10,	48.833680425031,	2.4468811094151,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4339,	10,	2,	0,	0,	13,	2,	48.839394751597,	2.445332312056,	1,	'NON',	10,	''),
(4340,	6,	1,	260,	20,	6,	25,	48.82242794369,	2.4460842602866,	1,	'NON',	6,	'Adulte'),
(4341,	13,	1,	65,	7,	17,	11,	48.827622272721,	2.4456416047426,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(4342,	2,	1,	125,	22,	7,	5,	48.837083280602,	2.4369062390918,	1,	'NON',	2,	'Adulte'),
(4343,	1,	2,	0,	0,	134,	7,	48.82068624638,	2.4558404401567,	1,	'NON',	1,	''),
(4344,	83,	2,	30,	6,	142,	2,	48.834714288341,	2.4449713002184,	1,	'NON',	26,	'Jeune (arbre)'),
(4345,	5,	2,	0,	0,	9,	2,	48.837964813951,	2.4497107018083,	1,	'NON',	5,	''),
(4346,	57,	2,	0,	6,	84,	14,	48.823400206445,	2.4603960522142,	1,	'NON',	55,	'Adulte'),
(4347,	9,	1,	60,	8,	66,	32,	48.826719276925,	2.4355732209733,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4348,	5,	2,	0,	0,	48,	7,	48.822257946317,	2.4561756424876,	1,	'NON',	5,	''),
(4349,	6,	1,	105,	15,	6,	4,	48.833022977034,	2.4335363834444,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4350,	10,	2,	0,	0,	13,	2,	48.839149362328,	2.4452470445761,	1,	'NON',	10,	''),
(4351,	46,	2,	40,	4,	269,	2,	48.837419636132,	2.4462757410499,	1,	'NON',	44,	'Adulte'),
(4352,	26,	2,	25,	8,	41,	2,	48.83571314966,	2.4441433905214,	1,	'NON',	26,	'Jeune (arbre)'),
(4353,	9,	1,	100,	12,	5,	23,	48.830617709539,	2.4299042339393,	1,	'NON',	9,	'Adulte'),
(4354,	2,	1,	75,	8,	7,	13,	48.831133996103,	2.444660614453,	1,	'NON',	2,	'Adulte'),
(4355,	6,	1,	160,	20,	6,	16,	48.834985027438,	2.4352979758263,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4356,	31,	1,	45,	6,	5,	18,	48.8381930251,	2.4636720794851,	1,	'NON',	31,	'Jeune (arbre)'),
(4357,	1,	1,	25,	6,	1,	1,	48.844279937399,	2.4517840336455,	1,	'NON',	1,	'Jeune (arbre)'),
(4358,	6,	1,	150,	15,	6,	4,	48.83492158092,	2.4349368765858,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4359,	42,	2,	30,	5,	60,	10,	48.833387963615,	2.451821965602,	1,	'NON',	20,	'Jeune (arbre)'),
(4360,	10,	2,	45,	6,	13,	2,	48.837738317163,	2.4453406062595,	1,	'NON',	10,	'Jeune (arbre)'),
(4361,	5,	2,	0,	0,	9,	2,	48.838186316088,	2.4467858810952,	1,	'NON',	5,	''),
(4362,	1,	1,	170,	19,	1,	1,	48.842590513001,	2.4620323158248,	1,	'NON',	1,	'Adulte'),
(4363,	1,	1,	75,	7,	1,	18,	48.844225825942,	2.4439625712471,	1,	'NON',	1,	'Jeune (arbre)'),
(4364,	2,	1,	90,	10,	7,	31,	48.834194259171,	2.444870384556,	1,	'NON',	2,	'Adulte'),
(4365,	1,	1,	160,	18,	5,	3,	48.839652904379,	2.4506610405658,	1,	'NON',	1,	'Adulte'),
(4366,	30,	2,	0,	0,	44,	7,	48.821705005216,	2.4568327343325,	1,	'NON',	30,	''),
(4367,	1,	1,	100,	14,	1,	1,	48.844770120587,	2.4481184052331,	1,	'NON',	1,	'Adulte'),
(4368,	9,	2,	0,	0,	137,	2,	48.838323420449,	2.4458526525343,	1,	'NON',	9,	''),
(4369,	1,	1,	190,	20,	5,	3,	48.8273779269,	2.4644174760204,	1,	'',	1,	'Adulte'),
(4370,	2,	1,	100,	14,	7,	5,	48.831321483055,	2.4389807917429,	1,	'NON',	2,	'Adulte'),
(4371,	12,	2,	65,	8,	159,	2,	48.834625444206,	2.4448190096932,	1,	'NON',	12,	'Jeune (arbre)'),
(4372,	6,	1,	20,	5,	6,	15,	48.827936234785,	2.4288062097674,	1,	'NON',	6,	'Jeune (arbre)'),
(4373,	9,	2,	55,	8,	14,	12,	48.833554231786,	2.4303231686842,	1,	'NON',	9,	'Adulte'),
(4374,	9,	1,	25,	5,	14,	6,	48.836475666642,	2.4417977467633,	1,	'NON',	9,	'Jeune (arbre)'),
(4375,	16,	2,	120,	20,	22,	2,	48.838862948183,	2.4388522739754,	1,	'NON',	16,	'Adulte'),
(4376,	6,	1,	250,	23,	6,	25,	48.822293730374,	2.4460647927082,	1,	'NON',	6,	'Adulte'),
(4377,	1,	2,	275,	20,	1,	12,	48.833807479737,	2.430705857263,	1,	'NON',	1,	'Adulte'),
(4378,	10,	2,	0,	0,	13,	2,	48.838652256784,	2.445608997471,	1,	'NON',	10,	''),
(4379,	19,	2,	40,	8,	27,	2,	48.836096399673,	2.4431913438153,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(4380,	5,	2,	0,	0,	9,	2,	48.837378054061,	2.4488120070324,	1,	'NON',	5,	''),
(4381,	1,	1,	40,	6,	1,	24,	48.838206754384,	2.4262984627142,	1,	'NON',	1,	'Jeune (arbre)'),
(4382,	35,	2,	200,	22,	13,	2,	48.835927173839,	2.4461449762224,	1,	'NON',	34,	'Adulte'),
(4383,	11,	2,	30,	5,	194,	12,	48.834080800675,	2.4323550266515,	1,	'NON',	11,	'Adulte'),
(4384,	1,	1,	195,	20,	5,	18,	48.83971441897,	2.4577885689322,	1,	'NON',	1,	'Adulte'),
(4385,	10,	2,	0,	0,	13,	2,	48.83882037837,	2.4454101711664,	1,	'NON',	10,	''),
(4386,	6,	1,	175,	22,	6,	19,	48.842209084762,	2.4629823193575,	1,	'NON',	6,	'Adulte'),
(4387,	6,	1,	150,	12,	6,	18,	48.844507049124,	2.4408010704662,	1,	'NON',	6,	'Adulte'),
(4388,	1,	1,	130,	14,	1,	24,	48.834716145125,	2.4192575258423,	1,	'NON',	1,	'Jeune (arbre)'),
(4389,	1,	1,	82,	10,	1,	24,	48.837550488691,	2.4255688874291,	1,	'NON',	1,	'Jeune (arbre)'),
(4390,	2,	1,	85,	10,	7,	9,	48.831428599428,	2.4400137181308,	1,	'NON',	2,	'Adulte'),
(4391,	2,	1,	20,	5,	7,	6,	48.831317176508,	2.4485730155654,	1,	'NON',	2,	''),
(4392,	9,	1,	100,	10,	12,	23,	48.829373839337,	2.4317122061793,	1,	'NON',	9,	'Adulte'),
(4393,	9,	2,	35,	8,	5,	30,	48.83944568318,	2.4265195390477,	1,	'NON',	9,	'Adulte'),
(4394,	1,	1,	85,	7,	1,	18,	48.843858987842,	2.4459046135337,	1,	'NON',	1,	'Jeune (arbre)'),
(4395,	5,	2,	170,	27,	48,	2,	48.83954199469,	2.4407025325644,	1,	'NON',	5,	'Adulte'),
(4396,	13,	1,	25,	6,	17,	11,	48.827464771889,	2.44606974369,	1,	'NON',	13,	'Jeune (arbre)'),
(4397,	9,	2,	0,	0,	12,	2,	48.837782310788,	2.4464310605662,	1,	'NON',	9,	''),
(4398,	61,	2,	30,	4,	5,	10,	48.833318172071,	2.4534056349361,	1,	'NON',	44,	'Jeune (arbre)'),
(4399,	10,	2,	0,	0,	39,	2,	48.839392679157,	2.4464828301619,	1,	'NON',	10,	''),
(4400,	35,	2,	0,	0,	13,	2,	48.8379390689,	2.4403467531436,	1,	'NON',	34,	''),
(4401,	59,	2,	0,	0,	80,	7,	48.820685075209,	2.4539795122875,	1,	'NON',	57,	''),
(4402,	9,	1,	80,	9,	5,	20,	48.837945256643,	2.4316981432723,	1,	'NON',	9,	'Jeune (arbre)'),
(4403,	6,	1,	35,	6,	6,	15,	48.829122910278,	2.4258491741558,	1,	'NON',	6,	'Jeune (arbre)'),
(4404,	2,	1,	85,	9,	26,	22,	48.824971506966,	2.4601621684708,	1,	'NON',	2,	'Jeune (arbre)'),
(4405,	9,	1,	95,	8,	14,	6,	48.838579091416,	2.4385299908576,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4406,	24,	2,	0,	0,	37,	7,	48.820836745628,	2.4547206814798,	1,	'NON',	24,	''),
(4407,	39,	2,	60,	6,	5,	7,	48.821031597068,	2.4542422203056,	1,	'NON',	38,	'Mature'),
(4408,	2,	1,	40,	6,	10,	6,	48.831617831418,	2.4485003733406,	1,	'NON',	2,	'Jeune (arbre)'),
(4409,	1,	1,	235,	20,	5,	18,	48.841253989147,	2.451754466739,	1,	'NON',	1,	'Adulte'),
(4410,	2,	1,	100,	12,	7,	5,	48.832456654574,	2.4385695333155,	1,	'NON',	2,	'Adulte'),
(4411,	6,	1,	190,	25,	6,	15,	48.828591441423,	2.4272622095085,	1,	'NON',	6,	'Adulte'),
(4412,	9,	1,	35,	6,	14,	6,	48.835082522142,	2.4434344421634,	1,	'NON',	9,	'Jeune (arbre)'),
(4413,	9,	2,	0,	0,	12,	7,	48.82036878061,	2.4557344551352,	1,	'NON',	9,	''),
(4414,	3,	2,	125,	19,	3,	2,	48.840042230815,	2.4400941144578,	1,	'NON',	3,	'Adulte'),
(4415,	50,	2,	30,	5,	71,	10,	48.829872236394,	2.451794174482,	1,	'NON',	48,	'Jeune (arbre)'),
(4416,	9,	2,	0,	0,	12,	2,	48.8376569601,	2.4484250587018,	1,	'NON',	9,	''),
(4417,	9,	2,	0,	0,	66,	7,	48.820081571144,	2.4572749596027,	1,	'NON',	9,	''),
(4418,	2,	1,	145,	18,	7,	13,	48.828151700134,	2.4439885057732,	1,	'NON',	2,	'Adulte'),
(4419,	6,	1,	170,	20,	28,	17,	48.842777941742,	2.4391928918593,	1,	'NON',	6,	'Adulte'),
(4420,	1,	2,	120,	16,	1,	10,	48.832598458545,	2.4562232730742,	1,	'NON',	1,	'Adulte'),
(4421,	9,	2,	95,	12,	14,	12,	48.834692875055,	2.4309005397362,	1,	'NON',	9,	'Adulte'),
(4422,	18,	2,	0,	0,	25,	2,	48.836631351992,	2.4480863205857,	1,	'NON',	18,	''),
(4423,	5,	2,	0,	0,	9,	2,	48.838760805381,	2.4486339312428,	1,	'NON',	5,	''),
(4424,	6,	1,	145,	15,	6,	4,	48.83089157191,	2.4342578731466,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4425,	2,	1,	70,	9,	7,	5,	48.833753420897,	2.4381027307557,	1,	'NON',	2,	'Adulte'),
(4426,	6,	1,	200,	30,	6,	25,	48.824298821699,	2.4460706630302,	1,	'NON',	6,	'Adulte'),
(4427,	2,	1,	130,	14,	10,	28,	48.827368525982,	2.4545273193313,	1,	'NON',	2,	'Adulte'),
(4428,	10,	2,	0,	0,	13,	2,	48.83858531774,	2.4451279887372,	1,	'NON',	10,	''),
(4429,	75,	2,	0,	0,	83,	7,	48.820759582861,	2.4567071476394,	1,	'NON',	106,	''),
(4430,	35,	2,	160,	22,	13,	2,	48.835627823073,	2.4460655972816,	1,	'NON',	34,	'Adulte'),
(4431,	2,	1,	90,	10,	26,	22,	48.824545451146,	2.4591235404187,	1,	'NON',	2,	'Jeune (arbre)'),
(4432,	1,	1,	135,	17,	1,	21,	48.833863291985,	2.4688927424269,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(4433,	38,	1,	80,	14,	13,	11,	48.828018216593,	2.4391502540059,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(4434,	2,	1,	125,	20,	7,	5,	48.837016245045,	2.4369316501038,	1,	'NON',	2,	'Adulte'),
(4435,	28,	2,	0,	0,	42,	2,	48.834646725157,	2.4455077345376,	1,	'NON',	28,	''),
(4436,	2,	1,	30,	4,	10,	6,	48.825092948126,	2.4567718446253,	1,	'NON',	2,	'Jeune (arbre)'),
(4437,	6,	1,	20,	5,	6,	18,	48.844386557435,	2.4421541715878,	1,	'NON',	6,	'Jeune (arbre)'),
(4438,	5,	2,	30,	6,	5,	10,	48.832839547897,	2.4536925944883,	1,	'NON',	5,	'Jeune (arbre)'),
(4439,	10,	2,	140,	22,	13,	2,	48.838347238442,	2.4451393382006,	1,	'NON',	10,	'Mature'),
(4440,	10,	2,	0,	0,	13,	2,	48.837758042097,	2.4463038905863,	1,	'NON',	10,	''),
(4441,	1,	1,	120,	12,	1,	24,	48.833987845281,	2.4169089157972,	1,	'NON',	1,	'Jeune (arbre)'),
(4442,	7,	2,	20,	5,	8,	10,	48.830274983156,	2.4534079959022,	1,	'NON',	7,	'Jeune (arbre)'),
(4443,	27,	2,	20,	7,	5,	12,	48.834801351496,	2.432265956688,	1,	'NON',	27,	'Jeune (arbre)'),
(4444,	1,	2,	0,	0,	1,	7,	48.820672741242,	2.4554737185299,	1,	'NON',	1,	''),
(4445,	9,	1,	30,	5,	14,	6,	48.834413335242,	2.4441636949825,	1,	'NON',	9,	'Jeune (arbre)'),
(4446,	5,	2,	0,	0,	9,	2,	48.838687483659,	2.4469240823671,	1,	'NON',	5,	''),
(4447,	5,	1,	30,	7,	5,	3,	48.830516693744,	2.4602374277521,	1,	'NON',	5,	'Jeune (arbre)'),
(4448,	2,	2,	0,	0,	38,	2,	48.83697977821,	2.4488326219615,	1,	'NON',	2,	''),
(4449,	5,	2,	0,	0,	9,	2,	48.837639987528,	2.4493753510945,	1,	'NON',	5,	''),
(4450,	18,	2,	80,	15,	25,	10,	48.833591392254,	2.454969215881,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(4451,	33,	1,	95,	8,	47,	22,	48.820997185054,	2.4525457893575,	1,	'NON',	33,	'Jeune (arbre)'),
(4452,	1,	1,	55,	10,	5,	3,	48.84026537016,	2.4500121571026,	1,	'NON',	1,	'Jeune (arbre)'),
(4453,	33,	1,	35,	5,	47,	22,	48.821876854043,	2.4538150859045,	1,	'NON',	33,	'Jeune (arbre)'),
(4454,	5,	2,	0,	0,	5,	2,	48.839188902081,	2.4476656369553,	1,	'NON',	5,	''),
(4455,	6,	1,	185,	20,	6,	15,	48.829048243114,	2.4264992487567,	1,	'NON',	6,	'Adulte'),
(4456,	19,	2,	100,	10,	27,	2,	48.83520685481,	2.4454686980632,	1,	'NON',	19,	'Adulte'),
(4457,	19,	2,	75,	15,	27,	2,	48.837189906059,	2.4456082702122,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(4458,	10,	2,	0,	0,	13,	2,	48.839004937031,	2.4455967581125,	1,	'NON',	10,	''),
(4459,	9,	1,	55,	6,	5,	20,	48.836718011631,	2.4314603786894,	1,	'NON',	9,	'Jeune (arbre)'),
(4460,	9,	2,	10,	4,	14,	10,	48.831004439507,	2.4508734437387,	1,	'NON',	9,	'Jeune (arbre)'),
(4461,	3,	2,	0,	0,	3,	2,	48.838152903207,	2.4484155597491,	1,	'NON',	3,	''),
(4462,	2,	1,	30,	6,	26,	6,	48.83291795421,	2.4468089602984,	1,	'NON',	2,	'Jeune (arbre)'),
(4463,	2,	1,	55,	7,	26,	22,	48.826670734399,	2.4637082719434,	1,	'NON',	2,	'Jeune (arbre)'),
(4464,	13,	1,	210,	18,	17,	11,	48.827228232304,	2.4500691751993,	1,	'NON',	13,	'Adulte'),
(4465,	9,	2,	100,	15,	14,	10,	48.834135747876,	2.4542295005369,	1,	'NON',	9,	'Adulte'),
(4466,	9,	2,	0,	0,	14,	2,	48.836863134498,	2.4477218896312,	1,	'NON',	9,	''),
(4467,	5,	2,	0,	0,	9,	2,	48.838271396905,	2.4470838291913,	1,	'NON',	5,	''),
(4468,	9,	2,	15,	3,	12,	10,	48.833005584854,	2.4484245785785,	1,	'NON',	9,	'Jeune (arbre)'),
(4469,	1,	2,	0,	0,	1,	2,	48.837993423039,	2.4493121472813,	1,	'NON',	1,	''),
(4470,	9,	1,	60,	9,	5,	20,	48.83934030517,	2.4319687650212,	1,	'NON',	9,	'Jeune (arbre)'),
(4471,	2,	2,	0,	0,	38,	2,	48.837524037828,	2.4470134587269,	1,	'NON',	2,	''),
(4472,	19,	2,	90,	15,	27,	2,	48.837192285173,	2.4456228908315,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(4473,	10,	2,	285,	25,	13,	2,	48.839408042532,	2.4446322291667,	1,	'NON',	10,	'Mature'),
(4474,	2,	1,	110,	10,	10,	6,	48.8251039851,	2.4564456442538,	1,	'NON',	2,	'Adulte'),
(4475,	38,	1,	120,	14,	13,	11,	48.828178610557,	2.4365463892257,	1,	'NON',	37,	''),
(4476,	2,	1,	85,	10,	7,	6,	48.833313848993,	2.4457900287454,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4477,	3,	2,	40,	7,	3,	14,	48.823085097084,	2.4601953341175,	1,	'NON',	3,	'Adulte'),
(4478,	2,	1,	100,	14,	10,	6,	48.827678425921,	2.4535415222893,	1,	'NON',	2,	'Adulte'),
(4479,	2,	1,	75,	11,	7,	13,	48.832075848946,	2.4446943235559,	1,	'NON',	2,	'Adulte'),
(4480,	5,	2,	0,	0,	5,	2,	48.838857063923,	2.4479710052554,	1,	'NON',	5,	''),
(4481,	2,	1,	80,	11,	26,	22,	48.824739729347,	2.4593137559362,	1,	'NON',	2,	'Jeune (arbre)'),
(4482,	13,	1,	95,	10,	17,	11,	48.827222626217,	2.4524598217036,	1,	'NON',	13,	'Adulte'),
(4483,	2,	1,	160,	14,	10,	6,	48.828889935426,	2.4518831161452,	1,	'NON',	2,	'Adulte'),
(4484,	10,	2,	75,	9,	13,	2,	48.836826751286,	2.4498052508708,	1,	'NON',	10,	'Jeune (arbre)'),
(4485,	5,	2,	230,	24,	9,	2,	48.839396985886,	2.4443913125414,	1,	'NON',	5,	'Adulte'),
(4486,	6,	1,	60,	12,	6,	15,	48.829401556474,	2.4239479876549,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4487,	9,	2,	20,	5,	170,	8,	48.829626105539,	2.4083538381562,	1,	'NON',	9,	'Adulte'),
(4488,	2,	1,	185,	16,	26,	6,	48.830879258467,	2.4492522592872,	1,	'NON',	2,	'Adulte'),
(4489,	35,	2,	270,	20,	13,	2,	48.834509456382,	2.4457601379961,	1,	'NON',	34,	'Adulte'),
(4490,	1,	1,	185,	18,	1,	21,	48.835319993926,	2.4696551264939,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(4491,	2,	1,	165,	17,	7,	9,	48.833448688866,	2.4443707535399,	1,	'NON',	2,	'Adulte'),
(4492,	10,	2,	0,	0,	39,	2,	48.83936215117,	2.4449525575843,	1,	'NON',	10,	''),
(4493,	1,	1,	170,	10,	1,	18,	48.844428391726,	2.4416868421584,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(4494,	75,	2,	410,	27,	125,	10,	48.832181142514,	2.4536078130636,	1,	'NON',	69,	'Adulte'),
(4495,	16,	2,	80,	8,	5,	8,	48.829902772858,	2.4079856626168,	1,	'NON',	16,	'Adulte'),
(4496,	1,	1,	95,	10,	1,	24,	48.836116313846,	2.4231188827189,	1,	'NON',	1,	'Jeune (arbre)'),
(4497,	10,	2,	30,	4,	13,	10,	48.833130465391,	2.4512801875249,	1,	'NON',	10,	'Jeune (arbre)'),
(4498,	7,	2,	20,	6,	8,	10,	48.829624823501,	2.4520026746995,	1,	'NON',	7,	'Jeune (arbre)'),
(4499,	10,	2,	0,	0,	13,	2,	48.83906213876,	2.4456380725847,	1,	'NON',	10,	''),
(4500,	7,	2,	30,	5,	8,	10,	48.832363989878,	2.4555460481257,	1,	'NON',	7,	'Jeune (arbre)'),
(4501,	104,	2,	45,	8,	219,	2,	48.839805656105,	2.4438634777183,	1,	'NON',	20,	'Mature'),
(4502,	2,	1,	105,	9,	7,	6,	48.833270370339,	2.4458630339491,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4503,	6,	1,	20,	7,	6,	15,	48.828869121258,	2.4266484862832,	1,	'NON',	6,	'Jeune (arbre)'),
(4504,	5,	2,	140,	22,	9,	2,	48.838471620126,	2.4407055164568,	1,	'NON',	5,	'Adulte'),
(4505,	1,	2,	350,	20,	1,	12,	48.833577180832,	2.4305435726747,	1,	'NON',	1,	'Adulte'),
(4506,	1,	1,	190,	15,	5,	18,	48.841796921448,	2.4499287408891,	1,	'NON',	1,	'Adulte'),
(4507,	35,	2,	270,	15,	5,	10,	48.833253337985,	2.4480710400923,	1,	'NON',	34,	'Adulte'),
(4508,	9,	1,	110,	14,	12,	23,	48.829134627992,	2.4316464039695,	1,	'NON',	9,	'Adulte'),
(4509,	10,	2,	80,	10,	13,	8,	48.828324009306,	2.4072695776329,	1,	'NON',	10,	'Adulte'),
(4510,	10,	2,	0,	0,	13,	2,	48.837960926351,	2.4457810685481,	1,	'NON',	10,	''),
(4511,	13,	1,	145,	13,	17,	11,	48.827411210656,	2.4469375156399,	1,	'NON',	13,	'Adulte'),
(4512,	2,	1,	120,	12,	7,	6,	48.839407277142,	2.4377876925192,	1,	'NON',	2,	'Adulte'),
(4513,	19,	2,	20,	6,	5,	2,	48.839691891698,	2.4434486319637,	1,	'NON',	19,	'Jeune (arbre)'),
(4514,	1,	1,	150,	22,	5,	3,	48.832648102326,	2.4570049965725,	1,	'',	1,	'Adulte'),
(4515,	9,	2,	10,	4,	14,	10,	48.831017830877,	2.451165355344,	1,	'NON',	9,	'Jeune (arbre)'),
(4516,	13,	1,	70,	8,	17,	11,	48.827456957136,	2.4484711867196,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(4517,	5,	2,	230,	20,	5,	10,	48.833754343842,	2.4550197434789,	1,	'NON',	5,	'Adulte'),
(4518,	2,	1,	120,	12,	10,	6,	48.824664543051,	2.4569915990704,	1,	'NON',	2,	'Adulte'),
(4519,	2,	1,	100,	12,	7,	13,	48.832361190365,	2.4447583765082,	1,	'NON',	2,	'Adulte'),
(4520,	16,	2,	130,	14,	46,	2,	48.835545107252,	2.4438422189467,	1,	'NON',	16,	'Adulte'),
(4521,	19,	2,	50,	7,	27,	10,	48.832109533401,	2.454545292983,	1,	'NON',	19,	'Jeune (arbre)'),
(4522,	2,	2,	0,	0,	38,	2,	48.836955259968,	2.4487424720294,	1,	'NON',	2,	''),
(4523,	10,	2,	90,	15,	13,	2,	48.839671179353,	2.444754923077,	1,	'NON',	10,	'Adulte'),
(4524,	6,	2,	0,	0,	6,	7,	48.820979578292,	2.4545696143794,	1,	'NON',	6,	''),
(4525,	1,	1,	45,	7,	5,	3,	48.840930279416,	2.449816065449,	1,	'NON',	1,	'Jeune (arbre)'),
(4526,	18,	2,	110,	16,	25,	10,	48.833412255911,	2.447849057936,	1,	'NON',	18,	'Adulte'),
(4527,	10,	2,	0,	0,	13,	2,	48.839255690776,	2.4455102993046,	1,	'NON',	10,	''),
(4528,	1,	2,	275,	25,	1,	12,	48.833803581624,	2.4314140634683,	1,	'NON',	1,	'Adulte'),
(4529,	31,	1,	35,	5,	5,	18,	48.841091604242,	2.4523244243758,	1,	'NON',	31,	'Jeune (arbre)'),
(4530,	6,	1,	130,	20,	6,	16,	48.83526196114,	2.4329659080998,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4531,	13,	1,	20,	5,	17,	11,	48.827210526536,	2.4503553998634,	1,	'NON',	13,	''),
(4532,	1,	1,	195,	19,	5,	18,	48.839939278021,	2.4568414439271,	1,	'NON',	1,	'Adulte'),
(4533,	1,	2,	245,	25,	1,	12,	48.833756439024,	2.4313709697065,	1,	'NON',	1,	'Adulte'),
(4534,	2,	1,	135,	18,	7,	5,	48.838831669269,	2.4362778426451,	1,	'NON',	2,	'Adulte'),
(4535,	1,	1,	70,	7,	1,	18,	48.843982508924,	2.4462414812358,	1,	'NON',	1,	'Adulte'),
(4536,	6,	2,	165,	22,	6,	2,	48.839625984136,	2.438515579692,	1,	'NON',	6,	'Adulte'),
(4537,	9,	2,	70,	13,	12,	8,	48.828731619071,	2.4075758915555,	1,	'NON',	9,	'Adulte'),
(4538,	2,	1,	160,	22,	7,	5,	48.837878075273,	2.4368001028197,	1,	'NON',	2,	'Adulte'),
(4539,	38,	1,	85,	9,	13,	11,	48.828198615346,	2.4362206670583,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(4540,	1,	1,	150,	18,	1,	1,	48.844761119354,	2.4481986219632,	1,	'NON',	1,	'Adulte'),
(4541,	2,	1,	110,	10,	10,	6,	48.825814242449,	2.4559887556903,	1,	'NON',	2,	'Adulte'),
(4542,	3,	2,	0,	0,	3,	2,	48.837808566355,	2.4483142149718,	1,	'NON',	3,	''),
(4543,	9,	1,	100,	9,	14,	6,	48.837930464998,	2.4394446570192,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4544,	5,	1,	100,	14,	51,	27,	48.827514145828,	2.4316723247709,	1,	'NON',	5,	'Adulte'),
(4545,	3,	2,	90,	12,	3,	2,	48.838210137811,	2.4447744107918,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(4546,	10,	2,	100,	10,	13,	8,	48.830728510877,	2.4070619448368,	1,	'NON',	10,	'Adulte'),
(4547,	2,	1,	60,	8,	10,	6,	48.828224658396,	2.4530404549679,	1,	'NON',	2,	'Jeune (arbre)'),
(4548,	5,	2,	150,	20,	9,	2,	48.838908315161,	2.4408523221162,	1,	'NON',	5,	'Adulte'),
(4549,	3,	2,	110,	20,	3,	2,	48.838598999502,	2.443562226362,	1,	'NON',	3,	'Adulte'),
(4550,	10,	2,	0,	0,	13,	2,	48.836461871896,	2.4466486659987,	1,	'NON',	10,	''),
(4551,	9,	1,	80,	9,	14,	6,	48.836990118916,	2.4408678308684,	1,	'NON',	9,	'Jeune (arbre)'),
(4552,	1,	1,	450,	7,	5,	18,	48.840163803815,	2.4558879513317,	1,	'NON',	1,	'Jeune (arbre)'),
(4553,	42,	2,	20,	6,	60,	10,	48.832999804202,	2.4508427792888,	1,	'NON',	20,	'Jeune (arbre)'),
(4554,	18,	2,	70,	17,	270,	2,	48.836458343738,	2.4463468382124,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(4555,	9,	2,	0,	0,	271,	7,	48.820507082888,	2.4559986237321,	1,	'NON',	9,	''),
(4556,	41,	2,	10,	2,	5,	2,	48.836282575777,	2.4438852900717,	1,	'NON',	40,	'Jeune (arbre)'),
(4557,	29,	2,	0,	0,	28,	7,	48.821263775073,	2.4567240673538,	1,	'NON',	29,	''),
(4558,	2,	1,	55,	6,	26,	6,	48.830421209212,	2.4500509130703,	1,	'NON',	2,	'Jeune (arbre)'),
(4559,	2,	1,	50,	5,	26,	6,	48.829549342972,	2.4508641420453,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4560,	27,	2,	75,	10,	5,	2,	48.835278362738,	2.4459790817379,	1,	'NON',	27,	'Adulte'),
(4561,	5,	1,	20,	5,	48,	3,	48.828462262858,	2.4628851067933,	1,	'NON',	5,	''),
(4562,	28,	2,	0,	0,	42,	7,	48.821970112771,	2.4560314791643,	1,	'NON',	28,	''),
(4563,	10,	2,	0,	0,	13,	2,	48.838659224142,	2.4460937647532,	1,	'NON',	10,	''),
(4564,	2,	1,	115,	10,	10,	28,	48.827076561308,	2.4549605261902,	1,	'NON',	2,	'Adulte'),
(4565,	1,	2,	215,	20,	1,	2,	48.836889764175,	2.4488956857387,	1,	'NON',	1,	'Adulte'),
(4566,	10,	2,	85,	8,	39,	14,	48.822832444524,	2.4589272941678,	1,	'NON',	10,	'Jeune (arbre)'),
(4567,	2,	1,	20,	5,	7,	3,	48.829587562055,	2.4616203062148,	1,	'NON',	2,	''),
(4568,	10,	2,	20,	4,	39,	2,	48.839507104149,	2.4447963597615,	1,	'NON',	10,	'Jeune (arbre)'),
(4569,	2,	1,	105,	10,	10,	6,	48.826016274171,	2.4557609854643,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4570,	1,	1,	230,	20,	5,	18,	48.840654832399,	2.4539257834616,	1,	'NON',	1,	'Adulte'),
(4571,	3,	2,	0,	0,	3,	7,	48.82261618393,	2.4563636933464,	1,	'NON',	3,	''),
(4572,	1,	1,	170,	17,	1,	21,	48.831784408491,	2.4656654319336,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(4573,	2,	1,	100,	10,	26,	6,	48.821625301918,	2.4594284940658,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4574,	2,	1,	70,	10,	7,	13,	48.832715693602,	2.4448381364745,	1,	'NON',	2,	'Adulte'),
(4575,	25,	2,	25,	4,	123,	2,	48.839585931368,	2.4445461464382,	1,	'NON',	25,	'Jeune (arbre)Adulte'),
(4576,	6,	1,	25,	5,	6,	15,	48.829290625559,	2.42409115546,	1,	'NON',	6,	'Jeune (arbre)'),
(4577,	2,	1,	50,	7,	26,	22,	48.824107214195,	2.4583382506879,	1,	'NON',	2,	'Jeune (arbre)'),
(4578,	19,	2,	120,	14,	27,	14,	48.823620416489,	2.4594759386777,	1,	'NON',	19,	'Adulte'),
(4579,	72,	2,	0,	0,	272,	7,	48.821654041545,	2.4569563086955,	1,	'NON',	107,	''),
(4580,	13,	1,	130,	13,	17,	11,	48.827429588033,	2.4489488846916,	1,	'NON',	13,	'Adulte'),
(4581,	3,	2,	120,	22,	3,	2,	48.839230362742,	2.4446122548132,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(4582,	5,	1,	20,	6,	5,	3,	48.835701322639,	2.4531515349906,	1,	'',	5,	'Jeune (arbre)'),
(4583,	30,	2,	0,	0,	44,	7,	48.821733782172,	2.4567311285272,	1,	'NON',	30,	''),
(4584,	13,	1,	20,	4,	17,	11,	48.827324464634,	2.450748296747,	1,	'NON',	13,	'Jeune (arbre)'),
(4585,	5,	2,	30,	7,	51,	10,	48.829778485455,	2.4522709009998,	1,	'NON',	5,	'Jeune (arbre)'),
(4586,	87,	2,	0,	0,	154,	2,	48.838452897231,	2.4458731977216,	1,	'NON',	80,	''),
(4587,	2,	1,	80,	8,	26,	6,	48.829411127021,	2.4510479430424,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4588,	18,	2,	0,	0,	25,	2,	48.838061581447,	2.4480234639655,	1,	'NON',	18,	''),
(4589,	25,	2,	40,	5,	90,	14,	48.823249411279,	2.4597053260182,	1,	'NON',	25,	'Adulte'),
(4590,	6,	1,	180,	22,	6,	17,	48.842410894821,	2.4382397598704,	1,	'NON',	6,	'Adulte'),
(4591,	26,	2,	0,	0,	50,	7,	48.821142284062,	2.4589905415929,	1,	'NON',	26,	''),
(4592,	9,	2,	90,	12,	12,	2,	48.837044851955,	2.4500764928214,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4593,	16,	2,	210,	14,	22,	2,	48.835554955296,	2.4442853469669,	1,	'NON',	16,	'Adulte'),
(4594,	1,	1,	30,	5,	1,	21,	48.834098934402,	2.4691016794734,	1,	'NON',	1,	'Jeune (arbre)'),
(4595,	10,	2,	138,	22,	13,	2,	48.83793878597,	2.4451315742315,	1,	'NON',	10,	'Mature'),
(4596,	33,	1,	50,	7,	47,	22,	48.822950934486,	2.4559930520219,	1,	'NON',	33,	'Jeune (arbre)'),
(4597,	6,	1,	220,	22,	6,	17,	48.843483397296,	2.4391932991701,	1,	'NON',	6,	'Adulte'),
(4598,	11,	2,	0,	0,	15,	7,	48.820917001483,	2.4541678432115,	1,	'NON',	11,	''),
(4599,	31,	2,	0,	0,	273,	7,	48.822111585137,	2.4560930917914,	1,	'NON',	31,	''),
(4600,	13,	2,	50,	4,	17,	2,	48.83642403446,	2.4437108797413,	1,	'NON',	13,	'Adulte'),
(4601,	10,	2,	180,	22,	13,	2,	48.838627925182,	2.4444527958565,	1,	'NON',	10,	'Mature'),
(4602,	2,	1,	80,	8,	7,	6,	48.831800103986,	2.447928907062,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4603,	46,	2,	60,	6,	274,	2,	48.839204712278,	2.441985833059,	1,	'NON',	44,	'Adulte'),
(4604,	2,	2,	170,	20,	5,	8,	48.827438269407,	2.4094537662547,	1,	'NON',	2,	'Adulte'),
(4605,	5,	1,	50,	8,	5,	3,	48.834738338027,	2.4543440042398,	1,	'NON',	5,	'Jeune (arbre)'),
(4606,	2,	1,	90,	8,	7,	13,	48.831650699719,	2.4445969820866,	1,	'NON',	2,	'Adulte'),
(4607,	6,	1,	145,	20,	6,	17,	48.842955478924,	2.439230318692,	1,	'NON',	6,	'Adulte'),
(4608,	7,	2,	35,	8,	5,	30,	48.839493036313,	2.4265049300524,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(4609,	2,	1,	110,	12,	10,	6,	48.827784246613,	2.4533017345972,	1,	'NON',	2,	'Adulte'),
(4610,	2,	1,	0,	0,	7,	34,	48.824130972229,	2.457896911538,	1,	'NON',	2,	''),
(4611,	6,	1,	130,	15,	6,	4,	48.832030291147,	2.4344894990212,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4612,	6,	1,	190,	20,	6,	17,	48.843655264941,	2.43922806235,	1,	'NON',	6,	'Adulte'),
(4613,	16,	2,	200,	16,	46,	2,	48.83570147935,	2.4436199006321,	1,	'NON',	16,	'Adulte'),
(4614,	31,	1,	45,	5,	5,	18,	48.841066935545,	2.4524109987265,	1,	'NON',	31,	'Jeune (arbre)'),
(4615,	2,	1,	130,	10,	26,	6,	48.823392028137,	2.4581061642988,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4616,	1,	2,	40,	6,	134,	8,	48.830183246645,	2.4074692834309,	1,	'NON',	1,	'Adulte'),
(4617,	9,	1,	80,	7,	14,	6,	48.836547981564,	2.4414812236476,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4618,	43,	2,	0,	0,	275,	7,	48.821014583455,	2.4550808924933,	1,	'NON',	41,	''),
(4619,	2,	1,	165,	14,	10,	6,	48.828430060277,	2.4525324265813,	1,	'NON',	2,	'Adulte'),
(4620,	10,	2,	210,	20,	13,	10,	48.831942053098,	2.4536170078233,	1,	'NON',	10,	'Adulte'),
(4621,	21,	2,	65,	16,	54,	2,	48.839115041348,	2.4401792824531,	1,	'NON',	21,	'Adulte'),
(4622,	39,	2,	0,	0,	5,	7,	48.821051470609,	2.4543126041647,	1,	'NON',	38,	''),
(4623,	2,	1,	75,	8,	7,	13,	48.830921692768,	2.4446122958292,	1,	'NON',	2,	'Adulte'),
(4624,	6,	1,	280,	30,	6,	25,	48.826220951001,	2.4464570666113,	1,	'NON',	6,	'Adulte'),
(4625,	10,	2,	0,	0,	39,	7,	48.821339469182,	2.4555363263815,	1,	'NON',	10,	''),
(4626,	5,	2,	130,	16,	5,	10,	48.834996921168,	2.4532389629925,	1,	'NON',	5,	'Adulte'),
(4627,	9,	1,	80,	9,	14,	6,	48.838039553927,	2.4396263088985,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4628,	2,	1,	110,	18,	7,	5,	48.828793997685,	2.4400689347409,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4629,	9,	2,	20,	5,	14,	10,	48.829740237209,	2.4526897211008,	1,	'NON',	9,	'Jeune (arbre)'),
(4630,	5,	2,	120,	10,	5,	10,	48.835255713535,	2.4533278535522,	1,	'NON',	5,	'Adulte'),
(4631,	1,	2,	140,	18,	1,	10,	48.833343286422,	2.4519030978102,	1,	'NON',	1,	'Adulte'),
(4632,	2,	1,	170,	20,	26,	22,	48.825793653481,	2.4617881761669,	1,	'NON',	2,	'Adulte'),
(4633,	2,	2,	0,	0,	5,	2,	48.836307695837,	2.4483350455164,	1,	'NON',	2,	''),
(4634,	3,	2,	0,	0,	3,	7,	48.822503702896,	2.4564237329196,	1,	'NON',	3,	''),
(4635,	2,	1,	80,	13,	26,	22,	48.825544966907,	2.4615058863361,	1,	'NON',	2,	'Jeune (arbre)'),
(4636,	1,	1,	60,	6,	1,	18,	48.844397322539,	2.4420230014659,	1,	'NON',	1,	'Jeune (arbre)'),
(4637,	71,	2,	0,	0,	5,	7,	48.82120406548,	2.4540896424867,	1,	'NON',	66,	''),
(4638,	9,	2,	0,	0,	12,	2,	48.837667845997,	2.4483341924711,	1,	'NON',	9,	''),
(4639,	10,	2,	85,	10,	13,	2,	48.837063468041,	2.445471126217,	1,	'NON',	10,	'Adulte'),
(4640,	6,	1,	80,	12,	6,	15,	48.829458175864,	2.4223024635974,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4641,	2,	1,	95,	11,	7,	13,	48.832860818347,	2.4448718608224,	1,	'NON',	2,	'Adulte'),
(4642,	1,	1,	95,	6,	134,	9,	48.831036758959,	2.4393943567338,	1,	'NON',	1,	'Adulte'),
(4643,	2,	1,	135,	18,	7,	5,	48.836104138884,	2.4372579574701,	1,	'NON',	2,	'Adulte'),
(4644,	2,	1,	130,	20,	7,	26,	48.835982941837,	2.4597485690872,	1,	'NON',	2,	'Adulte'),
(4645,	9,	2,	10,	3,	35,	10,	48.834951047239,	2.4533063901474,	1,	'NON',	9,	'Jeune (arbre)'),
(4646,	9,	2,	65,	10,	14,	12,	48.834733242839,	2.4309676306564,	1,	'NON',	9,	'Adulte'),
(4647,	25,	2,	0,	0,	276,	7,	48.821495009736,	2.4587742599357,	1,	'NON',	25,	''),
(4648,	6,	2,	225,	28,	6,	2,	48.835375385102,	2.446489849794,	1,	'NON',	6,	'Adulte'),
(4649,	10,	2,	0,	0,	13,	2,	48.838687122842,	2.4457308248156,	1,	'NON',	10,	''),
(4650,	6,	1,	220,	27,	6,	25,	48.826779445435,	2.4463435959011,	1,	'NON',	6,	'Adulte'),
(4651,	5,	2,	230,	25,	9,	2,	48.839132549207,	2.4443238283174,	1,	'NON',	5,	'Adulte'),
(4652,	38,	1,	100,	14,	13,	11,	48.828033667589,	2.438935477436,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(4653,	6,	1,	135,	17,	6,	4,	48.831644767932,	2.4331193435704,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4654,	9,	1,	100,	11,	5,	20,	48.837732946794,	2.4316569012844,	1,	'NON',	9,	'Jeune (arbre)'),
(4655,	9,	1,	0,	0,	66,	32,	48.827642596148,	2.4342107600542,	1,	'NON',	9,	''),
(4656,	2,	1,	40,	5,	26,	6,	48.830782452586,	2.4493756659745,	1,	'NON',	2,	'Jeune (arbre)'),
(4657,	62,	2,	0,	0,	89,	7,	48.821704203332,	2.4570403531756,	1,	'NON',	59,	''),
(4658,	95,	2,	125,	10,	186,	2,	48.839579444802,	2.4427646988917,	1,	'NON',	86,	'Adulte'),
(4659,	1,	2,	70,	8,	1,	2,	48.835118517067,	2.4443906099079,	1,	'NON',	1,	'Jeune (arbre)'),
(4660,	5,	2,	30,	7,	51,	10,	48.829734005451,	2.4525366326097,	1,	'NON',	5,	'Jeune (arbre)'),
(4661,	6,	1,	210,	20,	6,	15,	48.827446869938,	2.4296219605151,	1,	'NON',	6,	'Adulte'),
(4662,	2,	1,	40,	9,	7,	26,	48.835917453663,	2.4613066347855,	1,	'NON',	2,	'Jeune (arbre)'),
(4663,	10,	2,	40,	5,	13,	8,	48.830853907466,	2.4068384172111,	1,	'NON',	10,	'Adulte'),
(4664,	34,	2,	95,	6,	171,	2,	48.837643090975,	2.4415766302534,	1,	'NON',	20,	'Adulte'),
(4665,	18,	2,	95,	14,	25,	2,	48.834525517132,	2.4448075812991,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(4666,	9,	1,	70,	6,	14,	6,	48.835427752677,	2.4428765729135,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4667,	10,	2,	0,	0,	13,	2,	48.837570274488,	2.4477514004655,	1,	'NON',	10,	''),
(4668,	118,	2,	0,	0,	277,	7,	48.8202992439,	2.459013099121,	1,	'NON',	108,	''),
(4669,	104,	2,	30,	6,	219,	10,	48.830688388829,	2.4518957290326,	1,	'NON',	20,	'Jeune (arbre)'),
(4670,	1,	1,	50,	7,	5,	3,	48.840873082408,	2.4498556096796,	1,	'NON',	1,	'Jeune (arbre)'),
(4671,	1,	1,	20,	5,	1,	24,	48.838143343065,	2.4266422499794,	1,	'NON',	1,	''),
(4672,	2,	1,	90,	10,	7,	6,	48.84004035034,	2.4369209982598,	1,	'NON',	2,	'Adulte'),
(4673,	1,	1,	140,	13,	1,	24,	48.834515432351,	2.4186406307399,	1,	'NON',	1,	'Jeune (arbre)'),
(4674,	7,	2,	30,	6,	8,	10,	48.832184633365,	2.4553077515119,	1,	'NON',	7,	'Jeune (arbre)'),
(4675,	10,	2,	95,	22,	39,	2,	48.838411842783,	2.4445180574713,	1,	'NON',	10,	'Mature'),
(4676,	9,	2,	0,	0,	5,	7,	48.820253173481,	2.4557715769508,	1,	'NON',	9,	''),
(4677,	9,	1,	75,	9,	5,	23,	48.830566418484,	2.4299777700609,	1,	'NON',	9,	'Adulte'),
(4678,	25,	2,	60,	9,	40,	2,	48.837260637629,	2.4442296684007,	1,	'NON',	25,	'Adulte'),
(4679,	3,	2,	0,	0,	3,	2,	48.838197189836,	2.446653772728,	1,	'NON',	3,	''),
(4680,	2,	1,	120,	14,	7,	9,	48.829353014263,	2.4351188661753,	1,	'NON',	2,	'Adulte'),
(4681,	9,	1,	40,	9,	5,	20,	48.837949914018,	2.4319042422287,	1,	'NON',	9,	'Jeune (arbre)'),
(4682,	6,	1,	40,	6,	6,	15,	48.82909999799,	2.4259192393714,	1,	'NON',	6,	'Jeune (arbre)'),
(4683,	21,	2,	0,	0,	30,	7,	48.821150020822,	2.4565692773939,	1,	'NON',	21,	''),
(4684,	10,	2,	0,	0,	13,	2,	48.839170587317,	2.4452975023037,	1,	'NON',	10,	''),
(4685,	6,	1,	120,	15,	6,	4,	48.830242145748,	2.4329713868831,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4686,	1,	1,	170,	25,	5,	3,	48.831292909339,	2.4587534139734,	1,	'',	1,	'Adulte'),
(4687,	3,	2,	130,	17,	3,	2,	48.839583724985,	2.4401815240884,	1,	'NON',	3,	'Adulte'),
(4688,	5,	2,	70,	12,	5,	10,	48.833590917698,	2.4474447642737,	1,	'NON',	5,	'Adulte'),
(4689,	104,	2,	30,	5,	219,	14,	48.823882556254,	2.4610423300205,	1,	'NON',	20,	'Jeune (arbre)'),
(4690,	29,	2,	0,	0,	120,	7,	48.821490970723,	2.4574820365165,	1,	'NON',	29,	''),
(4691,	10,	2,	0,	0,	13,	2,	48.837737351511,	2.4454368719159,	1,	'NON',	10,	''),
(4692,	3,	2,	0,	0,	3,	2,	48.838139441932,	2.4478740794151,	1,	'NON',	3,	''),
(4693,	1,	1,	240,	17,	1,	21,	48.831290225361,	2.465334973925,	1,	'NON',	1,	'Adulte'),
(4694,	29,	2,	0,	0,	278,	7,	48.821107676683,	2.4568697787108,	1,	'NON',	29,	''),
(4695,	2,	1,	60,	6,	26,	6,	48.83293259718,	2.4462844828615,	1,	'NON',	2,	'Jeune (arbre)'),
(4696,	11,	2,	0,	0,	5,	7,	48.823284738685,	2.4573556475776,	1,	'NON',	11,	''),
(4697,	5,	2,	0,	0,	9,	2,	48.837594498087,	2.4497154288279,	1,	'NON',	5,	''),
(4698,	5,	1,	35,	8,	5,	3,	48.827730917724,	2.4637730069249,	1,	'NON',	5,	'Jeune (arbre)'),
(4699,	6,	1,	25,	5,	6,	15,	48.829311800276,	2.4231811979951,	1,	'NON',	6,	'Jeune (arbre)'),
(4700,	30,	2,	60,	6,	5,	14,	48.822672441028,	2.4588604444613,	1,	'NON',	30,	'Adulte'),
(4701,	6,	2,	0,	0,	6,	2,	48.839542448229,	2.4389134908208,	1,	'NON',	6,	''),
(4702,	1,	1,	175,	18,	1,	1,	48.843249926962,	2.4591917900998,	1,	'NON',	1,	'Adulte'),
(4703,	1,	2,	200,	14,	1,	2,	48.834745418736,	2.4452492827433,	1,	'NON',	1,	'Adulte'),
(4704,	6,	1,	150,	20,	6,	19,	48.840493542114,	2.4617541290701,	1,	'NON',	6,	'Adulte'),
(4705,	10,	2,	0,	0,	13,	2,	48.837461453372,	2.4452153488346,	1,	'NON',	10,	''),
(4706,	10,	2,	70,	9,	13,	8,	48.827824456036,	2.4083505417653,	1,	'NON',	10,	'Adulte'),
(4707,	5,	2,	0,	0,	9,	2,	48.837652157305,	2.4488952545048,	1,	'NON',	5,	''),
(4708,	9,	1,	30,	6,	14,	6,	48.83918763989,	2.4377770364705,	1,	'NON',	9,	'Jeune (arbre)'),
(4709,	6,	1,	260,	20,	6,	25,	48.824497511109,	2.4462611501395,	1,	'NON',	6,	'Adulte'),
(4710,	39,	2,	0,	0,	279,	7,	48.820836190617,	2.4543210269761,	1,	'NON',	38,	''),
(4711,	5,	2,	30,	5,	73,	8,	48.829895674685,	2.4081505861336,	1,	'NON',	5,	'Adulte'),
(4712,	2,	1,	100,	12,	26,	6,	48.83123520193,	2.4490008952671,	1,	'NON',	2,	'Jeune (arbre)'),
(4713,	7,	2,	0,	0,	8,	7,	48.82282331457,	2.4583647733339,	1,	'NON',	7,	''),
(4714,	31,	1,	30,	6,	45,	18,	48.836820643681,	2.4681297749547,	1,	'NON',	31,	'Jeune (arbre)'),
(4715,	5,	1,	40,	8,	5,	3,	48.829171462737,	2.4619081452527,	1,	'NON',	5,	'Jeune (arbre)'),
(4716,	25,	2,	30,	3,	40,	10,	48.833168394343,	2.4538726643132,	1,	'NON',	25,	'Jeune (arbre)'),
(4717,	6,	1,	110,	18,	6,	19,	48.841695785866,	2.4624332503808,	1,	'NON',	6,	'Adulte'),
(4718,	10,	2,	0,	0,	13,	2,	48.839240006814,	2.4458578811087,	1,	'NON',	10,	''),
(4719,	1,	1,	70,	8,	1,	24,	48.839369440396,	2.4303112477726,	1,	'NON',	1,	'Jeune (arbre)'),
(4720,	36,	2,	30,	3,	4,	14,	48.823523022215,	2.4582115877689,	1,	'NON',	35,	'Jeune (arbre)Adulte'),
(4721,	18,	2,	120,	18,	25,	2,	48.836393767236,	2.4462763528406,	1,	'NON',	18,	'Adulte'),
(4722,	29,	2,	90,	10,	144,	10,	48.833972507931,	2.4484756247601,	1,	'NON',	29,	'Adulte'),
(4723,	9,	1,	130,	12,	12,	22,	48.821382894617,	2.4532860848422,	1,	'NON',	9,	'Adulte'),
(4724,	72,	2,	0,	0,	108,	7,	48.821413938429,	2.4565864936261,	1,	'NON',	64,	''),
(4725,	6,	1,	180,	19,	6,	15,	48.828243846042,	2.4282059595342,	1,	'NON',	6,	'Adulte'),
(4726,	76,	2,	55,	8,	245,	2,	48.83946340826,	2.4416226080493,	1,	'NON',	70,	'Adulte'),
(4727,	9,	2,	30,	6,	14,	10,	48.833377847295,	2.4519223789476,	1,	'NON',	9,	'Jeune (arbre)'),
(4728,	2,	1,	70,	8,	7,	6,	48.831695366116,	2.4481787799443,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4729,	38,	1,	105,	14,	13,	11,	48.828116950322,	2.4375227682447,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(4730,	2,	1,	20,	5,	5,	3,	48.838449407095,	2.4514556310652,	1,	'NON',	2,	'Jeune (arbre)'),
(4731,	2,	1,	85,	10,	7,	13,	48.829998830653,	2.444405643033,	1,	'NON',	2,	'Adulte'),
(4732,	10,	2,	0,	0,	13,	2,	48.836901258092,	2.4479225083512,	1,	'NON',	10,	''),
(4733,	1,	1,	105,	15,	1,	21,	48.841004031626,	2.4653515490139,	1,	'NON',	1,	'Jeune (arbre)'),
(4734,	3,	2,	0,	0,	3,	2,	48.838458925709,	2.4475790639744,	1,	'NON',	3,	''),
(4735,	9,	2,	0,	0,	66,	2,	48.840220181859,	2.4389816906024,	1,	'NON',	9,	''),
(4736,	5,	1,	55,	10,	5,	3,	48.835157928972,	2.4539210958098,	1,	'NON',	5,	'Jeune (arbre)'),
(4737,	1,	1,	50,	9,	1,	1,	48.84485300449,	2.4472494895021,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(4738,	2,	1,	170,	20,	7,	26,	48.835973389109,	2.4602622028278,	1,	'NON',	2,	'Adulte'),
(4739,	5,	2,	10,	4,	51,	10,	48.832794775013,	2.4560975288,	1,	'NON',	5,	'Jeune (arbre)'),
(4740,	2,	2,	90,	12,	5,	2,	48.834471942723,	2.4462044963342,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4741,	1,	1,	100,	8,	1,	18,	48.84390213954,	2.4455767115022,	1,	'NON',	1,	'Jeune (arbre)'),
(4742,	82,	2,	110,	16,	280,	2,	48.836815918136,	2.4419801798803,	1,	'NON',	76,	'Adulte'),
(4743,	10,	2,	0,	0,	13,	2,	48.837406598068,	2.445090522193,	1,	'NON',	10,	''),
(4744,	2,	2,	0,	0,	38,	2,	48.837298962474,	2.447889167604,	1,	'NON',	2,	''),
(4745,	5,	2,	50,	8,	5,	10,	48.832057735611,	2.4545484641604,	1,	'NON',	5,	'Jeune (arbre)'),
(4746,	27,	2,	0,	0,	281,	7,	48.822311562559,	2.4550960217591,	1,	'NON',	27,	''),
(4747,	69,	2,	0,	0,	131,	2,	48.838317912894,	2.4461023920025,	1,	'NON',	64,	''),
(4748,	13,	1,	95,	13,	17,	11,	48.827367974554,	2.4499848004444,	1,	'NON',	13,	'Adulte'),
(4749,	49,	1,	30,	4,	5,	35,	48.844025202085,	2.4411474059983,	1,	'NON',	47,	'Jeune (arbre)'),
(4750,	6,	1,	135,	19,	6,	17,	48.843548873183,	2.4384711093109,	1,	'NON',	6,	'Adulte'),
(4751,	6,	1,	125,	18,	6,	19,	48.841305067671,	2.4620984904165,	1,	'NON',	6,	'Adulte'),
(4752,	7,	2,	30,	8,	8,	2,	48.83693052251,	2.4436403786187,	1,	'NON',	7,	'Adulte'),
(4753,	5,	2,	20,	5,	5,	10,	48.834985999416,	2.453041481884,	1,	'NON',	5,	'Adulte'),
(4754,	2,	1,	70,	7,	26,	22,	48.826228984638,	2.4628747971249,	1,	'NON',	2,	'Jeune (arbre)'),
(4755,	9,	2,	20,	3,	35,	10,	48.830386961813,	2.4538802521593,	1,	'NON',	9,	'Jeune (arbre)'),
(4756,	10,	2,	0,	0,	13,	2,	48.837751854618,	2.4480260763183,	1,	'NON',	10,	''),
(4757,	26,	2,	0,	0,	41,	2,	48.838762060815,	2.4471094292628,	1,	'NON',	26,	''),
(4758,	6,	1,	55,	12,	6,	4,	48.833146071075,	2.4345794994684,	1,	'NON',	6,	'Jeune (arbre)'),
(4759,	83,	2,	20,	6,	142,	2,	48.834707441148,	2.4450326650998,	1,	'NON',	26,	'Jeune (arbre)'),
(4760,	2,	1,	105,	14,	7,	5,	48.833279563424,	2.4384547780609,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4761,	2,	1,	100,	12,	7,	5,	48.833063415425,	2.4385324282975,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4762,	9,	2,	0,	0,	35,	2,	48.836691431064,	2.4477165154266,	1,	'NON',	9,	''),
(4763,	9,	1,	100,	15,	5,	20,	48.835782734359,	2.431483890304,	1,	'NON',	9,	'Adulte'),
(4764,	2,	1,	185,	19,	7,	26,	48.835979211874,	2.459984108422,	1,	'NON',	2,	'Adulte'),
(4765,	30,	2,	0,	0,	44,	7,	48.820918037089,	2.4556794588241,	1,	'NON',	30,	''),
(4766,	1,	1,	215,	18,	1,	21,	48.841659814957,	2.4643004866058,	1,	'NON',	1,	'Adulte'),
(4767,	9,	1,	65,	6,	14,	6,	48.834804502702,	2.4436760806129,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4768,	6,	1,	100,	15,	6,	4,	48.830740940861,	2.4330734561773,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4769,	16,	2,	195,	17,	22,	2,	48.835651454709,	2.4439288618579,	1,	'NON',	16,	'Adulte'),
(4770,	5,	1,	40,	13,	5,	3,	48.833169412219,	2.4559273096589,	1,	'',	5,	'Jeune (arbre)Adulte'),
(4771,	49,	1,	25,	4,	5,	35,	48.844029376242,	2.4411110754463,	1,	'NON',	47,	'Jeune (arbre)'),
(4772,	2,	1,	175,	16,	26,	6,	48.829677553014,	2.4507968194877,	1,	'NON',	2,	'Adulte'),
(4773,	6,	2,	115,	25,	6,	2,	48.839306822471,	2.4392945207979,	1,	'NON',	6,	'Adulte'),
(4774,	9,	2,	30,	7,	14,	10,	48.831537018096,	2.4524433725274,	1,	'NON',	9,	'Jeune (arbre)'),
(4775,	10,	2,	0,	0,	13,	2,	48.838482397299,	2.4461161759345,	1,	'NON',	10,	''),
(4776,	9,	1,	30,	6,	14,	6,	48.834695527832,	2.4439237874904,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4777,	9,	1,	50,	7,	66,	32,	48.82704482056,	2.4346800915547,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4778,	2,	1,	80,	11,	26,	22,	48.82631898325,	2.463044816639,	1,	'NON',	2,	'Jeune (arbre)'),
(4779,	2,	1,	105,	18,	7,	5,	48.835617548312,	2.4374318177172,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4780,	18,	2,	0,	0,	25,	2,	48.837708459803,	2.4496263901909,	1,	'NON',	18,	''),
(4781,	2,	1,	30,	7,	10,	3,	48.831129099812,	2.4590079349796,	1,	'NON',	2,	''),
(4782,	9,	1,	130,	12,	12,	22,	48.821348152495,	2.4532232661047,	1,	'NON',	9,	'Adulte'),
(4783,	6,	1,	90,	15,	6,	4,	48.833069684209,	2.4334079554293,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4784,	1,	1,	165,	20,	1,	1,	48.843128106681,	2.4598181717541,	1,	'NON',	1,	'Adulte'),
(4785,	9,	2,	35,	8,	91,	2,	48.836537978905,	2.446097518876,	1,	'NON',	9,	'Adulte'),
(4786,	2,	1,	30,	5,	7,	6,	48.823157019438,	2.4582979172043,	1,	'NON',	2,	'Jeune (arbre)'),
(4787,	1,	1,	75,	9,	1,	24,	48.838090321249,	2.4265287290986,	1,	'NON',	1,	'Jeune (arbre)'),
(4788,	2,	1,	120,	11,	7,	16,	48.834029304021,	2.443667624443,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4789,	10,	2,	0,	0,	13,	2,	48.839316494467,	2.4457951846665,	1,	'NON',	10,	''),
(4790,	30,	2,	105,	5,	44,	29,	48.832077584786,	2.411817135664,	1,	'OUI',	30,	'Adulte'),
(4791,	5,	2,	0,	0,	9,	2,	48.839195838719,	2.4481241141935,	1,	'NON',	5,	''),
(4792,	28,	2,	0,	0,	16,	7,	48.821865754219,	2.4561728276834,	1,	'NON',	28,	''),
(4793,	2,	1,	110,	10,	26,	6,	48.828660903057,	2.4522109099422,	1,	'NON',	2,	'Adulte'),
(4794,	10,	2,	195,	23,	13,	2,	48.837142519834,	2.445197258205,	1,	'NON',	10,	'Adulte'),
(4795,	2,	1,	115,	12,	7,	9,	48.833287919172,	2.444022435335,	1,	'NON',	2,	'Adulte'),
(4796,	10,	2,	100,	12,	13,	2,	48.83712731155,	2.4469023123854,	1,	'NON',	10,	'Adulte'),
(4797,	1,	1,	80,	9,	1,	24,	48.837801611034,	2.4255582859366,	1,	'NON',	1,	'Jeune (arbre)'),
(4798,	6,	1,	30,	6,	6,	15,	48.828462698776,	2.4275236787375,	1,	'NON',	6,	'Jeune (arbre)'),
(4799,	16,	2,	50,	7,	5,	8,	48.829464219557,	2.4082448184076,	1,	'NON',	16,	'Adulte'),
(4800,	5,	2,	0,	0,	51,	7,	48.822099793509,	2.4554783054741,	1,	'NON',	5,	''),
(4801,	10,	2,	0,	0,	13,	2,	48.83767119983,	2.4480688794562,	1,	'NON',	10,	''),
(4802,	5,	1,	25,	5,	48,	3,	48.831871777003,	2.4578722128113,	1,	'NON',	5,	''),
(4803,	10,	2,	0,	0,	13,	2,	48.839138431952,	2.4449458523462,	1,	'NON',	10,	''),
(4804,	16,	2,	115,	14,	46,	2,	48.835589297908,	2.4437794871519,	1,	'NON',	16,	'Adulte'),
(4805,	9,	2,	85,	15,	35,	30,	48.839514080555,	2.426626721721,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4806,	6,	1,	140,	20,	6,	17,	48.843809694837,	2.4385266722792,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4807,	20,	2,	55,	7,	5,	2,	48.836986450905,	2.4442898538282,	1,	'NON',	20,	'Adulte'),
(4808,	3,	2,	100,	18,	3,	2,	48.838460381799,	2.4435313617379,	1,	'NON',	3,	'Adulte'),
(4809,	2,	1,	30,	5,	10,	28,	48.827315854805,	2.4544277930879,	1,	'NON',	2,	'Jeune (arbre)'),
(4810,	2,	1,	90,	9,	7,	16,	48.834284112124,	2.4414659859141,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4811,	56,	2,	100,	9,	5,	10,	48.833455890042,	2.4515585700736,	1,	'NON',	54,	'Adulte'),
(4812,	35,	2,	0,	0,	13,	2,	48.839545633429,	2.4451396195557,	1,	'NON',	34,	''),
(4813,	43,	2,	0,	0,	54,	7,	48.821291767351,	2.4548890052517,	1,	'NON',	41,	''),
(4814,	6,	1,	200,	22,	6,	19,	48.842004328057,	2.4628539118545,	1,	'NON',	6,	'Adulte'),
(4815,	18,	2,	265,	20,	25,	14,	48.824005824579,	2.4609387783092,	1,	'NON',	18,	'Mature'),
(4816,	5,	2,	0,	0,	9,	2,	48.838770676392,	2.4476758865109,	1,	'NON',	5,	''),
(4817,	2,	1,	125,	12,	7,	9,	48.831966736916,	2.4411719881693,	1,	'NON',	2,	'Adulte'),
(4818,	19,	2,	0,	0,	27,	2,	48.838339827967,	2.4461019002522,	1,	'NON',	19,	''),
(4819,	5,	1,	25,	7,	5,	3,	48.831932207151,	2.4577833772128,	1,	'NON',	5,	'Jeune (arbre)'),
(4820,	5,	2,	0,	0,	48,	7,	48.822270717895,	2.4561421397801,	1,	'NON',	5,	''),
(4821,	9,	1,	100,	9,	14,	6,	48.834983493097,	2.4435619259733,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4822,	10,	2,	40,	5,	13,	2,	48.836383442698,	2.4423542083543,	1,	'NON',	10,	'Jeune (arbre)'),
(4823,	2,	2,	130,	15,	5,	10,	48.833947191103,	2.4537061619299,	1,	'NON',	2,	'Adulte'),
(4824,	2,	1,	140,	20,	7,	5,	48.839040931219,	2.4363826688208,	1,	'NON',	2,	'Adulte'),
(4825,	2,	1,	135,	16,	7,	6,	48.831905019165,	2.4481130651039,	1,	'NON',	2,	'Adulte'),
(4826,	6,	1,	25,	5,	6,	15,	48.829260993854,	2.4223107785778,	1,	'NON',	6,	'Jeune (arbre)'),
(4827,	9,	2,	70,	17,	14,	10,	48.834116249097,	2.4542273887271,	1,	'NON',	9,	'Adulte'),
(4828,	113,	2,	90,	5,	148,	2,	48.836310157098,	2.446591884618,	1,	'NON',	44,	'Adulte'),
(4829,	6,	1,	165,	18,	6,	17,	48.841374743094,	2.4389095707884,	1,	'NON',	6,	'Adulte'),
(4830,	5,	2,	0,	0,	9,	2,	48.837451106141,	2.448524568188,	1,	'NON',	5,	''),
(4831,	10,	2,	0,	0,	13,	2,	48.838781893099,	2.4448184585359,	1,	'NON',	10,	''),
(4832,	24,	2,	0,	0,	160,	7,	48.820378650843,	2.4587411477635,	1,	'NON',	24,	''),
(4833,	60,	2,	130,	18,	87,	10,	48.832191128952,	2.4552351694957,	1,	'NON',	58,	'Jeune (arbre)Adulte'),
(4834,	2,	1,	2,	16,	26,	6,	48.829786530716,	2.4505465627333,	1,	'NON',	2,	'Mature'),
(4835,	9,	2,	100,	16,	14,	12,	48.833986926122,	2.4316639447064,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4836,	33,	1,	40,	7,	47,	22,	48.823231141717,	2.4567625851897,	1,	'NON',	33,	'Jeune (arbre)'),
(4837,	5,	2,	0,	0,	9,	2,	48.838105798714,	2.4406481458232,	1,	'NON',	5,	''),
(4838,	7,	2,	30,	6,	8,	10,	48.830807845681,	2.4542998958161,	1,	'NON',	7,	'Jeune (arbre)'),
(4839,	56,	2,	0,	0,	83,	7,	48.821845573697,	2.4567112905816,	1,	'NON',	54,	''),
(4840,	2,	1,	95,	12,	7,	13,	48.830728491771,	2.4443896930739,	1,	'NON',	2,	'Adulte'),
(4841,	5,	2,	150,	15,	5,	10,	48.835082024241,	2.4532952892604,	1,	'NON',	5,	'Adulte'),
(4842,	6,	1,	30,	5,	6,	15,	48.829309352663,	2.4228509576793,	1,	'NON',	6,	'Jeune (arbre)'),
(4843,	1,	1,	220,	20,	5,	18,	48.84127180648,	2.4516919168983,	1,	'NON',	1,	'Adulte'),
(4844,	6,	1,	210,	23,	6,	15,	48.829287647928,	2.4254934719879,	1,	'NON',	6,	'Adulte'),
(4845,	5,	2,	0,	0,	9,	2,	48.837979763016,	2.4464287183096,	1,	'NON',	5,	''),
(4846,	9,	1,	125,	10,	5,	20,	48.83650073201,	2.4314180893081,	1,	'NON',	9,	'Adulte'),
(4847,	6,	1,	105,	15,	6,	4,	48.830939036214,	2.434129619912,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4848,	2,	1,	100,	10,	10,	6,	48.830446256776,	2.4498084979995,	1,	'NON',	2,	'Adulte'),
(4849,	6,	1,	145,	20,	6,	17,	48.842769123886,	2.438310198967,	1,	'NON',	6,	'Adulte'),
(4850,	5,	2,	40,	7,	5,	10,	48.834955197473,	2.4530869670595,	1,	'NON',	5,	'Jeune (arbre)'),
(4851,	9,	1,	90,	12,	5,	20,	48.835292106281,	2.4313912738122,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4852,	89,	2,	30,	6,	107,	2,	48.839351791861,	2.4416289947935,	1,	'NON',	82,	'Jeune (arbre)'),
(4853,	85,	2,	25,	3,	17,	2,	48.837772488517,	2.4442081477396,	1,	'NON',	79,	'Jeune (arbre)Adulte'),
(4854,	5,	2,	175,	20,	9,	2,	48.839384345825,	2.4405774055793,	1,	'NON',	5,	'Adulte'),
(4855,	5,	2,	140,	25,	9,	2,	48.839624456383,	2.441046871776,	1,	'NON',	5,	'Adulte'),
(4856,	1,	1,	130,	12,	1,	24,	48.833838121621,	2.4162622317113,	1,	'NON',	1,	'Jeune (arbre)'),
(4857,	6,	1,	110,	18,	6,	19,	48.841538705871,	2.4621133831905,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4858,	2,	1,	140,	15,	7,	9,	48.832049910905,	2.4413512168915,	1,	'NON',	2,	'Adulte'),
(4859,	113,	2,	0,	0,	129,	7,	48.821904138988,	2.4542815203978,	1,	'NON',	44,	''),
(4860,	10,	2,	0,	0,	13,	7,	48.821570919167,	2.4554151837963,	1,	'NON',	10,	''),
(4861,	5,	2,	20,	5,	5,	10,	48.830128788242,	2.45342497638,	1,	'NON',	5,	'Jeune (arbre)'),
(4862,	31,	1,	40,	5,	5,	18,	48.838030776111,	2.464273041587,	1,	'NON',	31,	'Jeune (arbre)'),
(4863,	9,	1,	120,	11,	14,	22,	48.822394800595,	2.4550686877286,	1,	'NON',	9,	'Adulte'),
(4864,	90,	2,	0,	0,	168,	2,	48.839083935642,	2.4463227770979,	1,	'NON',	83,	''),
(4865,	6,	1,	115,	18,	6,	15,	48.829410292722,	2.4236892072867,	1,	'NON',	6,	'Adulte'),
(4866,	2,	1,	70,	11,	26,	6,	48.832793325475,	2.4470181147967,	1,	'NON',	2,	'Jeune (arbre)'),
(4867,	19,	2,	50,	10,	27,	2,	48.836901135171,	2.444444197342,	1,	'NON',	19,	'Adulte'),
(4868,	2,	1,	125,	10,	10,	6,	48.826265740081,	2.455476380618,	1,	'NON',	2,	'Adulte'),
(4869,	5,	2,	150,	22,	9,	2,	48.837101553189,	2.4451447237798,	1,	'NON',	5,	'Adulte'),
(4870,	4,	2,	20,	5,	282,	10,	48.832381982184,	2.456775458209,	1,	'NON',	4,	'Jeune (arbre)'),
(4871,	20,	2,	40,	7,	5,	10,	48.832427258114,	2.455253313258,	1,	'NON',	20,	'Adulte'),
(4872,	5,	1,	40,	9,	5,	3,	48.830754040575,	2.4598899008672,	1,	'NON',	5,	'Jeune (arbre)'),
(4873,	26,	2,	150,	15,	41,	2,	48.837395634401,	2.4495185337529,	1,	'NON',	26,	'Adulte'),
(4874,	5,	1,	25,	8,	5,	3,	48.835656033438,	2.4531874998675,	1,	'NON',	5,	'Jeune (arbre)'),
(4875,	2,	1,	85,	10,	7,	6,	48.832838168425,	2.4465477281818,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4876,	5,	2,	105,	18,	9,	2,	48.838557213548,	2.4410560277805,	1,	'NON',	5,	'Adulte'),
(4877,	2,	1,	115,	10,	10,	6,	48.82462081715,	2.4572534106942,	1,	'NON',	2,	'Adulte'),
(4878,	6,	1,	210,	20,	6,	15,	48.8286483464,	2.4274448262059,	1,	'NON',	6,	'Adulte'),
(4879,	5,	2,	80,	12,	9,	2,	48.837014399256,	2.4456729711004,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(4880,	28,	2,	0,	0,	42,	2,	48.834653567012,	2.4454471055158,	1,	'NON',	28,	''),
(4881,	5,	2,	60,	10,	283,	2,	48.83581621083,	2.4470294241006,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(4882,	38,	1,	80,	12,	13,	11,	48.828239328424,	2.4355702087186,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(4883,	26,	2,	25,	5,	5,	30,	48.839813810855,	2.4256764583063,	1,	'NON',	26,	'Jeune (arbre)'),
(4884,	1,	1,	50,	8,	1,	21,	48.840268327339,	2.4662082400932,	1,	'NON',	1,	'Jeune (arbre)'),
(4885,	10,	2,	210,	24,	13,	2,	48.837754636679,	2.4452214791649,	1,	'NON',	10,	'Mature'),
(4886,	5,	1,	50,	11,	5,	3,	48.835258063013,	2.4538185237312,	1,	'NON',	5,	'Jeune (arbre)'),
(4887,	9,	2,	90,	14,	14,	10,	48.831670705948,	2.4554488848465,	1,	'NON',	9,	'Adulte'),
(4888,	2,	1,	85,	12,	7,	9,	48.829397146094,	2.4357342290613,	1,	'NON',	2,	'Adulte'),
(4889,	2,	2,	20,	5,	5,	8,	48.828680055874,	2.4076280637857,	1,	'NON',	2,	'Adulte'),
(4890,	6,	2,	210,	28,	6,	2,	48.83538448028,	2.446430177031,	1,	'NON',	6,	'Adulte'),
(4891,	2,	1,	120,	20,	7,	5,	48.838835600442,	2.4364555597072,	1,	'NON',	2,	'Adulte'),
(4892,	2,	1,	110,	16,	7,	5,	48.837781839839,	2.4366540958025,	1,	'NON',	2,	'Adulte'),
(4893,	2,	1,	125,	10,	26,	6,	48.830169900617,	2.4500510576974,	1,	'NON',	2,	'Adulte'),
(4894,	1,	1,	120,	11,	1,	24,	48.83424116857,	2.4177820926351,	1,	'NON',	1,	'Jeune (arbre)'),
(4895,	5,	2,	165,	18,	9,	2,	48.838807317741,	2.4411757486314,	1,	'NON',	5,	'Adulte'),
(4896,	5,	2,	20,	5,	5,	10,	48.83487636563,	2.4531118941385,	1,	'NON',	5,	'Jeune (arbre)'),
(4897,	42,	2,	40,	6,	60,	2,	48.836052115878,	2.44300218691,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(4898,	17,	2,	0,	0,	75,	7,	48.820192521742,	2.4546448288909,	1,	'NON',	17,	''),
(4899,	6,	1,	120,	15,	6,	4,	48.832936410062,	2.4345335208695,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4900,	6,	1,	30,	5,	6,	15,	48.829138380054,	2.4261903719631,	1,	'NON',	6,	'Jeune (arbre)'),
(4901,	10,	2,	100,	18,	39,	2,	48.838123096525,	2.4446830465632,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(4902,	2,	1,	110,	10,	26,	6,	48.821506516222,	2.4595207071858,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4903,	9,	1,	125,	8,	14,	6,	48.83602988051,	2.4421890010253,	1,	'NON',	9,	'Adulte'),
(4904,	6,	1,	130,	18,	6,	16,	48.834933484893,	2.4357267219691,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4905,	24,	2,	0,	0,	37,	7,	48.821407898522,	2.4589316576703,	1,	'NON',	24,	''),
(4906,	6,	1,	160,	20,	6,	17,	48.843049996817,	2.4391066299507,	1,	'NON',	6,	'Adulte'),
(4907,	75,	2,	200,	17,	125,	2,	48.839261661348,	2.4470624382377,	1,	'NON',	69,	'Adulte'),
(4908,	2,	1,	130,	15,	7,	9,	48.830138539579,	2.4373399952424,	1,	'NON',	2,	'Adulte'),
(4909,	6,	1,	90,	15,	6,	4,	48.830812410289,	2.4330860834437,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4910,	2,	1,	115,	14,	10,	6,	48.827359538863,	2.4538351124609,	1,	'NON',	2,	'Adulte'),
(4911,	12,	2,	20,	4,	5,	8,	48.830229818017,	2.4060518259729,	1,	'NON',	12,	'Adulte'),
(4912,	6,	1,	145,	15,	6,	4,	48.82915666363,	2.4337702197514,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4913,	5,	2,	0,	0,	9,	2,	48.838119147004,	2.4406254542566,	1,	'NON',	5,	''),
(4914,	5,	2,	90,	14,	9,	2,	48.836809325644,	2.4440215915736,	1,	'NON',	5,	'Adulte'),
(4915,	21,	2,	0,	0,	102,	7,	48.820966074744,	2.4558202497997,	1,	'NON',	21,	''),
(4916,	2,	1,	90,	11,	26,	6,	48.829538914471,	2.4509864966957,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4917,	2,	1,	125,	9,	10,	28,	48.82670459828,	2.4544548941132,	1,	'NON',	2,	'Adulte'),
(4918,	9,	2,	30,	10,	12,	10,	48.834291170256,	2.4499229631191,	1,	'NON',	9,	'Jeune (arbre)'),
(4919,	1,	2,	200,	18,	1,	10,	48.833511042,	2.4516612532599,	1,	'NON',	1,	'Adulte'),
(4920,	9,	2,	30,	6,	14,	10,	48.830218115095,	2.453281782325,	1,	'NON',	9,	'Jeune (arbre)'),
(4921,	2,	1,	130,	20,	7,	5,	48.835716633811,	2.4375777893482,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4922,	7,	2,	90,	9,	8,	10,	48.83261231774,	2.4480807832488,	1,	'NON',	7,	'Adulte'),
(4923,	6,	1,	160,	20,	6,	17,	48.840873077033,	2.4386611632939,	1,	'NON',	6,	'Adulte'),
(4924,	54,	2,	0,	0,	206,	7,	48.822227151366,	2.4586054924012,	1,	'NON',	52,	''),
(4925,	2,	1,	30,	2,	5,	3,	48.830004760895,	2.4606885698249,	1,	'NON',	2,	'Jeune (arbre)'),
(4926,	34,	2,	0,	0,	177,	2,	48.836367701246,	2.446841435691,	1,	'NON',	20,	''),
(4927,	35,	2,	170,	16,	13,	8,	48.830715416971,	2.4076901305109,	1,	'NON',	34,	'Adulte'),
(4928,	2,	1,	45,	9,	7,	5,	48.836623686975,	2.4372553592837,	1,	'NON',	2,	'Jeune (arbre)'),
(4929,	5,	2,	120,	16,	5,	10,	48.834810979724,	2.4533769710795,	1,	'NON',	5,	'Adulte'),
(4930,	19,	2,	0,	0,	27,	2,	48.837844752029,	2.4459665313939,	1,	'NON',	19,	''),
(4931,	1,	2,	200,	16,	1,	10,	48.834019582721,	2.4527701244615,	1,	'NON',	1,	'Adulte'),
(4932,	10,	2,	0,	0,	13,	2,	48.838651750878,	2.4460317028458,	1,	'NON',	10,	''),
(4933,	50,	2,	20,	5,	71,	10,	48.829629400883,	2.4525524566357,	1,	'NON',	48,	'Jeune (arbre)'),
(4934,	2,	1,	115,	14,	5,	31,	48.834289877303,	2.4450133787758,	1,	'NON',	2,	'Adulte'),
(4935,	6,	1,	155,	20,	6,	19,	48.840544412382,	2.4615169379721,	1,	'NON',	6,	'Adulte'),
(4936,	2,	1,	60,	7,	7,	26,	48.835957285255,	2.4620977915995,	1,	'NON',	2,	'Jeune (arbre)'),
(4937,	72,	2,	1,	1,	284,	2,	48.837297334501,	2.4446950729737,	1,	'NON',	87,	'Jeune (arbre)'),
(4938,	83,	2,	30,	6,	142,	2,	48.834716277202,	2.4448901785327,	1,	'NON',	26,	'Jeune (arbre)'),
(4939,	29,	2,	120,	13,	144,	10,	48.834327938986,	2.4506123803591,	1,	'NON',	29,	'Jeune (arbre)Adulte'),
(4940,	6,	1,	160,	20,	6,	19,	48.840188948719,	2.4615822902413,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4941,	9,	2,	85,	16,	195,	2,	48.839462964164,	2.4422966273548,	1,	'NON',	9,	'Adulte'),
(4942,	9,	2,	60,	5,	91,	14,	48.82300458215,	2.4599396140305,	1,	'NON',	9,	'Adulte'),
(4943,	2,	1,	25,	5,	5,	3,	48.834459391962,	2.4546337646768,	1,	'NON',	2,	'Jeune (arbre)'),
(4944,	2,	1,	110,	11,	10,	6,	48.826766245637,	2.4548957724258,	1,	'NON',	2,	'Adulte'),
(4945,	49,	2,	50,	5,	5,	2,	48.83707657951,	2.4495950782124,	1,	'NON',	47,	'Adulte'),
(4946,	1,	1,	185,	19,	5,	18,	48.841236407538,	2.4518174364375,	1,	'NON',	1,	'Adulte'),
(4947,	9,	2,	80,	10,	14,	12,	48.834645084042,	2.4320360324999,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(4948,	2,	2,	0,	0,	2,	7,	48.820124716274,	2.4578583436772,	1,	'NON',	2,	''),
(4949,	1,	1,	115,	11,	1,	24,	48.838388062547,	2.4272062125519,	1,	'NON',	1,	'Jeune (arbre)'),
(4950,	10,	2,	145,	13,	13,	8,	48.830520278856,	2.4069890766482,	1,	'NON',	10,	'Adulte'),
(4951,	6,	1,	125,	15,	6,	4,	48.830748605497,	2.434228637945,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4952,	2,	1,	75,	9,	26,	6,	48.827976652902,	2.4533716939854,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(4953,	9,	2,	40,	7,	14,	10,	48.831574053426,	2.4519935999147,	1,	'NON',	9,	'Jeune (arbre)'),
(4954,	9,	2,	110,	12,	14,	12,	48.833919643646,	2.4324421450272,	1,	'NON',	9,	'Jeune (arbre)'),
(4955,	2,	1,	120,	14,	7,	13,	48.830853157179,	2.4445978641933,	1,	'NON',	2,	'Adulte'),
(4956,	1,	2,	85,	8,	1,	2,	48.835034201076,	2.4442239253048,	1,	'NON',	1,	'Jeune (arbre)'),
(4957,	7,	2,	90,	10,	8,	14,	48.823516125312,	2.4593027725004,	1,	'NON',	7,	'Adulte'),
(4958,	6,	1,	100,	17,	6,	16,	48.834775973149,	2.4370155203297,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4959,	33,	1,	75,	8,	47,	22,	48.820492771639,	2.4509429885748,	1,	'NON',	33,	'Jeune (arbre)'),
(4960,	1,	1,	120,	15,	5,	3,	48.833711563142,	2.4552215279202,	1,	'',	1,	'Adulte'),
(4961,	9,	2,	110,	14,	5,	2,	48.837571647675,	2.4493074887526,	1,	'NON',	9,	'Adulte'),
(4962,	5,	1,	65,	10,	5,	3,	48.834626293596,	2.4544519712029,	1,	'NON',	5,	'Jeune (arbre)'),
(4963,	2,	1,	120,	20,	7,	5,	48.839246500742,	2.436310837501,	1,	'NON',	2,	'Adulte'),
(4964,	35,	2,	0,	0,	53,	7,	48.822691548888,	2.4567372346011,	1,	'NON',	34,	''),
(4965,	2,	2,	210,	27,	7,	2,	48.839482452438,	2.4412287995324,	1,	'NON',	2,	'Adulte'),
(4966,	9,	1,	120,	10,	14,	22,	48.822617278747,	2.4555348870347,	1,	'NON',	9,	'Adulte'),
(4967,	2,	1,	215,	22,	7,	13,	48.827962166734,	2.4437678122905,	1,	'NON',	2,	'Adulte'),
(4968,	27,	2,	85,	14,	124,	2,	48.836843166294,	2.4446561238171,	1,	'NON',	27,	'Adulte'),
(4969,	5,	2,	170,	18,	5,	10,	48.833438876309,	2.4475100231796,	1,	'NON',	5,	'Adulte'),
(4970,	7,	2,	35,	7,	8,	14,	48.823313667821,	2.4607985065497,	1,	'NON',	7,	'Adulte'),
(4971,	1,	1,	60,	9,	5,	3,	48.836788176032,	2.4523152674766,	1,	'NON',	1,	'Jeune (arbre)'),
(4972,	6,	1,	105,	15,	6,	4,	48.829868554953,	2.433912345518,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4973,	1,	2,	190,	20,	1,	10,	48.833054375576,	2.4558740727223,	1,	'NON',	1,	'Adulte'),
(4974,	10,	2,	205,	22,	39,	2,	48.839543901825,	2.4446579356428,	1,	'NON',	10,	'Adulte'),
(4975,	72,	2,	0,	0,	265,	7,	48.821400453716,	2.4557552299707,	1,	'NON',	10,	''),
(4976,	1,	1,	175,	18,	5,	18,	48.840015767155,	2.4565224114468,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(4977,	9,	1,	145,	18,	5,	20,	48.836049477639,	2.4315353673484,	1,	'NON',	9,	'Adulte'),
(4978,	5,	2,	130,	3,	5,	10,	48.833644809571,	2.4551675557435,	1,	'NON',	5,	'Adulte'),
(4979,	9,	2,	30,	6,	35,	10,	48.830349609207,	2.4534663479332,	1,	'NON',	9,	'Jeune (arbre)'),
(4980,	42,	2,	90,	6,	60,	10,	48.833203802907,	2.4474266893023,	1,	'NON',	20,	'Adulte'),
(4981,	10,	2,	0,	0,	39,	7,	48.821800246648,	2.455388858074,	1,	'NON',	10,	''),
(4982,	6,	1,	250,	30,	6,	25,	48.825249315004,	2.4463318810044,	1,	'NON',	6,	'Adulte'),
(4983,	2,	2,	0,	0,	2,	7,	48.820321444883,	2.4567130203255,	1,	'NON',	2,	''),
(4984,	10,	2,	70,	16,	39,	2,	48.838064876187,	2.4446490610051,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(4985,	10,	2,	0,	0,	13,	2,	48.83917966591,	2.4430744100511,	1,	'NON',	10,	''),
(4986,	72,	1,	30,	4,	269,	18,	48.837829061637,	2.4650069963717,	1,	'NON',	31,	'Jeune (arbre)'),
(4987,	5,	2,	145,	16,	9,	2,	48.836646002169,	2.4417585248248,	1,	'NON',	5,	'Adulte'),
(4988,	6,	2,	75,	14,	6,	2,	48.839601150943,	2.4390941089725,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(4989,	9,	1,	60,	8,	5,	20,	48.837027102364,	2.4315206454323,	1,	'NON',	9,	'Jeune (arbre)'),
(4990,	16,	2,	90,	12,	5,	8,	48.829599152412,	2.4082049675839,	1,	'NON',	16,	'Adulte'),
(4991,	19,	2,	75,	10,	27,	14,	48.823687690852,	2.4594464473513,	1,	'NON',	19,	'Mature'),
(4992,	10,	2,	110,	5,	39,	2,	48.838933340937,	2.4435169522397,	1,	'NON',	10,	'Adulte'),
(4993,	7,	2,	55,	7,	8,	14,	48.823100101766,	2.4602060070009,	1,	'NON',	7,	'Adulte'),
(4994,	2,	2,	0,	0,	10,	7,	48.820388516037,	2.4586177733741,	1,	'NON',	2,	''),
(4995,	2,	2,	0,	0,	38,	2,	48.837537785681,	2.4468979703663,	1,	'NON',	2,	''),
(4996,	1,	1,	140,	14,	5,	18,	48.840921916909,	2.4529265149017,	1,	'NON',	1,	'Adulte'),
(4997,	72,	1,	20,	5,	269,	3,	48.831220399842,	2.4591822142048,	1,	'NON',	5,	''),
(4998,	38,	1,	85,	13,	13,	11,	48.82824494124,	2.4354636664253,	1,	'NON',	37,	'Jeune (arbre)'),
(4999,	2,	1,	170,	15,	7,	16,	48.834643903446,	2.4384718094802,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5000,	9,	2,	65,	8,	14,	12,	48.833568792828,	2.4303289083942,	1,	'NON',	9,	'Adulte'),
(5001,	5,	2,	50,	8,	5,	10,	48.833913064371,	2.4519769663507,	1,	'NON',	5,	'Jeune (arbre)'),
(5002,	1,	1,	100,	10,	1,	24,	48.836820562414,	2.4240210793634,	1,	'NON',	1,	'Jeune (arbre)'),
(5003,	2,	1,	150,	19,	7,	26,	48.835977231368,	2.4600912663468,	1,	'NON',	2,	'Adulte'),
(5004,	31,	1,	60,	6,	5,	18,	48.83720621408,	2.4672360784004,	1,	'NON',	31,	'Jeune (arbre)'),
(5005,	10,	2,	250,	22,	13,	2,	48.838757994932,	2.4442234030688,	1,	'NON',	10,	'Mature'),
(5006,	46,	2,	0,	0,	44,	7,	48.821512592343,	2.4537858458794,	1,	'NON',	44,	''),
(5007,	35,	2,	0,	0,	285,	7,	48.823001803777,	2.4578270248104,	1,	'NON',	34,	''),
(5008,	2,	1,	30,	4,	10,	6,	48.82845444092,	2.4527149209305,	1,	'NON',	2,	'Jeune (arbre)'),
(5009,	9,	1,	145,	11,	14,	22,	48.822052902827,	2.4543561953446,	1,	'NON',	9,	'Adulte'),
(5010,	6,	1,	125,	15,	6,	4,	48.830154215566,	2.4339702305606,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5011,	9,	2,	30,	6,	35,	10,	48.829806296913,	2.4517631963239,	1,	'NON',	9,	'Jeune (arbre)'),
(5012,	5,	2,	20,	5,	5,	10,	48.832950901783,	2.4559664949737,	1,	'NON',	5,	'Jeune (arbre)'),
(5013,	5,	2,	0,	0,	9,	2,	48.838950060531,	2.4480067521688,	1,	'NON',	5,	''),
(5014,	5,	2,	0,	0,	9,	2,	48.838022138572,	2.4489018470067,	1,	'NON',	5,	''),
(5015,	37,	2,	0,	0,	51,	7,	48.822180655809,	2.4574450593518,	1,	'NON',	36,	''),
(5016,	6,	1,	170,	20,	6,	17,	48.842312567831,	2.438364157371,	1,	'NON',	6,	'Adulte'),
(5017,	5,	2,	0,	0,	9,	2,	48.837565684516,	2.4498487870316,	1,	'NON',	5,	''),
(5018,	9,	1,	65,	6,	14,	6,	48.836369430211,	2.4416118963513,	1,	'NON',	9,	'Jeune (arbre)'),
(5019,	9,	2,	130,	22,	12,	2,	48.839767052155,	2.4423365778006,	1,	'NON',	9,	'Adulte'),
(5020,	9,	2,	0,	0,	12,	7,	48.820487289331,	2.4556254723667,	1,	'NON',	9,	''),
(5021,	2,	1,	145,	11,	10,	6,	48.824460784138,	2.4574021673649,	1,	'NON',	2,	'Adulte'),
(5022,	11,	2,	0,	0,	15,	7,	48.820924268228,	2.4540929396625,	1,	'NON',	11,	''),
(5023,	2,	2,	160,	20,	5,	8,	48.827448966894,	2.4095128582355,	1,	'NON',	2,	'Adulte'),
(5024,	5,	2,	0,	0,	9,	7,	48.822329424375,	2.4559414872714,	1,	'NON',	5,	''),
(5025,	6,	1,	130,	15,	6,	4,	48.831508269649,	2.434245309058,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5026,	6,	1,	115,	22,	6,	19,	48.839865322833,	2.4613561236586,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5027,	10,	2,	110,	11,	13,	8,	48.827621839705,	2.4087584261216,	1,	'NON',	10,	'Adulte'),
(5028,	2,	2,	0,	0,	38,	2,	48.837313589706,	2.4474050013216,	1,	'NON',	2,	''),
(5029,	6,	1,	25,	6,	6,	15,	48.82921045818,	2.425288166466,	1,	'NON',	6,	'Jeune (arbre)'),
(5030,	2,	1,	80,	8,	26,	6,	48.828900247939,	2.4517607644268,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5031,	10,	2,	40,	4,	13,	8,	48.827764703499,	2.408925605998,	1,	'NON',	10,	'Adulte'),
(5032,	10,	2,	0,	0,	39,	2,	48.839371947597,	2.4464378299996,	1,	'NON',	10,	''),
(5033,	9,	1,	120,	12,	12,	22,	48.822648364154,	2.4553736385474,	1,	'NON',	9,	'Adulte'),
(5034,	6,	1,	200,	22,	6,	16,	48.834958618494,	2.4355143994428,	1,	'NON',	6,	'Adulte'),
(5035,	2,	2,	130,	18,	5,	10,	48.834178058251,	2.4523455112358,	1,	'NON',	2,	'Adulte'),
(5036,	5,	1,	20,	5,	48,	3,	48.834304423379,	2.4547975447212,	1,	'NON',	5,	''),
(5037,	5,	2,	20,	7,	5,	10,	48.832721611312,	2.4563802732838,	1,	'NON',	5,	'Jeune (arbre)'),
(5038,	5,	1,	45,	4,	5,	3,	48.833613003312,	2.4553343360434,	1,	'NON',	5,	'Jeune (arbre)'),
(5039,	2,	1,	85,	10,	7,	9,	48.830134473747,	2.4368086475698,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5040,	61,	2,	15,	4,	5,	10,	48.833265737299,	2.4537142570576,	1,	'NON',	44,	'Jeune (arbre)'),
(5041,	2,	1,	95,	14,	7,	9,	48.833342516085,	2.4438340720661,	1,	'NON',	2,	'Adulte'),
(5042,	25,	2,	0,	0,	123,	7,	48.821662212439,	2.4586929696819,	1,	'NON',	25,	''),
(5043,	5,	2,	0,	0,	126,	7,	48.822173277031,	2.4552187546516,	1,	'NON',	5,	''),
(5044,	18,	2,	260,	18,	25,	10,	48.833625493571,	2.4472179941296,	1,	'NON',	18,	'Adulte'),
(5045,	1,	1,	195,	22,	1,	1,	48.843101352988,	2.4599520893477,	1,	'NON',	1,	'Adulte'),
(5046,	1,	1,	110,	12,	1,	24,	48.835064131705,	2.4203190954324,	1,	'NON',	1,	'Jeune (arbre)'),
(5047,	1,	1,	35,	6,	1,	21,	48.832231337099,	2.4661105120326,	1,	'NON',	1,	'Jeune (arbre)'),
(5048,	6,	1,	90,	15,	6,	4,	48.833379929079,	2.4336074726284,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5049,	19,	2,	70,	15,	27,	2,	48.837772210632,	2.442606045638,	1,	'NON',	19,	'Adulte'),
(5050,	6,	1,	110,	15,	6,	4,	48.829498223758,	2.4326844504826,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5051,	19,	2,	0,	0,	27,	2,	48.835113497436,	2.4457880604662,	1,	'NON',	19,	''),
(5052,	2,	1,	60,	10,	10,	6,	48.83329395123,	2.4462960113388,	1,	'NON',	2,	'Jeune (arbre)'),
(5053,	6,	1,	155,	20,	6,	17,	48.843639277345,	2.4384885846119,	1,	'NON',	6,	'Adulte'),
(5054,	24,	2,	20,	4,	37,	10,	48.832842596638,	2.453171034425,	1,	'NON',	24,	'Jeune (arbre)'),
(5055,	2,	2,	170,	20,	10,	2,	48.838901194554,	2.440668139852,	1,	'NON',	2,	'Adulte'),
(5056,	67,	2,	30,	8,	155,	2,	48.836207542364,	2.4460075569468,	1,	'NON',	33,	'Adulte'),
(5057,	9,	2,	0,	0,	91,	2,	48.838874031136,	2.4458597691976,	1,	'NON',	9,	''),
(5058,	2,	1,	95,	10,	7,	9,	48.831609100711,	2.4400941826477,	1,	'NON',	2,	'Adulte'),
(5059,	19,	2,	0,	0,	27,	7,	48.819990974179,	2.4552706605071,	1,	'NON',	19,	''),
(5060,	2,	1,	125,	22,	7,	5,	48.838769873725,	2.4364781241008,	1,	'NON',	2,	'Adulte'),
(5061,	2,	1,	30,	6,	5,	18,	48.836853388017,	2.4680121926949,	1,	'NON',	2,	'Jeune (arbre)'),
(5062,	2,	1,	35,	4,	5,	18,	48.83789282304,	2.4642648407374,	1,	'NON',	2,	'Jeune (arbre)'),
(5063,	9,	1,	80,	7,	14,	6,	48.837831523373,	2.4397012037512,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5064,	2,	1,	120,	15,	7,	5,	48.830513004198,	2.4392694594619,	1,	'NON',	2,	'Adulte'),
(5065,	18,	2,	160,	18,	25,	10,	48.833771668799,	2.4484906236322,	1,	'NON',	18,	'Adulte'),
(5066,	101,	2,	0,	0,	211,	7,	48.821539604105,	2.4588644790609,	1,	'NON',	93,	''),
(5067,	6,	2,	195,	18,	6,	2,	48.839117832385,	2.4388095007298,	1,	'NON',	6,	'Adulte'),
(5068,	13,	1,	25,	4,	17,	11,	48.827296046524,	2.4512247636972,	1,	'NON',	13,	'Jeune (arbre)'),
(5069,	2,	1,	75,	10,	26,	22,	48.826321022856,	2.4628260927875,	1,	'NON',	2,	'Jeune (arbre)'),
(5070,	5,	2,	160,	14,	73,	14,	48.822995442518,	2.4600048822569,	1,	'NON',	5,	'Adulte'),
(5071,	18,	2,	130,	12,	25,	10,	48.833992599373,	2.4480037607648,	1,	'NON',	18,	'Adulte'),
(5072,	10,	2,	120,	9,	13,	8,	48.827895697709,	2.4090259160273,	1,	'NON',	10,	'Adulte'),
(5073,	2,	1,	95,	12,	10,	6,	48.824715568333,	2.4569390360293,	1,	'NON',	2,	'Adulte'),
(5074,	10,	2,	70,	9,	13,	2,	48.835878111097,	2.447793919189,	1,	'NON',	10,	'Adulte'),
(5075,	13,	1,	165,	15,	17,	11,	48.827533381035,	2.4471515769261,	1,	'NON',	13,	'Adulte'),
(5076,	5,	2,	110,	20,	9,	2,	48.838436805177,	2.440588024948,	1,	'NON',	5,	'Adulte'),
(5077,	13,	1,	180,	15,	17,	11,	48.827439722906,	2.4487574218582,	1,	'NON',	13,	'Adulte'),
(5078,	6,	1,	145,	20,	6,	19,	48.840427292287,	2.4617214048699,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5079,	5,	2,	0,	0,	9,	2,	48.839071544619,	2.4408745639886,	1,	'NON',	5,	''),
(5080,	2,	1,	105,	11,	7,	13,	48.833069644423,	2.4449171132699,	1,	'NON',	2,	'Adulte'),
(5081,	5,	1,	35,	6,	5,	3,	48.836665586038,	2.4526456970236,	1,	'NON',	5,	'Jeune (arbre)'),
(5082,	2,	1,	30,	5,	7,	6,	48.833356950351,	2.4455968170864,	1,	'NON',	2,	'Jeune (arbre)'),
(5083,	1,	2,	280,	19,	1,	2,	48.836966475431,	2.446316359062,	1,	'NON',	1,	'Adulte'),
(5084,	16,	2,	155,	24,	22,	2,	48.838884604466,	2.4398673161523,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(5085,	2,	1,	70,	9,	26,	22,	48.825646309932,	2.4614824465505,	1,	'NON',	2,	'Jeune (arbre)'),
(5086,	10,	2,	0,	0,	13,	2,	48.836862765744,	2.4470172043814,	1,	'NON',	10,	''),
(5087,	6,	1,	35,	6,	6,	19,	48.840783562473,	2.4616154423172,	1,	'NON',	6,	'Jeune (arbre)'),
(5088,	6,	1,	20,	5,	6,	15,	48.82918143962,	2.4255342280855,	1,	'NON',	6,	'Jeune (arbre)'),
(5089,	9,	1,	60,	7,	14,	6,	48.83813401579,	2.4394962569476,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5090,	5,	2,	160,	20,	9,	2,	48.838837111847,	2.4410310362121,	1,	'NON',	5,	'Adulte'),
(5091,	6,	1,	150,	18,	6,	4,	48.832571287667,	2.4333062010065,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5092,	2,	1,	125,	15,	7,	13,	48.829590235789,	2.444133713575,	1,	'NON',	2,	'Adulte'),
(5093,	16,	2,	0,	0,	70,	7,	48.820686758151,	2.4574612714246,	1,	'NON',	16,	''),
(5094,	6,	2,	115,	17,	6,	2,	48.839602754946,	2.439422856995,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5095,	10,	2,	0,	0,	13,	2,	48.83837232274,	2.444994202671,	1,	'NON',	10,	''),
(5096,	5,	2,	0,	0,	9,	2,	48.838142061348,	2.441081161477,	1,	'NON',	5,	''),
(5097,	5,	2,	20,	5,	51,	10,	48.829780632374,	2.4523331862483,	1,	'NON',	5,	'Jeune (arbre)'),
(5098,	5,	2,	0,	0,	9,	2,	48.839447298343,	2.4472591443038,	1,	'NON',	5,	''),
(5099,	26,	2,	50,	6,	5,	30,	48.839773526325,	2.4257040837052,	1,	'NON',	26,	'Jeune (arbre)'),
(5100,	6,	1,	20,	5,	6,	25,	48.824145988148,	2.4462232586841,	1,	'NON',	6,	''),
(5101,	10,	2,	0,	0,	13,	2,	48.837661831777,	2.4454503186928,	1,	'NON',	10,	''),
(5102,	1,	2,	0,	0,	134,	7,	48.820679604223,	2.4557445308287,	1,	'NON',	1,	''),
(5103,	16,	2,	100,	10,	22,	2,	48.839069276877,	2.4388058407632,	1,	'NON',	16,	'Adulte'),
(5104,	2,	1,	130,	12,	26,	6,	48.828716110082,	2.452021353344,	1,	'NON',	2,	'Adulte'),
(5105,	1,	2,	0,	0,	286,	7,	48.820737579306,	2.4547538476527,	1,	'NON',	1,	''),
(5106,	5,	2,	200,	24,	9,	2,	48.8391927257,	2.4412926033212,	1,	'NON',	5,	'Adulte'),
(5107,	1,	1,	220,	25,	5,	3,	48.838613694713,	2.4511090528783,	1,	'',	1,	'Adulte'),
(5108,	9,	2,	0,	0,	12,	7,	48.820445973263,	2.455315632707,	1,	'NON',	9,	''),
(5109,	19,	2,	0,	0,	13,	7,	48.822579999755,	2.4569906172856,	1,	'NON',	19,	''),
(5110,	2,	1,	135,	15,	7,	13,	48.828951040065,	2.443992717099,	1,	'NON',	2,	'Adulte'),
(5111,	72,	2,	0,	0,	287,	7,	48.822686632281,	2.4567893562794,	1,	'NON',	15,	''),
(5112,	6,	1,	100,	18,	6,	16,	48.835380463285,	2.4336649703225,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5113,	1,	1,	160,	20,	5,	3,	48.833269568896,	2.4557976760752,	1,	'',	1,	'Adulte'),
(5114,	9,	2,	80,	15,	12,	12,	48.833995670175,	2.4316871315853,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5115,	1,	1,	70,	8,	1,	21,	48.838003839879,	2.4683144091766,	1,	'NON',	1,	'Jeune (arbre)'),
(5116,	21,	2,	0,	0,	288,	7,	48.820789512837,	2.4562656626992,	1,	'NON',	21,	''),
(5117,	9,	1,	50,	5,	14,	6,	48.835961259734,	2.4424996631214,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5118,	34,	2,	80,	6,	171,	2,	48.837893155954,	2.4416225081973,	1,	'NON',	20,	'Adulte'),
(5119,	38,	1,	95,	12,	13,	11,	48.828110891967,	2.4376305816639,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(5120,	10,	2,	80,	9,	13,	2,	48.835883495618,	2.4476550495507,	1,	'NON',	10,	'Adulte'),
(5121,	13,	2,	0,	0,	17,	7,	48.820587315834,	2.4538992668694,	1,	'NON',	13,	''),
(5122,	5,	2,	30,	7,	5,	10,	48.830717318461,	2.454428621672,	1,	'NON',	5,	'Jeune (arbre)'),
(5123,	10,	2,	20,	3,	13,	8,	48.827751694334,	2.4089902522111,	1,	'NON',	10,	'Adulte'),
(5124,	2,	1,	75,	9,	10,	6,	48.832576612116,	2.4473793909013,	1,	'NON',	2,	'Jeune (arbre)'),
(5125,	2,	2,	0,	0,	5,	7,	48.820237250364,	2.4576987359868,	1,	'NON',	2,	''),
(5126,	43,	2,	0,	0,	59,	2,	48.837126474289,	2.4494266616499,	1,	'NON',	75,	''),
(5127,	9,	1,	25,	5,	14,	6,	48.835796374504,	2.4425042603669,	1,	'NON',	9,	'Jeune (arbre)'),
(5128,	35,	2,	260,	25,	13,	2,	48.83650653777,	2.4463054681298,	1,	'NON',	34,	'Adulte'),
(5129,	5,	2,	30,	7,	5,	10,	48.829687365228,	2.4526566703485,	1,	'NON',	5,	'Jeune (arbre)'),
(5130,	5,	2,	20,	6,	5,	10,	48.83403776761,	2.4519745382175,	1,	'NON',	5,	'Jeune (arbre)'),
(5131,	6,	1,	100,	15,	6,	19,	48.841935000406,	2.4628246506183,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5132,	56,	2,	0,	0,	83,	7,	48.821838619456,	2.4566474848218,	1,	'NON',	54,	''),
(5133,	5,	2,	160,	27,	9,	2,	48.839600019906,	2.440890789828,	1,	'NON',	5,	'Adulte'),
(5134,	6,	1,	120,	20,	6,	19,	48.841950749022,	2.462556546022,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5135,	2,	1,	80,	10,	26,	22,	48.826500563806,	2.4631666960051,	1,	'NON',	2,	'Jeune (arbre)'),
(5136,	6,	1,	70,	6,	6,	18,	48.844338689766,	2.4407932842279,	1,	'NON',	6,	'Jeune (arbre)'),
(5137,	2,	1,	100,	9,	10,	6,	48.826364240445,	2.4550404109463,	1,	'NON',	2,	'Adulte'),
(5138,	5,	1,	100,	14,	51,	27,	48.827225475136,	2.4310536761221,	1,	'NON',	5,	'Adulte'),
(5139,	3,	2,	130,	17,	3,	2,	48.839663177003,	2.4405685269694,	1,	'NON',	3,	'Adulte'),
(5140,	5,	2,	20,	5,	51,	10,	48.829674634872,	2.4521941007056,	1,	'NON',	5,	'Jeune (arbre)'),
(5141,	9,	2,	110,	15,	12,	12,	48.834069389736,	2.432309962376,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5142,	3,	2,	0,	0,	3,	2,	48.83839091572,	2.4476139957081,	1,	'NON',	3,	''),
(5143,	5,	1,	130,	15,	5,	1,	48.844057476854,	2.4533984131915,	1,	'NON',	5,	'Adulte'),
(5144,	19,	2,	120,	15,	27,	2,	48.837736845064,	2.4427077474557,	1,	'NON',	19,	'Adulte'),
(5145,	7,	2,	20,	4,	8,	10,	48.830148359227,	2.452960919442,	1,	'NON',	7,	'Jeune (arbre)'),
(5146,	33,	1,	35,	5,	47,	22,	48.823456719362,	2.4569799473512,	1,	'NON',	33,	'Jeune (arbre)'),
(5147,	6,	1,	145,	15,	6,	4,	48.832737625187,	2.4334771183242,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5148,	13,	1,	20,	5,	111,	11,	48.827650977488,	2.4451677438329,	1,	'NON',	13,	''),
(5149,	1,	1,	205,	25,	5,	18,	48.836863186175,	2.4684743823324,	1,	'NON',	1,	'Adulte'),
(5150,	10,	2,	0,	0,	13,	2,	48.837756596473,	2.4426482298481,	1,	'NON',	10,	''),
(5151,	6,	1,	110,	15,	6,	4,	48.829790482315,	2.4327414665121,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5152,	7,	2,	40,	8,	8,	10,	48.834384039076,	2.4543369913833,	1,	'NON',	7,	'Jeune (arbre)'),
(5153,	66,	2,	0,	0,	289,	7,	48.821318545747,	2.4539122288785,	1,	'NON',	20,	''),
(5154,	2,	2,	0,	0,	108,	7,	48.82048238944,	2.4570599949755,	1,	'NON',	2,	''),
(5155,	6,	1,	195,	22,	6,	17,	48.842843505512,	2.4384721823932,	1,	'NON',	6,	'Adulte'),
(5156,	3,	2,	55,	6,	3,	14,	48.822916307802,	2.4606666846331,	1,	'NON',	3,	'Adulte'),
(5157,	2,	1,	95,	12,	7,	9,	48.830629307438,	2.4378779599735,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5158,	24,	2,	40,	8,	37,	10,	48.833024728694,	2.4534726037924,	1,	'NON',	24,	'Jeune (arbre)'),
(5159,	5,	2,	110,	19,	9,	2,	48.839423713218,	2.4404529573646,	1,	'NON',	5,	'Adulte'),
(5160,	18,	2,	0,	0,	25,	7,	48.820695271325,	2.4550119493205,	1,	'NON',	18,	''),
(5161,	1,	1,	40,	6,	1,	21,	48.829911456678,	2.4647817913284,	1,	'NON',	1,	'Jeune (arbre)'),
(5162,	2,	1,	110,	18,	7,	6,	48.831841415652,	2.4478693606023,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5163,	16,	2,	0,	0,	46,	7,	48.821153816735,	2.457113898063,	1,	'NON',	16,	''),
(5164,	113,	2,	90,	4,	148,	2,	48.836074990476,	2.4467780713446,	1,	'NON',	44,	'Adulte'),
(5165,	2,	1,	85,	10,	10,	6,	48.833596025677,	2.4457904481308,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5166,	2,	1,	55,	9,	7,	26,	48.835916887694,	2.4613786694686,	1,	'NON',	2,	'Jeune (arbre)'),
(5167,	29,	2,	70,	18,	144,	10,	48.832773480777,	2.455274025807,	1,	'NON',	29,	'Adulte'),
(5168,	62,	2,	0,	0,	89,	7,	48.821777458785,	2.4568783422831,	1,	'NON',	59,	''),
(5169,	3,	2,	0,	0,	3,	2,	48.839375259045,	2.4445756409153,	1,	'NON',	3,	''),
(5170,	2,	2,	0,	0,	38,	2,	48.837600076145,	2.4469137265657,	1,	'NON',	2,	''),
(5171,	95,	2,	0,	0,	186,	7,	48.820860098963,	2.453488672791,	1,	'NON',	86,	''),
(5172,	38,	1,	13,	90,	13,	11,	48.828097543797,	2.4378502401184,	1,	'NON',	37,	'Jeune (arbre)'),
(5173,	13,	1,	20,	5,	17,	11,	48.827473289637,	2.4481923846855,	1,	'NON',	13,	''),
(5174,	10,	2,	0,	0,	13,	2,	48.838314941541,	2.445658989969,	1,	'NON',	10,	''),
(5175,	5,	2,	0,	0,	9,	2,	48.837331062465,	2.4498591109,	1,	'NON',	5,	''),
(5176,	9,	2,	40,	6,	12,	10,	48.83176467377,	2.4537020879669,	1,	'NON',	9,	'Jeune (arbre)'),
(5177,	26,	2,	0,	0,	41,	7,	48.820915528652,	2.4596654832112,	1,	'NON',	26,	''),
(5178,	6,	1,	130,	15,	6,	4,	48.830250145604,	2.4341268672684,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5179,	40,	2,	75,	12,	56,	2,	48.839649043209,	2.4428374603922,	1,	'NON',	39,	'Adulte'),
(5180,	5,	2,	130,	16,	5,	10,	48.834846959855,	2.4532857387025,	1,	'NON',	5,	'Adulte'),
(5181,	10,	2,	235,	24,	13,	2,	48.838924851812,	2.4446143520922,	1,	'NON',	10,	'Mature'),
(5182,	2,	2,	75,	7,	5,	30,	48.839149431538,	2.4261326158713,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5183,	9,	1,	80,	7,	14,	6,	48.836595402666,	2.4413074459527,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5184,	10,	2,	0,	0,	13,	2,	48.839071107585,	2.4460462385056,	1,	'NON',	10,	''),
(5185,	5,	2,	20,	7,	5,	10,	48.832505000046,	2.4566454809523,	1,	'NON',	5,	'Jeune (arbre)'),
(5186,	1,	1,	110,	12,	1,	1,	48.84400730009,	2.4538292449507,	1,	'NON',	1,	'Jeune (arbre)'),
(5187,	2,	1,	135,	15,	26,	6,	48.822854661076,	2.4585224301742,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5188,	6,	1,	100,	15,	6,	4,	48.834147743647,	2.4347790058978,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5189,	2,	1,	85,	8,	10,	6,	48.826546252066,	2.4549313903401,	1,	'NON',	2,	'Adulte'),
(5190,	5,	2,	170,	17,	9,	2,	48.838598923091,	2.4411401476999,	1,	'NON',	5,	'Adulte'),
(5191,	10,	2,	45,	8,	13,	2,	48.839557073125,	2.4449631800949,	1,	'NON',	10,	'Jeune (arbre)'),
(5192,	10,	2,	0,	0,	39,	2,	48.839338811582,	2.4462271765782,	1,	'NON',	10,	''),
(5193,	18,	2,	0,	0,	25,	2,	48.839071481363,	2.4431553653413,	1,	'NON',	18,	''),
(5194,	3,	2,	15,	2,	3,	10,	48.833289234783,	2.4488362777586,	1,	'NON',	3,	'Jeune (arbre)'),
(5195,	34,	2,	32,	8,	177,	2,	48.839907091458,	2.4406492656814,	1,	'NON',	20,	'Adulte'),
(5196,	6,	1,	150,	20,	6,	17,	48.841655304312,	2.4388229047563,	1,	'NON',	6,	'Adulte'),
(5197,	20,	2,	90,	8,	5,	2,	48.835351412932,	2.4458304889011,	1,	'NON',	20,	'Adulte'),
(5198,	1,	1,	45,	7,	1,	21,	48.832079333688,	2.4659427788225,	1,	'NON',	1,	'Jeune (arbre)'),
(5199,	2,	1,	150,	12,	26,	6,	48.822736141672,	2.4586097142195,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5200,	6,	1,	185,	20,	6,	17,	48.841295110953,	2.4388916389164,	1,	'NON',	6,	'Adulte'),
(5201,	3,	2,	110,	16,	3,	2,	48.83841311552,	2.4435070835079,	1,	'NON',	3,	'Adulte'),
(5202,	6,	1,	145,	22,	6,	19,	48.839658450369,	2.4611218859283,	1,	'NON',	6,	'Adulte'),
(5203,	5,	1,	50,	11,	5,	3,	48.829484744528,	2.4614520046909,	1,	'NON',	5,	'Jeune (arbre)'),
(5204,	10,	2,	70,	9,	13,	8,	48.828841744741,	2.4072542102635,	1,	'NON',	10,	'Adulte'),
(5205,	21,	2,	0,	0,	5,	7,	48.821362211415,	2.4570746138633,	1,	'NON',	21,	''),
(5206,	6,	1,	90,	15,	6,	4,	48.834004582696,	2.4347503553578,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5207,	9,	2,	80,	10,	12,	12,	48.833367325334,	2.4301417485287,	1,	'NON',	9,	'Adulte'),
(5208,	39,	2,	0,	0,	55,	7,	48.820821104008,	2.4543575634211,	1,	'NON',	38,	''),
(5209,	1,	1,	80,	6,	134,	9,	48.831263304914,	2.4392400560268,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(5210,	1,	1,	200,	18,	1,	21,	48.833938435606,	2.4689661417193,	1,	'NON',	1,	'Adulte'),
(5211,	1,	1,	100,	9,	1,	24,	48.836211789434,	2.4228465608586,	1,	'NON',	1,	'Jeune (arbre)'),
(5212,	6,	1,	35,	6,	6,	15,	48.829063880399,	2.4260637307704,	1,	'NON',	6,	'Jeune (arbre)'),
(5213,	1,	1,	325,	25,	1,	1,	48.843875137658,	2.4549566430757,	1,	'NON',	1,	'Adulte'),
(5214,	2,	1,	120,	12,	10,	6,	48.825495604347,	2.4561229242546,	1,	'NON',	2,	'Adulte'),
(5215,	9,	2,	150,	16,	12,	12,	48.834053974687,	2.4321868120407,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5216,	2,	1,	100,	12,	10,	6,	48.827739213843,	2.4533604256987,	1,	'NON',	2,	'Adulte'),
(5217,	9,	2,	40,	6,	14,	10,	48.82988815652,	2.4515473090489,	1,	'NON',	9,	'Jeune (arbre)'),
(5218,	12,	2,	0,	0,	16,	7,	48.821650999385,	2.4546298329258,	1,	'NON',	12,	''),
(5219,	1,	1,	195,	12,	1,	21,	48.838994177964,	2.4673185564866,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(5220,	1,	1,	115,	9,	1,	18,	48.844264812592,	2.4435195702914,	1,	'NON',	1,	'Jeune (arbre)'),
(5221,	9,	2,	20,	3,	170,	8,	48.829708437048,	2.4078874738559,	1,	'NON',	9,	'Adulte'),
(5222,	60,	2,	55,	10,	87,	2,	48.835704154184,	2.4442494381777,	1,	'NON',	58,	'Jeune (arbre)'),
(5223,	1,	1,	280,	20,	5,	18,	48.841343075606,	2.4514417443565,	1,	'NON',	1,	'Adulte'),
(5224,	10,	2,	80,	10,	13,	8,	48.828695550388,	2.4092405075929,	1,	'NON',	10,	'Adulte'),
(5225,	10,	2,	90,	16,	39,	2,	48.838713533438,	2.4434444595427,	1,	'NON',	10,	'Adulte'),
(5226,	2,	1,	120,	18,	7,	16,	48.834318056159,	2.4421428670971,	1,	'NON',	2,	'Adulte'),
(5227,	16,	2,	120,	25,	22,	2,	48.838761613149,	2.4390373370173,	1,	'NON',	16,	'Adulte'),
(5228,	1,	1,	70,	10,	1,	21,	48.840851797427,	2.4655486709409,	1,	'NON',	1,	'Jeune (arbre)'),
(5229,	2,	1,	130,	20,	7,	5,	48.836132382919,	2.4374309070233,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5230,	1,	1,	90,	9,	1,	24,	48.839794710007,	2.4319317808687,	1,	'NON',	1,	'Jeune (arbre)'),
(5231,	110,	2,	0,	0,	240,	7,	48.82179758818,	2.4564372778822,	1,	'NON',	99,	''),
(5232,	10,	2,	170,	11,	13,	8,	48.827703806945,	2.4089910675147,	1,	'NON',	10,	'Adulte'),
(5233,	5,	2,	0,	0,	9,	2,	48.838035525458,	2.4473005194323,	1,	'NON',	5,	''),
(5234,	1,	1,	40,	5,	1,	1,	48.843236538905,	2.4592601664218,	1,	'NON',	1,	'Jeune (arbre)'),
(5235,	2,	1,	105,	12,	7,	5,	48.833135458773,	2.4385065450214,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5236,	6,	1,	170,	18,	6,	17,	48.84200218959,	2.4388927468194,	1,	'NON',	6,	'Adulte'),
(5237,	5,	2,	95,	11,	9,	2,	48.839892794039,	2.4411808691017,	1,	'NON',	5,	'Mature'),
(5238,	3,	2,	123,	20,	3,	2,	48.838196083706,	2.4444166889477,	1,	'NON',	3,	'Adulte'),
(5239,	2,	1,	55,	7,	26,	6,	48.829941024679,	2.4506701634218,	1,	'NON',	2,	'Jeune (arbre)'),
(5240,	2,	1,	135,	19,	7,	26,	48.835971107986,	2.4607195358038,	1,	'NON',	2,	'Adulte'),
(5241,	10,	2,	210,	20,	13,	10,	48.834155059815,	2.4545376483539,	1,	'NON',	10,	'Adulte'),
(5242,	38,	1,	80,	10,	13,	11,	48.827813894067,	2.4393411258606,	1,	'NON',	37,	'Jeune (arbre)'),
(5243,	9,	2,	35,	7,	12,	12,	48.834658255152,	2.4322472434902,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5244,	2,	2,	0,	0,	38,	2,	48.837559881758,	2.4467051985674,	1,	'NON',	2,	''),
(5245,	5,	2,	170,	22,	9,	2,	48.838850208813,	2.4402429877793,	1,	'NON',	5,	'Adulte'),
(5246,	2,	2,	0,	0,	38,	2,	48.837117264292,	2.4470206625078,	1,	'NON',	2,	''),
(5247,	6,	1,	85,	15,	6,	4,	48.833457333204,	2.4347777459277,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5248,	5,	2,	0,	0,	9,	2,	48.837707912189,	2.4455273367942,	1,	'NON',	5,	''),
(5249,	9,	2,	0,	0,	112,	7,	48.820368734603,	2.4553431341869,	1,	'NON',	9,	''),
(5250,	6,	1,	120,	15,	6,	4,	48.829113903226,	2.4326041081006,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5251,	2,	1,	65,	12,	7,	26,	48.835901476506,	2.4621650013106,	1,	'NON',	2,	'Jeune (arbre)'),
(5252,	10,	2,	0,	0,	13,	2,	48.83917907617,	2.4452313324837,	1,	'NON',	10,	''),
(5253,	20,	1,	35,	5,	5,	3,	48.835350318827,	2.4534600731753,	1,	'NON',	20,	'Jeune (arbre)'),
(5254,	10,	2,	0,	0,	13,	7,	48.821596451854,	2.455286739033,	1,	'NON',	10,	''),
(5255,	9,	2,	120,	15,	12,	10,	48.834061016478,	2.4542031045144,	1,	'NON',	9,	'Adulte'),
(5256,	2,	1,	115,	12,	7,	13,	48.829004089049,	2.4441832812772,	1,	'NON',	2,	'Adulte'),
(5257,	5,	1,	45,	8,	5,	3,	48.839866198474,	2.4505226125705,	1,	'NON',	5,	'Jeune (arbre)'),
(5258,	10,	2,	80,	12,	13,	8,	48.830650475544,	2.4070770133887,	1,	'NON',	10,	'Adulte'),
(5259,	17,	2,	75,	8,	75,	2,	48.83910265868,	2.443786751246,	1,	'NON',	17,	'Adulte'),
(5260,	2,	1,	80,	7,	26,	6,	48.831095364938,	2.449189424077,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5261,	2,	1,	100,	10,	7,	9,	48.831936792562,	2.4408034869183,	1,	'NON',	2,	'Adulte'),
(5262,	38,	1,	90,	12,	13,	11,	48.828042348472,	2.4355453021962,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(5263,	6,	1,	85,	15,	6,	25,	48.826887124341,	2.446360582495,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5264,	2,	1,	105,	12,	10,	6,	48.827690671976,	2.4534207472183,	1,	'NON',	2,	'Adulte'),
(5265,	24,	2,	0,	0,	37,	7,	48.820387721565,	2.4590940628213,	1,	'NON',	24,	''),
(5266,	49,	1,	25,	4,	5,	35,	48.844003601714,	2.441419378959,	1,	'NON',	47,	'Jeune (arbre)'),
(5267,	6,	1,	200,	19,	6,	15,	48.827822679728,	2.4290659390421,	1,	'NON',	6,	'Adulte'),
(5268,	10,	2,	240,	22,	13,	2,	48.837879561061,	2.445427824651,	1,	'NON',	10,	'Mature'),
(5269,	2,	1,	95,	12,	7,	5,	48.832775214953,	2.4386359609769,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5270,	5,	2,	0,	0,	9,	2,	48.839072708705,	2.4479177244544,	1,	'NON',	5,	''),
(5271,	5,	2,	20,	4,	51,	10,	48.829922480272,	2.4524314378717,	1,	'NON',	5,	'Jeune (arbre)'),
(5272,	5,	2,	130,	22,	9,	2,	48.838523542406,	2.4404675529394,	1,	'NON',	5,	'Adulte'),
(5273,	2,	2,	0,	0,	5,	2,	48.836193763256,	2.4482937176574,	1,	'NON',	2,	''),
(5274,	9,	1,	25,	5,	14,	6,	48.835710813686,	2.4425032545141,	1,	'NON',	9,	''),
(5275,	2,	1,	230,	14,	7,	6,	48.83284532379,	2.446418697105,	1,	'NON',	2,	'Adulte'),
(5276,	10,	2,	160,	13,	13,	8,	48.830642197591,	2.4067352929829,	1,	'NON',	10,	'Adulte'),
(5277,	31,	1,	20,	5,	45,	18,	48.841676341577,	2.4503095320914,	1,	'NON',	31,	''),
(5278,	2,	2,	0,	0,	5,	7,	48.820178530161,	2.4575202346214,	1,	'NON',	2,	''),
(5279,	1,	1,	105,	10,	1,	18,	48.84412322061,	2.4451271158174,	1,	'NON',	1,	'Jeune (arbre)'),
(5280,	2,	1,	115,	14,	7,	9,	48.833177956059,	2.4434775002255,	1,	'NON',	2,	'Adulte'),
(5281,	33,	1,	45,	5,	47,	22,	48.823662948829,	2.457359297899,	1,	'NON',	33,	'Jeune (arbre)'),
(5282,	9,	2,	40,	5,	4,	14,	48.823707359066,	2.4581684155278,	1,	'NON',	9,	'Adulte'),
(5283,	8,	2,	0,	0,	11,	7,	48.820907832821,	2.4571264425601,	1,	'NON',	8,	''),
(5284,	13,	1,	60,	5,	17,	11,	48.827510942128,	2.4475233571707,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(5285,	9,	2,	40,	6,	35,	10,	48.832363510327,	2.4512121770272,	1,	'NON',	9,	'Jeune (arbre)'),
(5286,	1,	1,	180,	23,	1,	1,	48.844548407059,	2.4500585658098,	1,	'NON',	1,	'Adulte'),
(5287,	2,	1,	150,	11,	26,	6,	48.829425420855,	2.4513602148979,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5288,	2,	1,	120,	13,	7,	16,	48.834617253139,	2.4386936002488,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5289,	1,	2,	500,	15,	1,	2,	48.835462260237,	2.4446750047051,	1,	'NON',	1,	'Adulte'),
(5290,	2,	1,	210,	20,	26,	22,	48.824079737676,	2.4580760385233,	1,	'NON',	2,	'Adulte'),
(5291,	2,	1,	130,	15,	7,	16,	48.8347674275,	2.438423232567,	1,	'NON',	2,	'Adulte'),
(5292,	10,	2,	90,	10,	13,	2,	48.835889261286,	2.4471179393534,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(5293,	73,	2,	0,	0,	119,	7,	48.820989956278,	2.4534191714844,	1,	'NON',	67,	''),
(5294,	2,	1,	20,	4,	7,	22,	48.825993143678,	2.4624164091192,	1,	'NON',	2,	'Jeune (arbre)'),
(5295,	38,	1,	80,	12,	13,	11,	48.828083427235,	2.434900685005,	1,	'NON',	37,	'Jeune (arbre)'),
(5296,	9,	1,	95,	8,	14,	6,	48.835224521186,	2.4432506421851,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5297,	7,	2,	20,	5,	8,	10,	48.829735126039,	2.4527696959592,	1,	'NON',	7,	'Jeune (arbre)'),
(5298,	9,	1,	30,	7,	5,	20,	48.838140293455,	2.4319389803317,	1,	'NON',	9,	'Jeune (arbre)'),
(5299,	6,	1,	100,	15,	6,	4,	48.829600885869,	2.4328417316059,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5300,	5,	2,	20,	4,	51,	10,	48.829547337174,	2.4520857531315,	1,	'NON',	5,	'Jeune (arbre)'),
(5301,	1,	1,	140,	15,	5,	3,	48.827766585312,	2.4640054609638,	1,	'NON',	1,	'Adulte'),
(5302,	9,	1,	115,	9,	14,	6,	48.836357646803,	2.4417406049642,	1,	'NON',	9,	'Adulte'),
(5303,	2,	1,	75,	9,	7,	6,	48.831647116694,	2.4482414645212,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5304,	19,	2,	65,	9,	27,	2,	48.835012776228,	2.4454383931692,	1,	'NON',	19,	'Adulte'),
(5305,	9,	1,	45,	7,	14,	6,	48.837089876972,	2.4407334081382,	1,	'NON',	9,	'Jeune (arbre)'),
(5306,	6,	1,	30,	6,	6,	25,	48.825296856326,	2.4461669433539,	1,	'NON',	6,	'Jeune (arbre)'),
(5307,	9,	2,	210,	15,	14,	10,	48.833766031396,	2.4466372309638,	1,	'NON',	9,	'Adulte'),
(5308,	5,	2,	170,	20,	9,	2,	48.83898282599,	2.4405693575543,	1,	'NON',	5,	'Adulte'),
(5309,	1,	1,	175,	20,	1,	1,	48.844314953702,	2.4515475953849,	1,	'NON',	1,	'Adulte'),
(5310,	9,	2,	70,	10,	12,	12,	48.834967747855,	2.4313413123202,	1,	'NON',	9,	'Adulte'),
(5311,	95,	2,	0,	0,	186,	7,	48.820845995597,	2.4533683804179,	1,	'NON',	86,	''),
(5312,	5,	2,	170,	18,	5,	10,	48.834229751225,	2.4535681253681,	1,	'NON',	5,	'Adulte'),
(5313,	2,	1,	30,	5,	7,	6,	48.832359647001,	2.4477292370866,	1,	'NON',	2,	'Jeune (arbre)'),
(5314,	7,	2,	120,	14,	8,	2,	48.83658691763,	2.4427178212319,	1,	'NON',	7,	'Adulte'),
(5315,	10,	2,	0,	0,	13,	2,	48.838698330313,	2.4455991746302,	1,	'NON',	10,	''),
(5316,	39,	2,	0,	0,	202,	7,	48.820807312993,	2.4542129017786,	1,	'NON',	38,	''),
(5317,	5,	2,	140,	25,	9,	2,	48.839335001404,	2.4410494717724,	1,	'NON',	5,	'Adulte'),
(5318,	5,	2,	0,	0,	9,	2,	48.837806518632,	2.4493649268468,	1,	'NON',	5,	''),
(5319,	2,	1,	155,	23,	7,	5,	48.836760551202,	2.437205584551,	1,	'NON',	2,	'Adulte'),
(5320,	2,	1,	90,	8,	7,	6,	48.832307008002,	2.4472154237192,	1,	'NON',	2,	'Jeune (arbre)'),
(5321,	6,	1,	80,	12,	6,	15,	48.828308542164,	2.4280827898365,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5322,	6,	1,	300,	20,	6,	15,	48.829435735878,	2.4213163347471,	1,	'NON',	6,	'Adulte'),
(5323,	2,	2,	60,	9,	5,	8,	48.831315682775,	2.404444966142,	1,	'NON',	2,	'Adulte'),
(5324,	3,	2,	100,	9,	3,	10,	48.833084286633,	2.4509791277449,	1,	'NON',	3,	'Adulte'),
(5325,	10,	2,	110,	12,	13,	8,	48.82826466588,	2.4073324768583,	1,	'NON',	10,	'Adulte'),
(5326,	7,	2,	115,	10,	8,	14,	48.823530547032,	2.4592660518214,	1,	'NON',	7,	'Adulte'),
(5327,	6,	1,	145,	18,	6,	15,	48.829396472822,	2.4241118632546,	1,	'NON',	6,	'Adulte'),
(5328,	5,	2,	145,	20,	9,	2,	48.838633815258,	2.4405123245984,	1,	'NON',	5,	'Adulte'),
(5329,	9,	2,	20,	6,	35,	10,	48.829976547619,	2.4516437643923,	1,	'NON',	9,	'Jeune (arbre)'),
(5330,	2,	1,	110,	10,	7,	16,	48.8341375847,	2.442708872056,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5331,	1,	1,	40,	5,	1,	21,	48.839635324194,	2.4667846997606,	1,	'NON',	1,	'Jeune (arbre)'),
(5332,	10,	2,	0,	0,	13,	2,	48.838821402122,	2.4451887478553,	1,	'NON',	10,	''),
(5333,	1,	1,	180,	20,	5,	3,	48.831812933519,	2.4579658677618,	1,	'NON',	1,	'Adulte'),
(5334,	25,	2,	70,	8,	40,	2,	48.837284500838,	2.4440697254052,	1,	'NON',	25,	'Adulte'),
(5335,	6,	1,	65,	15,	6,	25,	48.826662350818,	2.4463286980908,	1,	'NON',	6,	'Jeune (arbre)'),
(5336,	10,	2,	100,	20,	39,	2,	48.838593179509,	2.4441442310469,	1,	'NON',	10,	'Mature'),
(5337,	10,	2,	0,	0,	13,	7,	48.821545795533,	2.4553017054573,	1,	'NON',	10,	''),
(5338,	3,	2,	110,	22,	3,	2,	48.838820576349,	2.4444198283944,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(5339,	29,	2,	80,	8,	144,	2,	48.83922675175,	2.4420158710805,	1,	'NON',	29,	'Adulte'),
(5340,	41,	2,	0,	0,	5,	2,	48.836176743514,	2.4473596833732,	1,	'NON',	40,	''),
(5341,	2,	1,	115,	12,	10,	28,	48.826816123633,	2.4548363928832,	1,	'NON',	2,	'Adulte'),
(5342,	5,	2,	100,	20,	9,	2,	48.83837145668,	2.4405089416476,	1,	'NON',	5,	'Adulte'),
(5343,	5,	2,	200,	20,	48,	2,	48.837423002242,	2.4440716951254,	1,	'NON',	5,	'Mature'),
(5344,	9,	2,	45,	6,	138,	2,	48.838098247625,	2.4448613815928,	1,	'NON',	9,	'Adulte'),
(5345,	38,	1,	90,	14,	13,	11,	48.827802384238,	2.4394470900056,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(5346,	24,	2,	0,	0,	290,	7,	48.820457181526,	2.4589075419531,	1,	'NON',	24,	''),
(5347,	9,	2,	35,	6,	14,	12,	48.834799339593,	2.4322968358414,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5348,	2,	1,	95,	12,	7,	6,	48.832157929108,	2.4475384208412,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5349,	5,	2,	0,	0,	9,	2,	48.838071925917,	2.4465485056816,	1,	'NON',	5,	''),
(5350,	10,	2,	0,	0,	13,	2,	48.838521864664,	2.4449799259629,	1,	'NON',	10,	''),
(5351,	1,	1,	50,	10,	5,	3,	48.840638038118,	2.4497681110605,	1,	'NON',	1,	'Jeune (arbre)'),
(5352,	3,	2,	240,	17,	3,	2,	48.837178188006,	2.4437854204889,	1,	'NON',	3,	'Adulte'),
(5353,	1,	1,	45,	7,	1,	21,	48.828302245119,	2.464547153838,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(5354,	5,	2,	160,	22,	9,	2,	48.838602885252,	2.4406351680156,	1,	'NON',	5,	'Adulte'),
(5355,	1,	2,	100,	10,	1,	10,	48.832613731007,	2.4477829441062,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(5356,	5,	2,	0,	0,	9,	2,	48.837781457037,	2.449164492558,	1,	'NON',	5,	''),
(5357,	2,	1,	140,	17,	7,	5,	48.828418510205,	2.4400185347947,	1,	'NON',	2,	'Adulte'),
(5358,	6,	2,	290,	25,	6,	10,	48.83206901687,	2.4563704725648,	1,	'NON',	6,	'Adulte'),
(5359,	6,	1,	180,	18,	6,	17,	48.841275754431,	2.4381515089259,	1,	'NON',	6,	'Adulte'),
(5360,	10,	2,	0,	0,	39,	2,	48.83943222939,	2.4450863824903,	1,	'NON',	10,	''),
(5361,	5,	2,	0,	0,	73,	2,	48.839451210007,	2.4456478589056,	1,	'NON',	5,	''),
(5362,	19,	2,	90,	12,	27,	2,	48.83582811118,	2.4454718026368,	1,	'NON',	19,	'Adulte'),
(5363,	9,	2,	0,	0,	35,	2,	48.836651799302,	2.4473024260131,	1,	'NON',	9,	''),
(5364,	3,	2,	75,	18,	3,	2,	48.83996304884,	2.4396710007234,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(5365,	5,	1,	70,	9,	5,	3,	48.832493588092,	2.4569189564828,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(5366,	10,	2,	0,	0,	13,	2,	48.838019085767,	2.4459359310095,	1,	'NON',	10,	''),
(5367,	10,	2,	0,	0,	39,	2,	48.837487240624,	2.4463514545823,	1,	'NON',	10,	''),
(5368,	26,	2,	75,	10,	163,	14,	48.823772473472,	2.4614056121954,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(5369,	6,	1,	120,	18,	6,	25,	48.827339085394,	2.4464698769207,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5370,	6,	1,	95,	15,	6,	19,	48.839223413887,	2.4607386812774,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5371,	5,	2,	210,	18,	5,	10,	48.833747335781,	2.4549206125794,	1,	'NON',	5,	'Adulte'),
(5372,	6,	1,	110,	15,	6,	4,	48.829072930604,	2.4338894772068,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5373,	7,	2,	45,	6,	8,	2,	48.83684511339,	2.4417300571378,	1,	'NON',	7,	'Adulte'),
(5374,	5,	2,	30,	7,	5,	10,	48.835051761258,	2.4534213383685,	1,	'NON',	5,	'Jeune (arbre)'),
(5375,	10,	2,	0,	0,	291,	7,	48.82151572836,	2.4557834050832,	1,	'NON',	10,	''),
(5376,	2,	1,	25,	5,	7,	22,	48.82430354295,	2.4586851060515,	1,	'NON',	2,	'Jeune (arbre)'),
(5377,	61,	2,	40,	5,	5,	10,	48.833458643849,	2.4536380302688,	1,	'NON',	44,	'Jeune (arbre)'),
(5378,	9,	1,	100,	14,	12,	23,	48.829013529302,	2.4322373794663,	1,	'NON',	9,	'Adulte'),
(5379,	2,	2,	0,	0,	38,	2,	48.83754174337,	2.4474215337942,	1,	'NON',	2,	''),
(5380,	2,	1,	220,	18,	7,	6,	48.831367741977,	2.448507405581,	1,	'NON',	2,	'Adulte'),
(5381,	6,	2,	200,	16,	6,	8,	48.831341386057,	2.4055964664403,	1,	'NON',	6,	'Adulte'),
(5382,	2,	1,	80,	10,	7,	9,	48.829229037828,	2.4348544978779,	1,	'NON',	2,	'Adulte'),
(5383,	3,	2,	80,	12,	3,	2,	48.838325571479,	2.4447630173527,	1,	'NON',	3,	'Jeune (arbre)'),
(5384,	12,	2,	0,	0,	292,	7,	48.821922837927,	2.4547785950638,	1,	'NON',	12,	''),
(5385,	39,	2,	0,	0,	293,	7,	48.82109484345,	2.4538015674794,	1,	'NON',	38,	''),
(5386,	34,	2,	0,	0,	52,	7,	48.821297980357,	2.4535132979494,	1,	'NON',	20,	''),
(5387,	1,	1,	230,	17,	5,	18,	48.841189835546,	2.4519796159514,	1,	'',	1,	'Adulte'),
(5388,	51,	2,	0,	0,	72,	7,	48.819947840921,	2.4545861679159,	1,	'NON',	49,	''),
(5389,	38,	1,	75,	12,	13,	11,	48.828062979185,	2.435223197069,	1,	'NON',	37,	'Jeune (arbre)'),
(5390,	7,	2,	95,	10,	8,	2,	48.836759698231,	2.4448191796079,	1,	'NON',	7,	'Adulte'),
(5391,	6,	1,	210,	22,	6,	17,	48.841186878484,	2.4379884336013,	1,	'NON',	6,	'Adulte'),
(5392,	2,	1,	50,	6,	7,	5,	48.831766516441,	2.4389983026695,	1,	'NON',	2,	'Jeune (arbre)'),
(5393,	6,	1,	160,	14,	6,	16,	48.835177657475,	2.4353504378912,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5394,	10,	2,	120,	14,	13,	2,	48.836534443056,	2.4426219655844,	1,	'NON',	10,	'Adulte'),
(5395,	6,	1,	125,	15,	6,	4,	48.829315956133,	2.4327826057929,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5396,	5,	2,	0,	0,	9,	2,	48.838137425868,	2.4496457986853,	1,	'NON',	5,	''),
(5397,	6,	1,	115,	15,	6,	4,	48.834738660863,	2.4350380112133,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5398,	6,	1,	375,	28,	6,	25,	48.82730932735,	2.4466646538514,	1,	'NON',	6,	'Adulte'),
(5399,	9,	1,	75,	7,	14,	6,	48.83524616401,	2.4434351335373,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5400,	35,	2,	90,	20,	13,	2,	48.836168601957,	2.4460545643667,	1,	'NON',	34,	'Adulte'),
(5401,	5,	2,	0,	0,	9,	2,	48.83847502555,	2.4472211425833,	1,	'NON',	5,	''),
(5402,	10,	2,	0,	0,	39,	2,	48.83740872344,	2.4465548254943,	1,	'NON',	10,	''),
(5403,	19,	2,	45,	8,	133,	14,	48.823437491343,	2.4608699731066,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(5404,	2,	1,	80,	11,	10,	6,	48.82777137405,	2.4534251182165,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5405,	31,	1,	35,	4,	5,	18,	48.838355132239,	2.4630682403238,	1,	'NON',	31,	'Jeune (arbre)'),
(5406,	2,	1,	165,	21,	26,	22,	48.824517812688,	2.4588589436974,	1,	'NON',	2,	'Adulte'),
(5407,	5,	2,	30,	5,	5,	10,	48.83034280675,	2.4538081895165,	1,	'NON',	5,	'Jeune (arbre)'),
(5408,	1,	2,	155,	10,	1,	14,	48.823969097799,	2.4594094373227,	1,	'NON',	1,	'Adulte'),
(5409,	6,	1,	275,	22,	6,	25,	48.826793424046,	2.446526764207,	1,	'NON',	6,	'Adulte'),
(5410,	42,	2,	0,	0,	60,	2,	48.834506923815,	2.4458948596065,	1,	'NON',	20,	''),
(5411,	6,	1,	200,	20,	6,	17,	48.842666891383,	2.4384360290771,	1,	'NON',	6,	'Adulte'),
(5412,	31,	1,	50,	5,	45,	18,	48.842345163119,	2.4489955242604,	1,	'NON',	31,	'Jeune (arbre)'),
(5413,	9,	2,	30,	5,	91,	2,	48.837811221509,	2.4438090474629,	1,	'NON',	9,	'Mature'),
(5414,	9,	2,	50,	7,	14,	10,	48.830796419566,	2.4520663176202,	1,	'NON',	9,	'Jeune (arbre)'),
(5415,	5,	2,	140,	22,	9,	2,	48.838401619676,	2.4440211062434,	1,	'NON',	5,	'Adulte'),
(5416,	1,	1,	250,	20,	5,	3,	48.827780187466,	2.4637274397937,	1,	'',	1,	'Adulte'),
(5417,	5,	2,	160,	27,	9,	2,	48.839615909225,	2.4410019063744,	1,	'NON',	5,	'Adulte'),
(5418,	1,	1,	20,	5,	1,	21,	48.830344149587,	2.4649346457101,	1,	'NON',	1,	'Adulte'),
(5419,	1,	1,	190,	22,	1,	1,	48.84264666251,	2.4618390032498,	1,	'NON',	1,	'Adulte'),
(5420,	10,	2,	0,	0,	13,	2,	48.838914521334,	2.4454427676472,	1,	'NON',	10,	''),
(5421,	18,	2,	150,	15,	25,	10,	48.833661661232,	2.4469893540392,	1,	'NON',	18,	'Adulte'),
(5422,	2,	1,	50,	6,	26,	6,	48.830130512368,	2.4504236470857,	1,	'NON',	2,	'Jeune (arbre)'),
(5423,	3,	2,	0,	0,	3,	7,	48.822696155076,	2.456171657545,	1,	'NON',	3,	''),
(5424,	2,	1,	185,	21,	26,	22,	48.825849003023,	2.461898657865,	1,	'NON',	2,	'Adulte'),
(5425,	10,	2,	0,	0,	13,	2,	48.838694586029,	2.445827561202,	1,	'NON',	10,	''),
(5426,	2,	1,	25,	5,	7,	22,	48.824361426889,	2.4587885675776,	1,	'NON',	2,	'Jeune (arbre)'),
(5427,	38,	1,	75,	11,	13,	11,	48.828232305384,	2.4356790547131,	1,	'NON',	37,	'Jeune (arbre)'),
(5428,	25,	2,	60,	6,	123,	14,	48.823208907842,	2.4597540165947,	1,	'NON',	25,	'Adulte'),
(5429,	5,	1,	155,	15,	51,	27,	48.827716519569,	2.4315924343309,	1,	'NON',	5,	'Adulte'),
(5430,	6,	1,	120,	15,	6,	4,	48.830035390695,	2.4340841086975,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5431,	6,	1,	125,	15,	6,	4,	48.831603727661,	2.4344030316475,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5432,	10,	2,	0,	0,	13,	2,	48.837620946634,	2.4480110454058,	1,	'NON',	10,	''),
(5433,	1,	1,	230,	25,	5,	3,	48.840874861885,	2.449608990708,	1,	'',	1,	'Adulte'),
(5434,	10,	2,	160,	14,	291,	14,	48.822830959562,	2.4588177611314,	1,	'NON',	10,	'Adulte'),
(5435,	5,	2,	140,	22,	9,	2,	48.838331393714,	2.4407135336022,	1,	'NON',	5,	'Adulte'),
(5436,	6,	1,	105,	18,	6,	16,	48.834763518763,	2.4371248198713,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5437,	25,	2,	0,	0,	193,	2,	48.83858056161,	2.4458791432138,	1,	'NON',	25,	''),
(5438,	10,	2,	80,	10,	13,	8,	48.827663131202,	2.4087259741587,	1,	'NON',	10,	'Adulte'),
(5439,	5,	2,	145,	22,	9,	2,	48.838371615471,	2.4404179151298,	1,	'NON',	5,	'Adulte'),
(5440,	9,	2,	45,	8,	66,	2,	48.839768660542,	2.4440887768767,	1,	'NON',	9,	'Adulte'),
(5441,	9,	1,	75,	8,	14,	6,	48.83739232694,	2.4405343563604,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5442,	7,	2,	110,	12,	8,	2,	48.836817151869,	2.441689498174,	1,	'NON',	7,	'Adulte'),
(5443,	2,	1,	85,	8,	26,	6,	48.830975771348,	2.449127751815,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5444,	13,	1,	80,	12,	17,	11,	48.827394856164,	2.4472264932991,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(5445,	2,	1,	25,	4,	7,	13,	48.831507592893,	2.4445620934826,	1,	'NON',	2,	'Jeune (arbre)'),
(5446,	9,	2,	80,	8,	14,	10,	48.833872176265,	2.4466979809602,	1,	'NON',	9,	'Jeune (arbre)'),
(5447,	38,	1,	85,	11,	13,	11,	48.827877711839,	2.438259899061,	1,	'NON',	37,	'Jeune (arbre)'),
(5448,	7,	2,	80,	7,	8,	10,	48.832755502012,	2.4480878905964,	1,	'NON',	7,	'Adulte'),
(5449,	31,	1,	45,	6,	5,	18,	48.840638070313,	2.4539892472316,	1,	'NON',	31,	'Jeune (arbre)'),
(5450,	86,	2,	0,	0,	148,	7,	48.821385456885,	2.4540358648427,	1,	'NON',	66,	''),
(5451,	6,	1,	130,	20,	6,	17,	48.842931612744,	2.4384907995081,	1,	'NON',	6,	'Adulte'),
(5452,	2,	1,	215,	16,	26,	6,	48.829929773261,	2.4503588373702,	1,	'NON',	2,	'Mature'),
(5453,	6,	1,	80,	12,	6,	4,	48.834218940861,	2.4347950178661,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5454,	104,	2,	0,	0,	219,	7,	48.821208860062,	2.4544721624507,	1,	'NON',	20,	''),
(5455,	1,	1,	35,	6,	5,	3,	48.841505800395,	2.4494439208822,	1,	'NON',	1,	'Jeune (arbre)'),
(5456,	2,	1,	110,	15,	7,	13,	48.831014368028,	2.4444545407368,	1,	'NON',	2,	'Adulte'),
(5457,	2,	1,	70,	6,	26,	6,	48.830219154524,	2.4499914582438,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5458,	5,	1,	20,	5,	5,	18,	48.84268304538,	2.4483328844204,	1,	'NON',	5,	'Jeune (arbre)'),
(5459,	1,	1,	90,	8,	1,	18,	48.844141242915,	2.44291890956,	1,	'NON',	1,	'Jeune (arbre)'),
(5460,	6,	1,	115,	15,	6,	4,	48.834852325601,	2.4349226005909,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5461,	2,	1,	30,	6,	5,	3,	48.829436801891,	2.4615304454388,	1,	'NON',	2,	'Jeune (arbre)'),
(5462,	2,	1,	30,	7,	26,	6,	48.833080250512,	2.4466548098129,	1,	'NON',	2,	'Jeune (arbre)'),
(5463,	16,	2,	150,	16,	22,	2,	48.838816514007,	2.4393393745963,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(5464,	31,	1,	40,	5,	45,	18,	48.843541106906,	2.4475896996951,	1,	'NON',	31,	'Jeune (arbre)'),
(5465,	3,	2,	75,	8,	3,	2,	48.836861619211,	2.4465184681598,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(5466,	2,	2,	0,	0,	38,	2,	48.837337239599,	2.4471668456743,	1,	'NON',	2,	''),
(5467,	1,	1,	185,	17,	5,	3,	48.83576701545,	2.4533471093096,	1,	'NON',	1,	'Adulte'),
(5468,	2,	1,	130,	9,	10,	6,	48.824988409656,	2.4568796536894,	1,	'NON',	2,	'Adulte'),
(5469,	21,	2,	0,	0,	218,	7,	48.820818683683,	2.4564604624783,	1,	'NON',	21,	''),
(5470,	11,	2,	0,	0,	15,	7,	48.820993674196,	2.453811630004,	1,	'NON',	11,	''),
(5471,	9,	2,	60,	12,	12,	2,	48.835966482064,	2.446914057657,	1,	'NON',	9,	'Adulte'),
(5472,	10,	2,	100,	20,	13,	2,	48.837899422426,	2.4449845374645,	1,	'NON',	10,	'Mature'),
(5473,	5,	2,	190,	22,	9,	2,	48.838337071706,	2.4402046823192,	1,	'NON',	5,	'Adulte'),
(5474,	5,	1,	50,	9,	5,	3,	48.827963308567,	2.4637859274166,	1,	'NON',	5,	'Jeune (arbre)'),
(5475,	5,	1,	80,	11,	5,	3,	48.832884771601,	2.456340291214,	1,	'',	5,	'Jeune (arbre)Adulte'),
(5476,	6,	1,	175,	20,	6,	17,	48.843294842017,	2.439299537591,	1,	'NON',	6,	'Adulte'),
(5477,	116,	2,	0,	0,	266,	2,	48.83696775091,	2.4465511561059,	1,	'NON',	104,	''),
(5478,	2,	1,	100,	14,	7,	13,	48.828734646542,	2.4439430301591,	1,	'NON',	2,	'Adulte'),
(5479,	5,	2,	0,	0,	9,	2,	48.838076174702,	2.4485082542818,	1,	'NON',	5,	''),
(5480,	3,	2,	120,	20,	3,	2,	48.838561486252,	2.4435098047457,	1,	'NON',	3,	'Adulte'),
(5481,	2,	1,	80,	9,	26,	22,	48.824905682091,	2.4597220100224,	1,	'NON',	2,	'Jeune (arbre)'),
(5482,	6,	1,	65,	15,	6,	16,	48.835495922272,	2.4326987501501,	1,	'NON',	6,	'Jeune (arbre)'),
(5483,	1,	1,	200,	25,	5,	3,	48.831809614615,	2.4582854089179,	1,	'NON',	1,	'Adulte'),
(5484,	6,	1,	70,	13,	6,	15,	48.829230828423,	2.4258029919571,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5485,	1,	1,	75,	8,	1,	18,	48.843912811261,	2.4465937420081,	1,	'NON',	1,	'Jeune (arbre)'),
(5486,	18,	2,	0,	0,	178,	7,	48.820889762516,	2.4537352079582,	1,	'NON',	18,	''),
(5487,	5,	1,	25,	7,	5,	3,	48.830621799102,	2.4597666261886,	1,	'NON',	5,	'Jeune (arbre)'),
(5488,	76,	2,	0,	0,	245,	7,	48.820212150515,	2.4542022976453,	1,	'NON',	70,	''),
(5489,	2,	1,	130,	12,	10,	6,	48.825945477123,	2.455620936155,	1,	'NON',	2,	'Adulte'),
(5490,	6,	1,	255,	20,	6,	25,	48.821652668744,	2.4459698751213,	1,	'NON',	6,	'Adulte'),
(5491,	2,	1,	115,	17,	7,	5,	48.83195236118,	2.438751065854,	1,	'NON',	2,	'Adulte'),
(5492,	9,	2,	30,	6,	35,	10,	48.829589026343,	2.4523594873822,	1,	'NON',	9,	'Jeune (arbre)'),
(5493,	16,	2,	20,	4,	5,	8,	48.829916265612,	2.4080315390093,	1,	'NON',	16,	'Adulte'),
(5494,	5,	2,	0,	0,	9,	2,	48.837488022381,	2.448522093109,	1,	'NON',	5,	''),
(5495,	9,	2,	20,	5,	35,	10,	48.832297898501,	2.4536394884112,	1,	'NON',	9,	'Jeune (arbre)'),
(5496,	2,	1,	45,	6,	7,	6,	48.832215270995,	2.4473453772945,	1,	'NON',	2,	'Jeune (arbre)'),
(5497,	34,	2,	10,	3,	52,	14,	48.822444721737,	2.4591727910522,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(5498,	6,	1,	175,	20,	6,	17,	48.843029872163,	2.4383634856088,	1,	'NON',	6,	'Adulte'),
(5499,	5,	2,	115,	20,	9,	2,	48.838448402463,	2.440525541374,	1,	'NON',	5,	'Adulte'),
(5500,	59,	2,	0,	0,	86,	2,	48.835076680424,	2.4439458241538,	1,	'NON',	57,	''),
(5501,	31,	1,	30,	4,	45,	18,	48.843433253427,	2.4477526758287,	1,	'NON',	31,	'Jeune (arbre)'),
(5502,	9,	2,	70,	10,	12,	10,	48.833485797607,	2.4549690666113,	1,	'NON',	9,	'Adulte'),
(5503,	2,	1,	105,	13,	10,	28,	48.82721110538,	2.4540257065906,	1,	'NON',	2,	'Adulte'),
(5504,	19,	2,	80,	10,	27,	2,	48.835361979067,	2.4455546205429,	1,	'NON',	19,	'Adulte'),
(5505,	19,	2,	0,	0,	294,	7,	48.822099869219,	2.4567426640208,	1,	'NON',	19,	''),
(5506,	9,	1,	90,	7,	14,	6,	48.834996952902,	2.4434297020361,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5507,	6,	2,	80,	12,	6,	2,	48.839710960772,	2.4386182807367,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5508,	5,	1,	20,	5,	48,	3,	48.827835729694,	2.4639334952422,	1,	'NON',	5,	''),
(5509,	16,	2,	200,	30,	22,	2,	48.838361203364,	2.4397958946939,	1,	'NON',	16,	'Adulte'),
(5510,	10,	2,	0,	0,	13,	2,	48.838626529888,	2.4455690516158,	1,	'NON',	10,	''),
(5511,	9,	1,	110,	8,	14,	6,	48.83652410327,	2.4417335361142,	1,	'NON',	9,	'Adulte'),
(5512,	10,	2,	0,	0,	39,	2,	48.837455292976,	2.4464539207977,	1,	'NON',	10,	''),
(5513,	5,	2,	30,	6,	5,	10,	48.834102635016,	2.4519678892475,	1,	'NON',	5,	'Jeune (arbre)'),
(5514,	9,	2,	45,	8,	14,	12,	48.833561304579,	2.430301307917,	1,	'NON',	9,	'Adulte'),
(5515,	9,	2,	100,	8,	5,	2,	48.839524733985,	2.444893779501,	1,	'NON',	9,	'Adulte'),
(5516,	9,	1,	110,	13,	12,	22,	48.821453664323,	2.4534057026747,	1,	'NON',	9,	'Adulte'),
(5517,	6,	1,	50,	10,	6,	19,	48.839986042253,	2.4612180964565,	1,	'NON',	6,	'Jeune (arbre)'),
(5518,	2,	1,	130,	10,	26,	6,	48.832446096935,	2.4470272473276,	1,	'NON',	2,	'Adulte'),
(5519,	1,	1,	100,	9,	1,	1,	48.844167984789,	2.4524848619334,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(5520,	9,	1,	110,	15,	12,	23,	48.828928956865,	2.4319465451242,	1,	'NON',	9,	'Adulte'),
(5521,	2,	1,	105,	12,	7,	13,	48.83049855782,	2.4445169382033,	1,	'NON',	2,	'Adulte'),
(5522,	35,	2,	170,	20,	5,	10,	48.832139947009,	2.4485119734973,	1,	'NON',	34,	'Adulte'),
(5523,	6,	1,	120,	15,	6,	18,	48.844255811463,	2.4417285196684,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5524,	50,	2,	20,	5,	71,	10,	48.829927522289,	2.4517671387773,	1,	'NON',	48,	'Jeune (arbre)'),
(5525,	5,	2,	20,	5,	5,	10,	48.833009282347,	2.4538693861076,	1,	'NON',	5,	'Jeune (arbre)'),
(5526,	3,	2,	240,	24,	3,	2,	48.839014543838,	2.443872763511,	1,	'NON',	3,	'Mature'),
(5527,	84,	2,	0,	0,	5,	7,	48.821482972078,	2.4588468841185,	1,	'NON',	78,	''),
(5528,	6,	1,	150,	15,	6,	4,	48.831437713476,	2.4342298774859,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5529,	6,	1,	115,	24,	6,	19,	48.840928168559,	2.4618830301351,	1,	'NON',	6,	'Adulte'),
(5530,	10,	2,	95,	18,	39,	2,	48.83807321906,	2.4445999517168,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(5531,	60,	2,	30,	6,	87,	8,	48.829518897084,	2.4051077366422,	1,	'NON',	58,	'Adulte'),
(5532,	9,	2,	30,	6,	12,	10,	48.833185850811,	2.4511553349559,	1,	'NON',	9,	'Jeune (arbre)'),
(5533,	1,	1,	125,	10,	1,	18,	48.844543279612,	2.4421215765701,	1,	'NON',	1,	'Jeune (arbre)'),
(5534,	5,	2,	110,	27,	9,	2,	48.839522733041,	2.4411687731363,	1,	'NON',	5,	'Adulte'),
(5535,	10,	2,	0,	0,	13,	2,	48.837665101457,	2.4479615305575,	1,	'NON',	10,	''),
(5536,	16,	2,	165,	16,	22,	2,	48.835629290539,	2.4438467702322,	1,	'NON',	16,	'Adulte'),
(5537,	10,	2,	85,	12,	13,	2,	48.836074870293,	2.4463031053217,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(5538,	5,	2,	120,	10,	5,	10,	48.834566724391,	2.4541198017788,	1,	'NON',	5,	'Adulte'),
(5539,	95,	2,	0,	0,	186,	7,	48.820839860366,	2.4534073974596,	1,	'NON',	86,	''),
(5540,	5,	2,	215,	21,	9,	2,	48.839923476563,	2.441130060127,	1,	'NON',	5,	'Adulte'),
(5541,	31,	1,	20,	5,	45,	18,	48.843486709951,	2.4476764728109,	1,	'NON',	31,	''),
(5542,	6,	2,	145,	25,	6,	2,	48.839315725828,	2.4391160507375,	1,	'NON',	6,	'Adulte'),
(5543,	9,	1,	90,	7,	14,	6,	48.835103459796,	2.4436182049402,	1,	'NON',	9,	'Adulte'),
(5544,	5,	2,	40,	8,	9,	2,	48.839014058593,	2.4414946638081,	1,	'NON',	5,	'Jeune (arbre)'),
(5545,	6,	1,	80,	10,	6,	25,	48.822782755205,	2.4461194041785,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5546,	6,	1,	60,	12,	6,	18,	48.844363356221,	2.4404810796412,	1,	'NON',	6,	'Jeune (arbre)'),
(5547,	10,	2,	0,	0,	13,	2,	48.838924000301,	2.4449773196725,	1,	'NON',	10,	''),
(5548,	104,	2,	0,	0,	219,	7,	48.821145705978,	2.4542789437637,	1,	'NON',	20,	''),
(5549,	9,	1,	80,	8,	14,	6,	48.838069398281,	2.4392490158549,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5550,	9,	2,	0,	0,	137,	7,	48.820395746081,	2.4558219118618,	1,	'NON',	9,	''),
(5551,	5,	2,	0,	0,	9,	2,	48.839037282335,	2.4468643598877,	1,	'NON',	5,	''),
(5552,	7,	2,	30,	6,	8,	10,	48.82956916739,	2.4522453655892,	1,	'NON',	7,	'Jeune (arbre)'),
(5553,	13,	1,	160,	16,	17,	11,	48.827267382232,	2.4494027518122,	1,	'NON',	13,	'Adulte'),
(5554,	9,	1,	80,	7,	14,	6,	48.837191578656,	2.4404742488295,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5555,	61,	2,	50,	4,	5,	10,	48.833728772453,	2.4541809443745,	1,	'NON',	44,	'Jeune (arbre)'),
(5556,	6,	1,	140,	8,	6,	18,	48.844237917277,	2.4419392597049,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5557,	10,	2,	0,	0,	13,	2,	48.838169657035,	2.4479045368009,	1,	'NON',	10,	''),
(5558,	6,	1,	195,	18,	6,	15,	48.82874645789,	2.4272475111571,	1,	'NON',	6,	'Adulte'),
(5559,	5,	2,	120,	20,	9,	2,	48.838929254627,	2.4407239447345,	1,	'NON',	5,	'Adulte'),
(5560,	1,	1,	185,	19,	5,	3,	48.835645409581,	2.4534526195538,	1,	'NON',	1,	'Adulte'),
(5561,	9,	1,	20,	4,	14,	6,	48.834602135495,	2.444043157848,	1,	'NON',	9,	'Jeune (arbre)'),
(5562,	5,	2,	160,	25,	9,	2,	48.839292622087,	2.440897098326,	1,	'NON',	5,	'Adulte'),
(5563,	6,	1,	175,	15,	5,	18,	48.83912484122,	2.4602673497852,	1,	'NON',	6,	'Adulte'),
(5564,	7,	2,	30,	6,	8,	10,	48.83209883004,	2.4556683437277,	1,	'NON',	7,	'Jeune (arbre)'),
(5565,	6,	1,	25,	5,	6,	15,	48.829175778705,	2.4260391779194,	1,	'NON',	6,	'Jeune (arbre)'),
(5566,	9,	2,	20,	5,	35,	10,	48.82968830223,	2.4526079068522,	1,	'NON',	9,	'Jeune (arbre)'),
(5567,	31,	1,	25,	5,	45,	18,	48.839737474864,	2.4576925469823,	1,	'NON',	31,	'Jeune (arbre)'),
(5568,	2,	1,	90,	12,	7,	9,	48.829805503577,	2.4361004554073,	1,	'NON',	2,	'Adulte'),
(5569,	10,	2,	40,	5,	13,	10,	48.833139312929,	2.4513208818011,	1,	'NON',	10,	'Jeune (arbre)'),
(5570,	2,	1,	80,	12,	7,	9,	48.833252993134,	2.4439480988306,	1,	'NON',	2,	'Adulte'),
(5571,	31,	1,	60,	7,	5,	18,	48.837039995816,	2.4678484616997,	1,	'NON',	31,	'Jeune (arbre)'),
(5572,	7,	2,	40,	6,	8,	10,	48.834205063919,	2.4513147999477,	1,	'NON',	7,	'Jeune (arbre)'),
(5573,	9,	1,	105,	13,	5,	23,	48.830202425006,	2.4305058956046,	1,	'NON',	9,	'Adulte'),
(5574,	3,	2,	215,	24,	3,	2,	48.839842348356,	2.4397405995093,	1,	'NON',	3,	'Adulte'),
(5575,	10,	2,	0,	0,	13,	2,	48.839339258241,	2.4454577455128,	1,	'NON',	10,	''),
(5576,	1,	2,	30,	5,	134,	8,	48.830168284619,	2.407415522698,	1,	'NON',	1,	'Adulte'),
(5577,	9,	2,	0,	0,	35,	7,	48.820129237178,	2.4560002096308,	1,	'NON',	9,	''),
(5578,	9,	2,	90,	15,	14,	12,	48.833874714477,	2.4320240594155,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5579,	10,	2,	0,	0,	13,	2,	48.837561860165,	2.4480191371969,	1,	'NON',	10,	''),
(5580,	12,	2,	95,	10,	16,	2,	48.836545276556,	2.4468640879489,	1,	'NON',	12,	'Jeune (arbre)Adulte'),
(5581,	2,	1,	80,	10,	7,	6,	48.832618642221,	2.446879992351,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5582,	9,	1,	90,	10,	5,	20,	48.8358245693,	2.4312864342377,	1,	'NON',	9,	'Jeune (arbre)'),
(5583,	9,	1,	60,	9,	66,	32,	48.826526610135,	2.4354313428815,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5584,	2,	1,	150,	18,	7,	16,	48.834094082573,	2.4440365334174,	1,	'NON',	2,	'Adulte'),
(5585,	1,	2,	0,	0,	97,	7,	48.820559028412,	2.4550934847588,	1,	'NON',	1,	''),
(5586,	1,	1,	230,	22,	5,	3,	48.828308033175,	2.4630819093977,	1,	'NON',	1,	'Adulte'),
(5587,	7,	2,	20,	5,	8,	10,	48.829929998588,	2.4519051602074,	1,	'NON',	7,	'Jeune (arbre)'),
(5588,	1,	1,	40,	6,	1,	21,	48.830001168408,	2.4648119970443,	1,	'NON',	1,	'Jeune (arbre)'),
(5589,	61,	2,	50,	5,	5,	10,	48.833660372848,	2.4542768184952,	1,	'NON',	44,	'Jeune (arbre)'),
(5590,	35,	2,	0,	0,	13,	7,	48.822912485662,	2.4576481374808,	1,	'NON',	34,	''),
(5591,	1,	1,	100,	12,	1,	24,	48.838292767656,	2.4269792550172,	1,	'NON',	1,	'Jeune (arbre)'),
(5592,	32,	2,	0,	0,	80,	7,	48.819898920574,	2.454685966408,	1,	'NON',	32,	''),
(5593,	2,	1,	220,	18,	7,	6,	48.832169397876,	2.4474103403362,	1,	'NON',	2,	'Adulte'),
(5594,	22,	2,	0,	0,	31,	7,	48.821562225337,	2.4562478935795,	1,	'NON',	22,	''),
(5595,	5,	2,	120,	22,	9,	2,	48.838505200715,	2.4404628995266,	1,	'NON',	5,	'Adulte'),
(5596,	2,	1,	170,	20,	26,	22,	48.825688013828,	2.4615703894184,	1,	'NON',	2,	'Adulte'),
(5597,	6,	1,	115,	20,	6,	19,	48.840428868875,	2.4614522551105,	1,	'NON',	6,	'Adulte'),
(5598,	11,	2,	0,	0,	15,	7,	48.82095139806,	2.4539679249292,	1,	'NON',	11,	''),
(5599,	9,	1,	70,	9,	66,	32,	48.82745969852,	2.4340772238051,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5600,	2,	1,	80,	8,	7,	16,	48.834324090625,	2.4411332971653,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5601,	42,	2,	40,	6,	60,	10,	48.83268740617,	2.4507732012255,	1,	'NON',	20,	'Jeune (arbre)'),
(5602,	10,	2,	0,	0,	39,	2,	48.837462263084,	2.446372319656,	1,	'NON',	10,	''),
(5603,	1,	1,	210,	17,	5,	18,	48.841532984485,	2.4507794799162,	1,	'NON',	1,	'Adulte'),
(5604,	10,	2,	0,	0,	13,	2,	48.837723593491,	2.4481501110421,	1,	'NON',	10,	''),
(5605,	55,	2,	0,	0,	82,	7,	48.822760396332,	2.4582996135164,	1,	'NON',	53,	''),
(5606,	2,	1,	0,	0,	7,	9,	48.831319638959,	2.4394717560359,	1,	'NON',	2,	''),
(5607,	10,	2,	0,	0,	13,	7,	48.821470243199,	2.4553064853909,	1,	'NON',	10,	''),
(5608,	3,	2,	45,	8,	3,	14,	48.823297178413,	2.4608215594608,	1,	'NON',	3,	'Adulte'),
(5609,	2,	1,	30,	5,	10,	6,	48.828577640696,	2.4522169883713,	1,	'NON',	2,	'Jeune (arbre)'),
(5610,	1,	1,	25,	5,	1,	21,	48.832654390094,	2.4666654539537,	1,	'NON',	1,	'Jeune (arbre)'),
(5611,	5,	2,	180,	18,	5,	10,	48.834320979153,	2.4538824952236,	1,	'NON',	5,	'Adulte'),
(5612,	10,	2,	190,	20,	13,	2,	48.837412704725,	2.4455501776484,	1,	'NON',	10,	'Adulte'),
(5613,	2,	1,	120,	13,	26,	6,	48.829362517402,	2.4511128327668,	1,	'NON',	2,	'Adulte'),
(5614,	5,	2,	40,	9,	5,	10,	48.832940623932,	2.4558206046381,	1,	'NON',	5,	'Jeune (arbre)'),
(5615,	5,	2,	0,	0,	9,	2,	48.838101123493,	2.4485298437654,	1,	'NON',	5,	''),
(5616,	13,	1,	175,	15,	17,	11,	48.827355948084,	2.4501819220214,	1,	'NON',	13,	'Adulte'),
(5617,	16,	2,	50,	4,	46,	2,	48.838754697518,	2.439574667578,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(5618,	2,	1,	105,	13,	7,	5,	48.831448058289,	2.4389325949771,	1,	'NON',	2,	'Adulte'),
(5619,	2,	1,	90,	10,	7,	6,	48.83987834922,	2.4371426939907,	1,	'NON',	2,	'Adulte'),
(5620,	29,	2,	0,	0,	144,	2,	48.835835987407,	2.4442060032943,	1,	'NON',	29,	''),
(5621,	1,	2,	180,	23,	1,	2,	48.834913138672,	2.4460056602697,	1,	'NON',	1,	'Adulte'),
(5622,	9,	1,	20,	5,	14,	20,	48.836637742016,	2.4316511589741,	1,	'NON',	9,	''),
(5623,	1,	1,	190,	20,	1,	1,	48.843719373738,	2.4562045294462,	1,	'NON',	1,	'Adulte'),
(5624,	10,	2,	0,	0,	13,	2,	48.837674229817,	2.4482148992019,	1,	'NON',	10,	''),
(5625,	9,	2,	30,	4,	35,	10,	48.829860252938,	2.4526907223877,	1,	'NON',	9,	'Jeune (arbre)'),
(5626,	18,	2,	260,	15,	25,	2,	48.834460484982,	2.4453757158657,	1,	'NON',	18,	'Adulte'),
(5627,	33,	1,	35,	5,	47,	22,	48.820545381775,	2.4514714123857,	1,	'NON',	33,	'Jeune (arbre)'),
(5628,	75,	2,	430,	33,	125,	14,	48.823583652671,	2.4590548048798,	1,	'NON',	69,	'Adulte'),
(5629,	7,	2,	20,	4,	8,	10,	48.832636388164,	2.4504664057134,	1,	'NON',	7,	'Jeune (arbre)'),
(5630,	6,	1,	130,	15,	6,	4,	48.829101015713,	2.4327407001021,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5631,	38,	1,	70,	8,	183,	6,	48.832012520624,	2.4482827972574,	1,	'NON',	37,	'Adulte'),
(5632,	42,	2,	40,	7,	60,	10,	48.8301056202,	2.4519214722412,	1,	'NON',	20,	'Jeune (arbre)'),
(5633,	9,	2,	0,	0,	295,	7,	48.82004437568,	2.4549028767235,	1,	'NON',	9,	''),
(5634,	2,	1,	130,	14,	7,	13,	48.82950217764,	2.4442921240645,	1,	'NON',	2,	'Adulte'),
(5635,	5,	2,	0,	0,	9,	2,	48.838458104961,	2.4481416531773,	1,	'NON',	5,	''),
(5636,	5,	2,	30,	6,	5,	10,	48.829590984329,	2.4519446459976,	1,	'NON',	5,	'Jeune (arbre)'),
(5637,	10,	2,	120,	22,	13,	2,	48.838409033318,	2.4443120587147,	1,	'NON',	10,	'Mature'),
(5638,	6,	1,	55,	16,	6,	16,	48.835417032318,	2.4333404659996,	1,	'NON',	6,	'Jeune (arbre)'),
(5639,	33,	1,	45,	7,	47,	22,	48.821723180086,	2.4538035931845,	1,	'NON',	33,	'Jeune (arbre)'),
(5640,	9,	2,	140,	8,	35,	30,	48.83992806196,	2.4259942934627,	1,	'NON',	9,	'Adulte'),
(5641,	5,	2,	110,	14,	9,	2,	48.839407994402,	2.4404495291913,	1,	'NON',	5,	'Adulte'),
(5642,	5,	2,	120,	20,	9,	2,	48.838634466752,	2.4406708658887,	1,	'NON',	5,	'Adulte'),
(5643,	2,	1,	100,	14,	7,	13,	48.830512827009,	2.4443418885393,	1,	'NON',	2,	'Adulte'),
(5644,	9,	2,	0,	0,	35,	2,	48.839550344238,	2.4457561430068,	1,	'NON',	9,	''),
(5645,	42,	1,	30,	7,	60,	6,	48.832295157979,	2.4478256070761,	1,	'NON',	20,	'Jeune (arbre)'),
(5646,	2,	1,	80,	8,	7,	6,	48.832572859172,	2.4469527067857,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5647,	17,	2,	0,	0,	108,	7,	48.820244078717,	2.4545828240559,	1,	'NON',	17,	''),
(5648,	2,	1,	105,	20,	7,	5,	48.837459244693,	2.4369531320368,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5649,	6,	1,	225,	19,	6,	25,	48.821336308343,	2.4458947039118,	1,	'NON',	6,	'Adulte'),
(5650,	6,	2,	110,	17,	6,	2,	48.839405477242,	2.4392263578545,	1,	'NON',	6,	'Adulte'),
(5651,	5,	2,	130,	17,	5,	10,	48.833293404132,	2.4547357530315,	1,	'NON',	5,	'Adulte'),
(5652,	9,	2,	80,	12,	14,	8,	48.829242110023,	2.4093215362113,	1,	'NON',	9,	'Adulte'),
(5653,	2,	2,	0,	0,	10,	2,	48.836366306436,	2.4481711291943,	1,	'NON',	2,	''),
(5654,	67,	2,	0,	0,	155,	7,	48.822329267747,	2.4578119125515,	1,	'NON',	33,	''),
(5655,	10,	2,	0,	0,	13,	2,	48.838566715129,	2.4454374487205,	1,	'NON',	10,	''),
(5656,	10,	2,	90,	14,	13,	2,	48.83679290962,	2.4418311342415,	1,	'NON',	10,	'Adulte'),
(5657,	1,	2,	190,	22,	1,	10,	48.832646384987,	2.4561321671321,	1,	'NON',	1,	'Adulte'),
(5658,	9,	2,	0,	0,	214,	2,	48.838213164865,	2.4459723159656,	1,	'NON',	9,	''),
(5659,	1,	1,	170,	20,	1,	21,	48.841123179967,	2.4651789500392,	1,	'NON',	1,	'Adulte'),
(5660,	2,	1,	140,	17,	7,	22,	48.82660706859,	2.4635920286144,	1,	'NON',	2,	'Adulte'),
(5661,	9,	2,	0,	0,	35,	2,	48.836803474579,	2.4483541308721,	1,	'NON',	9,	''),
(5662,	24,	2,	50,	10,	37,	10,	48.83362275216,	2.4537526521088,	1,	'NON',	24,	'Jeune (arbre)'),
(5663,	5,	1,	25,	7,	5,	3,	48.828938744961,	2.4625565540636,	1,	'NON',	5,	'Jeune (arbre)'),
(5664,	10,	2,	0,	0,	13,	2,	48.83858122692,	2.4455413853342,	1,	'NON',	10,	''),
(5665,	2,	1,	105,	10,	26,	6,	48.830080041714,	2.4504885987753,	1,	'NON',	2,	'Adulte'),
(5666,	2,	1,	95,	16,	7,	16,	48.834228139271,	2.4428995435128,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5667,	19,	2,	130,	13,	133,	2,	48.839385096113,	2.4424930566226,	1,	'NON',	19,	'Adulte'),
(5668,	6,	1,	85,	10,	6,	16,	48.834946641381,	2.4372880687348,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5669,	10,	2,	200,	15,	13,	2,	48.838010582563,	2.4447809371485,	1,	'NON',	10,	'Mature'),
(5670,	2,	2,	50,	7,	5,	10,	48.834411088038,	2.4500729172193,	1,	'NON',	2,	'Jeune (arbre)'),
(5671,	6,	1,	115,	18,	6,	19,	48.841147349134,	2.461778837594,	1,	'NON',	6,	'Adulte'),
(5672,	20,	2,	80,	7,	5,	10,	48.832267907888,	2.4494313319444,	1,	'NON',	20,	'Jeune (arbre)'),
(5673,	9,	2,	35,	8,	5,	30,	48.839505515506,	2.4261271829807,	1,	'NON',	9,	'Mature'),
(5674,	3,	2,	165,	20,	3,	2,	48.839506938606,	2.4402451043122,	1,	'NON',	3,	'Adulte'),
(5675,	5,	2,	0,	0,	73,	7,	48.822205507951,	2.4559254009337,	1,	'NON',	5,	''),
(5676,	2,	1,	100,	12,	7,	16,	48.834160673392,	2.4434703598471,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5677,	9,	1,	30,	5,	14,	22,	48.820345636627,	2.4508886290242,	1,	'NON',	9,	'Jeune (arbre)'),
(5678,	31,	1,	35,	4,	5,	18,	48.839349517108,	2.4592673982264,	1,	'NON',	31,	'Jeune (arbre)'),
(5679,	10,	2,	80,	10,	13,	8,	48.828857910424,	2.4072187318973,	1,	'NON',	10,	'Adulte'),
(5680,	19,	2,	120,	12,	133,	2,	48.839342959868,	2.4424387361045,	1,	'NON',	19,	'Adulte'),
(5681,	86,	2,	0,	0,	148,	7,	48.821311441863,	2.4540818717237,	1,	'NON',	66,	''),
(5682,	9,	1,	65,	6,	14,	6,	48.83556915192,	2.4426896976466,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5683,	5,	2,	0,	0,	179,	2,	48.838715484933,	2.4487896483146,	1,	'NON',	5,	''),
(5684,	9,	2,	60,	12,	14,	8,	48.829220175873,	2.4093983135616,	1,	'NON',	9,	'Adulte'),
(5685,	9,	1,	100,	7,	14,	6,	48.834855785604,	2.4436106309066,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5686,	33,	1,	45,	6,	47,	22,	48.822392143329,	2.4548329764476,	1,	'NON',	33,	'Jeune (arbre)'),
(5687,	6,	1,	75,	12,	6,	15,	48.829354431825,	2.4216600373064,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5688,	9,	1,	40,	6,	66,	32,	48.826991912648,	2.4347546979087,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5689,	1,	1,	55,	7,	1,	18,	48.844346428626,	2.4426173260809,	1,	'NON',	1,	'Jeune (arbre)'),
(5690,	9,	1,	90,	10,	66,	32,	48.82651023011,	2.4358748674938,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5691,	42,	2,	20,	5,	60,	10,	48.829988836338,	2.4528620205059,	1,	'NON',	20,	'Jeune (arbre)'),
(5692,	2,	1,	180,	15,	26,	6,	48.828437962602,	2.4524079900114,	1,	'NON',	2,	'Adulte'),
(5693,	10,	2,	0,	0,	39,	2,	48.83794370607,	2.4480066736611,	1,	'NON',	10,	''),
(5694,	18,	2,	50,	8,	25,	10,	48.833790322923,	2.4484402110742,	1,	'NON',	18,	'Adulte'),
(5695,	109,	2,	0,	0,	235,	7,	48.821567183342,	2.4587760577059,	1,	'NON',	98,	''),
(5696,	2,	1,	115,	14,	7,	13,	48.829163544283,	2.4440376782209,	1,	'NON',	2,	'Adulte'),
(5697,	5,	2,	125,	16,	9,	2,	48.8368480603,	2.4441781817004,	1,	'NON',	5,	'Adulte'),
(5698,	11,	2,	150,	8,	5,	10,	48.832795704675,	2.4498079088054,	1,	'NON',	11,	'Adulte'),
(5699,	2,	1,	100,	14,	7,	16,	48.834422268188,	2.4412976326093,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5700,	2,	1,	120,	10,	26,	6,	48.828733994117,	2.4523325891625,	1,	'NON',	2,	'Adulte'),
(5701,	5,	2,	20,	6,	5,	10,	48.831587457301,	2.4555527824778,	1,	'NON',	5,	'Jeune (arbre)'),
(5702,	5,	1,	40,	9,	5,	3,	48.830854231636,	2.4597350382091,	1,	'NON',	5,	'Jeune (arbre)'),
(5703,	2,	1,	220,	16,	26,	6,	48.829690204566,	2.4506729017444,	1,	'NON',	2,	'Adulte'),
(5704,	9,	2,	120,	12,	14,	10,	48.833406841989,	2.4465881180856,	1,	'NON',	9,	'Adulte'),
(5705,	5,	2,	0,	0,	79,	2,	48.839231017959,	2.4474784648885,	1,	'NON',	5,	''),
(5706,	2,	1,	130,	9,	10,	6,	48.826464979961,	2.4549242988123,	1,	'NON',	2,	'Adulte'),
(5707,	10,	2,	200,	22,	13,	2,	48.838168988704,	2.4452000929884,	1,	'NON',	10,	'Mature'),
(5708,	2,	1,	120,	11,	7,	16,	48.834430707506,	2.4402461427088,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5709,	9,	1,	100,	13,	5,	23,	48.82942675468,	2.4316357951085,	1,	'NON',	9,	'Adulte'),
(5710,	6,	1,	245,	20,	6,	25,	48.82660249094,	2.4465001046212,	1,	'NON',	6,	'Adulte'),
(5711,	25,	2,	35,	4,	40,	2,	48.836871730957,	2.4499251307377,	1,	'NON',	25,	'Jeune (arbre)Adulte'),
(5712,	9,	1,	120,	8,	14,	6,	48.836387032236,	2.4419205618101,	1,	'NON',	9,	'Adulte'),
(5713,	1,	1,	150,	10,	1,	18,	48.844563141814,	2.4419027204188,	1,	'NON',	1,	'Jeune (arbre)'),
(5714,	6,	1,	110,	15,	6,	4,	48.830860696951,	2.4329589237989,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5715,	23,	2,	0,	0,	175,	7,	48.821905281435,	2.4584617237699,	1,	'NON',	23,	''),
(5716,	2,	1,	75,	7,	26,	6,	48.828531991152,	2.4522862038523,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5717,	2,	2,	0,	0,	38,	2,	48.837502100287,	2.4472036672275,	1,	'NON',	2,	''),
(5718,	1,	2,	250,	22,	1,	2,	48.835903357895,	2.4480066867039,	1,	'NON',	1,	'Mature'),
(5719,	18,	2,	30,	5,	5,	14,	48.82405022249,	2.4586145931483,	1,	'NON',	18,	'Jeune (arbre)'),
(5720,	2,	1,	90,	9,	7,	9,	48.831303966816,	2.4397451254599,	1,	'NON',	2,	'Adulte'),
(5721,	1,	1,	90,	9,	1,	24,	48.838998458385,	2.4282742001719,	1,	'NON',	1,	'Jeune (arbre)'),
(5722,	35,	2,	190,	10,	145,	7,	48.821047983775,	2.4579754224275,	1,	'NON',	34,	'Mature'),
(5723,	12,	2,	0,	0,	5,	2,	48.837254313329,	2.4487363255917,	1,	'NON',	12,	''),
(5724,	43,	2,	0,	0,	54,	7,	48.821227201753,	2.455048883646,	1,	'NON',	41,	''),
(5725,	1,	1,	50,	6,	1,	21,	48.840919892049,	2.465463129401,	1,	'NON',	1,	'Jeune (arbre)'),
(5726,	2,	1,	85,	11,	10,	6,	48.827642960408,	2.453479738625,	1,	'NON',	2,	'Adulte'),
(5727,	9,	2,	0,	0,	66,	7,	48.82008971746,	2.4569555897664,	1,	'NON',	9,	''),
(5728,	25,	2,	0,	0,	5,	2,	48.83914417555,	2.4451409366977,	1,	'NON',	25,	''),
(5729,	6,	1,	135,	15,	6,	4,	48.832221280573,	2.4343888114593,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5730,	6,	1,	30,	6,	6,	15,	48.829003709254,	2.4262748122229,	1,	'NON',	6,	'Jeune (arbre)'),
(5731,	2,	1,	100,	15,	7,	5,	48.830094107861,	2.4394192738757,	1,	'NON',	2,	'Adulte'),
(5732,	10,	2,	140,	13,	13,	10,	48.831685712269,	2.4517744498044,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(5733,	26,	2,	0,	0,	41,	2,	48.837971768117,	2.4474694830543,	1,	'NON',	26,	''),
(5734,	6,	1,	90,	16,	6,	4,	48.834138730899,	2.4336247170617,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5735,	10,	2,	0,	0,	13,	2,	48.837764843623,	2.4459178974331,	1,	'NON',	10,	''),
(5736,	3,	2,	50,	8,	3,	14,	48.823134550766,	2.4608785673875,	1,	'NON',	3,	'Adulte'),
(5737,	9,	2,	10,	4,	14,	10,	48.830765861245,	2.4515389468173,	1,	'NON',	9,	'Jeune (arbre)'),
(5738,	26,	2,	0,	0,	41,	7,	48.820688130625,	2.459531900626,	1,	'NON',	26,	''),
(5739,	1,	1,	210,	22,	5,	3,	48.84165683028,	2.4490925509988,	1,	'NON',	1,	'Adulte'),
(5740,	20,	2,	100,	5,	5,	2,	48.835087765,	2.4457818628629,	1,	'NON',	20,	'Adulte'),
(5741,	16,	2,	50,	5,	5,	8,	48.829723341963,	2.4083168264699,	1,	'NON',	16,	'Adulte'),
(5742,	1,	1,	250,	27,	5,	3,	48.83010971612,	2.460534914885,	1,	'NON',	1,	'Adulte'),
(5743,	2,	1,	110,	9,	10,	6,	48.826564504524,	2.4548080354775,	1,	'NON',	2,	'Adulte'),
(5744,	2,	1,	75,	11,	7,	6,	48.832069334127,	2.4476633133782,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5745,	18,	2,	0,	0,	25,	7,	48.820843795635,	2.453668271361,	1,	'NON',	18,	''),
(5746,	31,	1,	25,	4,	45,	18,	48.837926291202,	2.4641410471011,	1,	'NON',	31,	'Jeune (arbre)'),
(5747,	47,	2,	0,	0,	68,	7,	48.822020421621,	2.4548697829874,	1,	'NON',	45,	''),
(5748,	3,	2,	180,	24,	3,	2,	48.839129861799,	2.4446708488604,	1,	'NON',	3,	'Adulte'),
(5749,	1,	1,	155,	16,	1,	21,	48.832920818308,	2.4671339467383,	1,	'NON',	1,	'Adulte'),
(5750,	1,	1,	50,	5,	1,	18,	48.844444852979,	2.4414890477059,	1,	'NON',	1,	'Jeune (arbre)'),
(5751,	82,	2,	0,	0,	225,	7,	48.819943915389,	2.4547193269219,	1,	'NON',	76,	''),
(5752,	10,	2,	0,	0,	13,	2,	48.837528181945,	2.447844354753,	1,	'NON',	10,	''),
(5753,	19,	2,	0,	0,	221,	7,	48.821975119214,	2.4570459900934,	1,	'NON',	19,	''),
(5754,	2,	1,	55,	7,	7,	5,	48.830582821709,	2.4392444878725,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5755,	6,	1,	140,	20,	6,	19,	48.840965410806,	2.4616831335513,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5756,	5,	2,	220,	16,	5,	10,	48.834777179068,	2.4531304409227,	1,	'NON',	5,	'Adulte'),
(5757,	7,	2,	30,	6,	8,	10,	48.834598709341,	2.4522654681379,	1,	'NON',	7,	'Jeune (arbre)'),
(5758,	2,	1,	90,	9,	7,	16,	48.83427078877,	2.441576886559,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5759,	2,	1,	31,	5,	10,	6,	48.829632360887,	2.4508596985716,	1,	'NON',	2,	'Jeune (arbre)'),
(5760,	42,	2,	55,	8,	60,	2,	48.835453427156,	2.4440880688381,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(5761,	9,	1,	65,	7,	14,	6,	48.835537842314,	2.4430617410427,	1,	'NON',	9,	'Jeune (arbre)'),
(5762,	9,	1,	150,	13,	14,	22,	48.822319865464,	2.4549109043313,	1,	'NON',	9,	'Adulte'),
(5763,	2,	1,	65,	6,	26,	6,	48.83075730959,	2.4496245136197,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5764,	9,	2,	80,	14,	14,	10,	48.831661774399,	2.4554151122186,	1,	'NON',	9,	'Adulte'),
(5765,	6,	1,	105,	15,	6,	4,	48.831865633342,	2.4343178541972,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5766,	33,	1,	60,	8,	47,	22,	48.82330081718,	2.4566817163786,	1,	'NON',	33,	'Jeune (arbre)'),
(5767,	2,	1,	150,	20,	7,	5,	48.828444735702,	2.4401952688515,	1,	'NON',	2,	'Adulte'),
(5768,	2,	1,	120,	12,	26,	6,	48.821685300182,	2.4593810326861,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5769,	38,	2,	0,	0,	296,	7,	48.822743573952,	2.4571206631362,	1,	'NON',	37,	''),
(5770,	35,	2,	0,	0,	297,	7,	48.823217967634,	2.4577636620416,	1,	'NON',	34,	''),
(5771,	9,	1,	180,	12,	14,	6,	48.838787658054,	2.4382361653495,	1,	'NON',	9,	'Adulte'),
(5772,	2,	1,	75,	9,	7,	9,	48.8308783595,	2.4384140160585,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5773,	2,	1,	75,	10,	7,	6,	48.832791955344,	2.4466188130262,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5774,	6,	1,	220,	19,	6,	15,	48.829461261776,	2.4221370023333,	1,	'NON',	6,	'Adulte'),
(5775,	7,	2,	25,	6,	8,	2,	48.835449970821,	2.4442906895427,	1,	'NON',	7,	'Jeune (arbre)'),
(5776,	5,	1,	30,	6,	5,	3,	48.831687297708,	2.4581555482547,	1,	'NON',	5,	'Jeune (arbre)'),
(5777,	35,	2,	190,	20,	13,	2,	48.835513252411,	2.4460303851009,	1,	'NON',	34,	'Adulte'),
(5778,	31,	1,	30,	4,	5,	18,	48.838501453919,	2.4625167281378,	1,	'',	31,	'Jeune (arbre)'),
(5779,	5,	2,	125,	20,	9,	2,	48.838921901879,	2.4409345096563,	1,	'NON',	5,	'Adulte'),
(5780,	5,	2,	20,	5,	5,	10,	48.829723603663,	2.4527162954648,	1,	'NON',	5,	'Jeune (arbre)'),
(5781,	2,	1,	100,	9,	26,	6,	48.829448528954,	2.4511081129883,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5782,	5,	2,	30,	5,	5,	10,	48.834384845001,	2.4530661539859,	1,	'NON',	5,	'Jeune (arbre)'),
(5783,	33,	1,	55,	7,	47,	22,	48.823353631963,	2.4569934292622,	1,	'NON',	33,	'Jeune (arbre)'),
(5784,	1,	1,	100,	10,	1,	24,	48.836911370003,	2.4246020552353,	1,	'NON',	1,	'Jeune (arbre)'),
(5785,	9,	1,	50,	6,	14,	6,	48.834104867719,	2.444650611677,	1,	'NON',	9,	'Jeune (arbre)'),
(5786,	3,	2,	0,	0,	3,	2,	48.837891194294,	2.4490409458353,	1,	'NON',	3,	''),
(5787,	10,	2,	0,	0,	13,	2,	48.839330644706,	2.4445781736638,	1,	'NON',	10,	''),
(5788,	1,	1,	70,	6,	1,	21,	48.836580000066,	2.469690916705,	1,	'NON',	1,	'Adulte'),
(5789,	31,	1,	20,	5,	45,	18,	48.843875067471,	2.4467536334897,	1,	'NON',	31,	''),
(5790,	68,	2,	0,	0,	298,	7,	48.820263293602,	2.4574087201088,	1,	'NON',	63,	''),
(5791,	2,	1,	135,	14,	7,	9,	48.832931289553,	2.4429484822668,	1,	'NON',	2,	'Adulte'),
(5792,	9,	2,	0,	0,	14,	7,	48.820139121381,	2.4567163364678,	1,	'NON',	9,	''),
(5793,	1,	1,	120,	12,	1,	24,	48.834794853224,	2.4194975264262,	1,	'NON',	1,	'Jeune (arbre)'),
(5794,	7,	2,	30,	6,	8,	2,	48.836960101803,	2.444085147196,	1,	'NON',	7,	'Adulte'),
(5795,	1,	1,	125,	20,	5,	3,	48.834623983022,	2.4541919240446,	1,	'NON',	1,	'Adulte'),
(5796,	2,	1,	180,	17,	7,	5,	48.829465758309,	2.4396440114627,	1,	'NON',	2,	'Adulte'),
(5797,	9,	1,	70,	10,	66,	32,	48.826941297378,	2.4348291566641,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5798,	6,	1,	160,	14,	6,	16,	48.835037095369,	2.436534567559,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5799,	5,	2,	30,	9,	5,	10,	48.832929733865,	2.4560462605197,	1,	'NON',	5,	'Jeune (arbre)'),
(5800,	6,	1,	165,	20,	6,	15,	48.82921675927,	2.4258847838937,	1,	'NON',	6,	'Adulte'),
(5801,	10,	2,	0,	0,	13,	2,	48.837476318145,	2.4456941626217,	1,	'NON',	10,	''),
(5802,	2,	1,	45,	7,	26,	6,	48.828704590876,	2.4521493158532,	1,	'NON',	2,	'Jeune (arbre)'),
(5803,	1,	2,	0,	0,	134,	7,	48.821159072687,	2.4556961874898,	1,	'NON',	1,	''),
(5804,	73,	2,	0,	0,	119,	7,	48.820960065947,	2.4533749614805,	1,	'NON',	67,	''),
(5805,	61,	2,	0,	0,	5,	2,	48.837054252616,	2.4475144544533,	1,	'NON',	44,	''),
(5806,	2,	2,	0,	0,	24,	7,	48.820586967625,	2.4578824794068,	1,	'NON',	2,	''),
(5807,	31,	1,	20,	4,	45,	18,	48.837861668167,	2.4643810625984,	1,	'NON',	31,	'Jeune (arbre)'),
(5808,	1,	2,	0,	0,	1,	2,	48.836933707423,	2.4471087001798,	1,	'NON',	1,	''),
(5809,	10,	2,	0,	0,	13,	2,	48.837721793369,	2.4479899770374,	1,	'NON',	10,	''),
(5810,	39,	2,	0,	0,	299,	7,	48.820879617145,	2.4541270209211,	1,	'NON',	38,	''),
(5811,	6,	1,	95,	15,	6,	4,	48.833741782268,	2.4348364702124,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5812,	13,	1,	65,	8,	17,	11,	48.827190717641,	2.453028023232,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(5813,	1,	1,	200,	18,	5,	18,	48.841407228186,	2.4512165938202,	1,	'NON',	1,	'Adulte'),
(5814,	5,	1,	40,	7,	5,	3,	48.829112880892,	2.4623026840627,	1,	'NON',	5,	'Jeune (arbre)'),
(5815,	67,	2,	0,	0,	5,	7,	48.822341953688,	2.4580371680313,	1,	'NON',	33,	''),
(5816,	16,	2,	90,	7,	5,	8,	48.829864729151,	2.4078257063081,	1,	'NON',	16,	'Adulte'),
(5817,	119,	2,	0,	0,	300,	7,	48.82037767538,	2.4567530075461,	1,	'NON',	109,	''),
(5818,	2,	2,	45,	5,	2,	14,	48.823148552396,	2.4585432818764,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5819,	29,	2,	0,	0,	301,	7,	48.82123856588,	2.4567617167347,	1,	'NON',	29,	''),
(5820,	1,	1,	180,	22,	5,	3,	48.836163748376,	2.4527665922164,	1,	'NON',	1,	'Adulte'),
(5821,	1,	1,	185,	17,	1,	21,	48.835498285116,	2.4696921807605,	1,	'NON',	1,	'Adulte'),
(5822,	35,	2,	190,	28,	13,	2,	48.83990727328,	2.4420574307641,	1,	'NON',	34,	'Adulte'),
(5823,	1,	1,	50,	8,	5,	18,	48.839694387218,	2.4578732099219,	1,	'NON',	1,	'Jeune (arbre)'),
(5824,	38,	1,	65,	10,	13,	11,	48.828271713687,	2.4350290727792,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(5825,	5,	2,	30,	6,	5,	10,	48.829943090212,	2.4526428697036,	1,	'NON',	5,	'Jeune (arbre)'),
(5826,	2,	1,	130,	14,	10,	28,	48.827274852461,	2.4548123079528,	1,	'NON',	2,	'Adulte'),
(5827,	7,	2,	50,	7,	8,	10,	48.831476053429,	2.4550808327574,	1,	'NON',	7,	'Jeune (arbre)'),
(5828,	9,	1,	35,	6,	14,	6,	48.834353854705,	2.4443502065551,	1,	'NON',	9,	'Jeune (arbre)'),
(5829,	16,	2,	145,	14,	22,	2,	48.837414786954,	2.4407754131249,	1,	'NON',	16,	'Adulte'),
(5830,	2,	2,	0,	0,	24,	7,	48.82042316046,	2.4580004812899,	1,	'NON',	2,	''),
(5831,	9,	1,	40,	5,	14,	6,	48.834717866469,	2.4441092098379,	1,	'NON',	9,	'Jeune (arbre)'),
(5832,	60,	2,	305,	30,	87,	38,	48.839405160549,	2.4333744824507,	1,	'OUI',	58,	'Mature'),
(5833,	6,	1,	200,	23,	6,	19,	48.840845281899,	2.4616346973508,	1,	'NON',	6,	'Adulte'),
(5834,	2,	1,	150,	22,	7,	5,	48.838759588299,	2.4363012934543,	1,	'NON',	2,	'Adulte'),
(5835,	1,	1,	220,	20,	5,	3,	48.827622331711,	2.4641529811338,	1,	'',	1,	'Adulte'),
(5836,	13,	1,	20,	5,	17,	11,	48.827345990352,	2.4480728545282,	1,	'NON',	13,	''),
(5837,	6,	1,	160,	20,	6,	17,	48.841816736804,	2.4389970014915,	1,	'NON',	6,	'Adulte'),
(5838,	6,	1,	80,	15,	6,	19,	48.839708378158,	2.4609931471689,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5839,	2,	1,	120,	9,	10,	28,	48.826715684555,	2.4543379476438,	1,	'NON',	2,	'Adulte'),
(5840,	9,	1,	45,	7,	5,	20,	48.836553816285,	2.4314283958073,	1,	'NON',	9,	'Jeune (arbre)'),
(5841,	5,	2,	0,	0,	9,	2,	48.838928855781,	2.4480520331742,	1,	'NON',	5,	''),
(5842,	10,	2,	30,	4,	13,	8,	48.828283153426,	2.4072247086786,	1,	'NON',	10,	'Adulte'),
(5843,	1,	1,	200,	16,	5,	18,	48.841478496309,	2.4509664199785,	1,	'NON',	1,	'Adulte'),
(5844,	16,	2,	60,	9,	5,	8,	48.82957805951,	2.4081480756388,	1,	'NON',	16,	'Adulte'),
(5845,	26,	2,	100,	20,	41,	2,	48.838342174588,	2.4441822632116,	1,	'NON',	26,	'Adulte'),
(5846,	41,	2,	50,	7,	5,	14,	48.824854734232,	2.4602082447184,	1,	'NON',	40,	'Jeune (arbre)Adulte'),
(5847,	118,	2,	0,	0,	277,	7,	48.82041065294,	2.4592883689292,	1,	'NON',	108,	''),
(5848,	9,	2,	120,	11,	14,	10,	48.834557580331,	2.4502401795645,	1,	'NON',	9,	'Adulte'),
(5849,	41,	2,	0,	0,	5,	7,	48.822869801333,	2.4582611706917,	1,	'NON',	40,	''),
(5850,	10,	2,	160,	22,	13,	10,	48.831910889459,	2.4535341677202,	1,	'NON',	10,	'Adulte'),
(5851,	10,	2,	0,	0,	13,	2,	48.839530961296,	2.4450457787571,	1,	'NON',	10,	''),
(5852,	2,	1,	160,	12,	7,	16,	48.834001864131,	2.4438938185809,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5853,	1,	1,	150,	15,	5,	18,	48.841928661929,	2.4495735410721,	1,	'NON',	1,	'Adulte'),
(5854,	5,	2,	180,	4,	5,	10,	48.834137076437,	2.4538152018813,	1,	'NON',	5,	'Adulte'),
(5855,	1,	2,	160,	19,	1,	10,	48.831567291688,	2.4525909555085,	1,	'NON',	1,	'Adulte'),
(5856,	16,	2,	0,	0,	46,	7,	48.821165467172,	2.4575883490154,	1,	'NON',	16,	''),
(5857,	1,	1,	195,	25,	1,	1,	48.844223528788,	2.452117508853,	1,	'NON',	1,	'Adulte'),
(5858,	38,	1,	130,	14,	13,	11,	48.828088602341,	2.4348025114512,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(5859,	5,	2,	125,	20,	9,	2,	48.838974274507,	2.4408697352285,	1,	'NON',	5,	'Adulte'),
(5860,	5,	2,	20,	5,	51,	10,	48.829676948463,	2.4523143735384,	1,	'NON',	5,	'Jeune (arbre)'),
(5861,	1,	2,	185,	20,	1,	2,	48.835086713078,	2.4460517977259,	1,	'NON',	1,	'Adulte'),
(5862,	25,	2,	50,	7,	302,	2,	48.838270986324,	2.4452275504316,	1,	'NON',	25,	'Adulte'),
(5863,	5,	2,	250,	22,	9,	2,	48.839210684395,	2.4404514566508,	1,	'NON',	5,	'Adulte'),
(5864,	2,	1,	30,	7,	5,	3,	48.83112259625,	2.4593298751957,	1,	'NON',	2,	'Jeune (arbre)'),
(5865,	5,	2,	0,	0,	9,	2,	48.837505947246,	2.4458231820332,	1,	'NON',	5,	''),
(5866,	2,	1,	100,	8,	26,	6,	48.830252288295,	2.4500503928998,	1,	'NON',	2,	'Adulte'),
(5867,	16,	2,	170,	14,	22,	2,	48.835561925711,	2.4441731633059,	1,	'NON',	16,	'Adulte'),
(5868,	120,	2,	0,	0,	303,	7,	48.820106967311,	2.4546119197622,	1,	'NON',	110,	''),
(5869,	1,	1,	220,	25,	5,	3,	48.837770074728,	2.4516374705679,	1,	'',	1,	'Adulte'),
(5870,	1,	1,	80,	8,	1,	24,	48.838242822452,	2.4268639557171,	1,	'NON',	1,	'Jeune (arbre)'),
(5871,	107,	2,	0,	0,	226,	7,	48.821034074233,	2.4544579060755,	1,	'NON',	20,	''),
(5872,	6,	1,	110,	17,	6,	4,	48.830456900305,	2.4330139912015,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5873,	38,	2,	0,	0,	13,	7,	48.822732311152,	2.4569972576979,	1,	'NON',	37,	''),
(5874,	13,	1,	35,	7,	17,	11,	48.827295133942,	2.4489257189943,	1,	'NON',	13,	'Jeune (arbre)'),
(5875,	16,	2,	180,	25,	22,	2,	48.838437738234,	2.4399340687267,	1,	'NON',	16,	'Adulte'),
(5876,	3,	2,	0,	0,	3,	2,	48.839252525687,	2.4399889679975,	1,	'NON',	3,	''),
(5877,	19,	2,	20,	2,	217,	7,	48.822054626667,	2.4568308219136,	1,	'NON',	19,	'Jeune (arbre)'),
(5878,	9,	2,	0,	0,	12,	2,	48.838323724128,	2.4481107179852,	1,	'NON',	9,	''),
(5879,	9,	1,	145,	18,	12,	23,	48.829706280181,	2.4308174739739,	1,	'NON',	9,	'Adulte'),
(5880,	35,	2,	0,	0,	285,	7,	48.823041173639,	2.4578756216264,	1,	'NON',	34,	''),
(5881,	2,	1,	20,	5,	7,	16,	48.834248122222,	2.4427313949267,	1,	'NON',	2,	'Jeune (arbre)'),
(5882,	2,	1,	85,	14,	7,	16,	48.834511760933,	2.440552425976,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5883,	1,	1,	85,	9,	1,	24,	48.836446748773,	2.4237664503825,	1,	'NON',	1,	'Jeune (arbre)'),
(5884,	6,	1,	125,	20,	6,	19,	48.841744248562,	2.4624865159029,	1,	'NON',	6,	'Adulte'),
(5885,	19,	2,	90,	10,	27,	2,	48.838218201513,	2.4414278350462,	1,	'NON',	19,	'Adulte'),
(5886,	1,	2,	130,	14,	1,	10,	48.833836166188,	2.4530216002583,	1,	'NON',	1,	'Adulte'),
(5887,	5,	2,	0,	0,	9,	2,	48.837370513087,	2.4487329985395,	1,	'NON',	5,	''),
(5888,	10,	2,	0,	0,	13,	2,	48.83873797416,	2.445255851059,	1,	'NON',	10,	''),
(5889,	7,	2,	35,	7,	8,	14,	48.823279400423,	2.4608101522947,	1,	'NON',	7,	'Adulte'),
(5890,	6,	1,	190,	20,	6,	17,	48.841131228678,	2.4387130062031,	1,	'NON',	6,	'Adulte'),
(5891,	5,	2,	0,	0,	9,	2,	48.838458874473,	2.4479264060781,	1,	'NON',	5,	''),
(5892,	38,	1,	135,	15,	13,	11,	48.827987690227,	2.4364083805131,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(5893,	10,	2,	120,	18,	39,	2,	48.838034814795,	2.4477405520465,	1,	'NON',	10,	'Adulte'),
(5894,	31,	1,	50,	6,	5,	18,	48.838784615293,	2.4614507420527,	1,	'NON',	31,	'Jeune (arbre)'),
(5895,	5,	1,	195,	18,	5,	1,	48.843687921216,	2.4564613224335,	1,	'NON',	5,	'Adulte'),
(5896,	5,	2,	0,	0,	9,	2,	48.83759862328,	2.4472881900269,	1,	'NON',	5,	''),
(5897,	19,	2,	90,	9,	27,	2,	48.835125843834,	2.4454461545755,	1,	'NON',	19,	'Adulte'),
(5898,	1,	1,	40,	7,	1,	21,	48.829406557267,	2.4646779984415,	1,	'NON',	1,	'Jeune (arbre)'),
(5899,	9,	2,	30,	5,	35,	10,	48.830429550668,	2.453453889987,	1,	'NON',	9,	'Jeune (arbre)'),
(5900,	85,	2,	105,	18,	17,	14,	48.823368678381,	2.4590969569159,	1,	'NON',	79,	'Adulte'),
(5901,	83,	2,	30,	6,	142,	2,	48.834720648549,	2.444810829763,	1,	'NON',	26,	'Jeune (arbre)'),
(5902,	9,	2,	120,	12,	12,	10,	48.834017464792,	2.4543676664875,	1,	'NON',	9,	'Adulte'),
(5903,	6,	1,	210,	20,	6,	17,	48.843398377159,	2.4391770592095,	1,	'NON',	6,	'Adulte'),
(5904,	2,	1,	95,	15,	7,	5,	48.836552433404,	2.4372807879097,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5905,	1,	1,	160,	11,	1,	18,	48.84359889201,	2.4470430337714,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(5906,	9,	2,	30,	5,	35,	10,	48.829778247525,	2.4520795528847,	1,	'NON',	9,	'Jeune (arbre)'),
(5907,	5,	2,	0,	0,	9,	2,	48.839736893064,	2.4411717906376,	1,	'NON',	5,	''),
(5908,	42,	2,	40,	6,	60,	10,	48.830315623761,	2.4535513123866,	1,	'NON',	20,	'Jeune (arbre)'),
(5909,	9,	2,	135,	24,	12,	2,	48.839946097238,	2.4417217487441,	1,	'NON',	9,	'Adulte'),
(5910,	45,	2,	0,	0,	63,	7,	48.821301991264,	2.4560459268308,	1,	'NON',	43,	''),
(5911,	2,	1,	75,	13,	7,	5,	48.829884655098,	2.4394941870389,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5912,	10,	2,	0,	0,	13,	2,	48.836785926578,	2.4470546136422,	1,	'NON',	10,	''),
(5913,	10,	2,	0,	0,	13,	2,	48.839015922671,	2.4460306253716,	1,	'NON',	10,	''),
(5914,	82,	2,	0,	0,	141,	7,	48.820341955277,	2.4550873771635,	1,	'NON',	76,	''),
(5915,	1,	1,	105,	11,	1,	24,	48.839114143574,	2.4286432761428,	1,	'NON',	1,	'Jeune (arbre)'),
(5916,	19,	2,	25,	3,	127,	7,	48.822166298638,	2.456891589502,	1,	'NON',	19,	'Jeune (arbre)'),
(5917,	1,	2,	240,	20,	1,	8,	48.828608533698,	2.4071425739408,	1,	'NON',	1,	'Adulte'),
(5918,	18,	2,	0,	0,	25,	2,	48.834501158967,	2.4444581822203,	1,	'NON',	18,	''),
(5919,	5,	1,	60,	11,	167,	3,	48.837284022114,	2.4522412555903,	1,	'NON',	5,	'Jeune (arbre)'),
(5920,	10,	2,	210,	22,	13,	2,	48.837975126641,	2.444985666009,	1,	'NON',	10,	'Mature'),
(5921,	9,	2,	75,	10,	12,	2,	48.836160824881,	2.4459871136164,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(5922,	1,	1,	35,	5,	1,	21,	48.831950301009,	2.4658135950701,	1,	'NON',	1,	'Jeune (arbre)'),
(5923,	54,	2,	0,	0,	287,	7,	48.822350199016,	2.4586204772738,	1,	'NON',	52,	''),
(5924,	20,	2,	60,	10,	5,	10,	48.832250838922,	2.4556364457017,	1,	'NON',	20,	'Adulte'),
(5925,	10,	2,	200,	22,	13,	2,	48.838057820557,	2.4450685751758,	1,	'NON',	10,	'Mature'),
(5926,	2,	1,	90,	10,	26,	6,	48.829220181308,	2.4513062929564,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5927,	10,	2,	0,	0,	13,	2,	48.8365387582,	2.4466895117984,	1,	'NON',	10,	''),
(5928,	2,	2,	100,	15,	5,	2,	48.834547578857,	2.4458879426962,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5929,	30,	2,	25,	3,	44,	2,	48.839197759935,	2.4401610634568,	1,	'NON',	30,	'Jeune (arbre)Adulte'),
(5930,	1,	1,	70,	7,	1,	21,	48.839891405667,	2.4665646282414,	1,	'NON',	1,	'Jeune (arbre)'),
(5931,	5,	2,	0,	0,	9,	7,	48.822333252639,	2.4558657052816,	1,	'NON',	5,	''),
(5932,	7,	2,	80,	8,	8,	10,	48.832447402211,	2.4478568119352,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(5933,	9,	1,	90,	15,	5,	23,	48.830723053769,	2.429749870284,	1,	'NON',	9,	'Adulte'),
(5934,	38,	2,	0,	0,	183,	7,	48.822816126255,	2.456886986196,	1,	'NON',	37,	''),
(5935,	23,	2,	0,	0,	34,	7,	48.821294270701,	2.4583234804404,	1,	'NON',	23,	''),
(5936,	2,	1,	100,	13,	10,	6,	48.827345525409,	2.4539589019113,	1,	'NON',	2,	'Adulte'),
(5937,	111,	2,	0,	0,	304,	7,	48.821472815375,	2.4588860108084,	1,	'NON',	111,	''),
(5938,	2,	1,	65,	8,	26,	6,	48.820794572851,	2.4602311553448,	1,	'NON',	2,	'Jeune (arbre)'),
(5939,	6,	1,	130,	20,	6,	16,	48.83559584869,	2.4318419571379,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5940,	43,	2,	0,	0,	59,	2,	48.837329316505,	2.4491553331902,	1,	'NON',	75,	''),
(5941,	2,	1,	130,	12,	26,	6,	48.823216393597,	2.4582478036213,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(5942,	5,	2,	0,	0,	9,	2,	48.838094944436,	2.4406733583698,	1,	'NON',	5,	''),
(5943,	25,	2,	55,	10,	40,	2,	48.837214410065,	2.4438947898979,	1,	'NON',	25,	'Adulte'),
(5944,	5,	2,	75,	4,	9,	2,	48.838989151511,	2.4415111712061,	1,	'NON',	5,	'Adulte'),
(5945,	10,	2,	0,	0,	13,	2,	48.838760879325,	2.4456823410286,	1,	'NON',	10,	''),
(5946,	10,	2,	0,	0,	13,	7,	48.821543021838,	2.4551962746625,	1,	'NON',	10,	''),
(5947,	10,	2,	0,	0,	13,	2,	48.838765654491,	2.4449529965874,	1,	'NON',	10,	''),
(5948,	18,	2,	190,	20,	25,	10,	48.83326007418,	2.4556836002048,	1,	'NON',	18,	'Adulte'),
(5949,	2,	2,	0,	0,	38,	2,	48.837567722413,	2.4472241977946,	1,	'NON',	2,	''),
(5950,	33,	1,	50,	7,	47,	22,	48.822467812246,	2.4552208528884,	1,	'NON',	33,	'Jeune (arbre)'),
(5951,	5,	2,	55,	10,	9,	2,	48.839178067922,	2.4414585995491,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(5952,	68,	2,	55,	6,	305,	2,	48.839423136646,	2.4440810446104,	1,	'NON',	63,	'Jeune (arbre)Adulte'),
(5953,	2,	1,	90,	9,	7,	6,	48.83919015577,	2.4380866158003,	1,	'NON',	2,	'Adulte'),
(5954,	21,	2,	110,	22,	54,	2,	48.839168867149,	2.4400907300429,	1,	'NON',	21,	'Adulte'),
(5955,	2,	2,	0,	0,	306,	7,	48.820374787732,	2.457622615056,	1,	'NON',	2,	''),
(5956,	1,	1,	120,	11,	1,	24,	48.83363062291,	2.4141033129046,	1,	'NON',	1,	'Jeune (arbre)'),
(5957,	5,	2,	0,	0,	9,	2,	48.838262113186,	2.4495540161928,	1,	'NON',	5,	''),
(5958,	5,	2,	170,	19,	9,	2,	48.837287526589,	2.445267745596,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(5959,	10,	2,	120,	20,	13,	2,	48.839096870359,	2.4398825699101,	1,	'NON',	10,	'Adulte'),
(5960,	2,	1,	95,	13,	7,	9,	48.83001525906,	2.4370771903997,	1,	'NON',	2,	'Adulte'),
(5961,	6,	1,	145,	20,	6,	19,	48.839881999238,	2.4613087141385,	1,	'NON',	6,	'Adulte'),
(5962,	1,	1,	45,	8,	5,	3,	48.837398273777,	2.4519107998446,	1,	'NON',	1,	'Jeune (arbre)'),
(5963,	9,	2,	90,	14,	14,	2,	48.836862543693,	2.4434594549946,	1,	'NON',	9,	'Adulte'),
(5964,	121,	2,	0,	0,	307,	2,	48.838898826646,	2.4451691081968,	1,	'NON',	112,	''),
(5965,	2,	2,	120,	16,	5,	10,	48.832621078541,	2.4554723195262,	1,	'NON',	2,	'Adulte'),
(5966,	5,	1,	60,	5,	5,	3,	48.835178673877,	2.4536328351566,	1,	'',	5,	'Jeune (arbre)Adulte'),
(5967,	10,	2,	60,	10,	13,	2,	48.836411273073,	2.4463413981567,	1,	'NON',	10,	'Jeune (arbre)'),
(5968,	10,	2,	0,	0,	13,	2,	48.837896525084,	2.4479110402804,	1,	'NON',	10,	''),
(5969,	2,	1,	35,	7,	5,	18,	48.837213363436,	2.4667172679063,	1,	'NON',	2,	'Jeune (arbre)'),
(5970,	10,	2,	0,	0,	13,	2,	48.837929882676,	2.4459310207751,	1,	'NON',	10,	''),
(5971,	7,	2,	30,	6,	8,	10,	48.829685777898,	2.4518760836044,	1,	'NON',	7,	'Jeune (arbre)'),
(5972,	20,	1,	25,	6,	5,	3,	48.829477828949,	2.461787765044,	1,	'NON',	20,	'Jeune (arbre)'),
(5973,	5,	1,	45,	8,	5,	3,	48.827900117235,	2.4638597120799,	1,	'NON',	5,	'Jeune (arbre)'),
(5974,	6,	1,	140,	17,	6,	4,	48.830884148326,	2.433100356144,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5975,	1,	1,	250,	22,	1,	1,	48.842801948973,	2.4612724567335,	1,	'NON',	1,	'Adulte'),
(5976,	6,	1,	150,	20,	6,	16,	48.835211277873,	2.4333958212075,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5977,	5,	2,	180,	27,	9,	2,	48.83994484501,	2.4421994081334,	1,	'NON',	5,	'Adulte'),
(5978,	6,	1,	35,	6,	6,	15,	48.828928675941,	2.4264962595458,	1,	'NON',	6,	'Jeune (arbre)'),
(5979,	9,	2,	0,	0,	12,	2,	48.839006940468,	2.4474564658382,	1,	'NON',	9,	''),
(5980,	6,	2,	20,	5,	6,	8,	48.829627153147,	2.4068567480774,	1,	'NON',	6,	'Adulte'),
(5981,	7,	2,	40,	6,	8,	10,	48.835215621679,	2.4534246336598,	1,	'NON',	7,	'Jeune (arbre)'),
(5982,	31,	1,	30,	4,	5,	18,	48.839133665672,	2.4600644697858,	1,	'NON',	31,	'Jeune (arbre)'),
(5983,	6,	1,	180,	18,	6,	17,	48.843566049176,	2.4392089106285,	1,	'NON',	6,	'Adulte'),
(5984,	6,	1,	100,	13,	6,	4,	48.830718604234,	2.4329300368529,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(5985,	2,	1,	90,	10,	7,	13,	48.831773763561,	2.444805106323,	1,	'NON',	2,	'Adulte'),
(5986,	10,	2,	0,	0,	39,	2,	48.837430595391,	2.4465022491755,	1,	'NON',	10,	''),
(5987,	2,	2,	40,	5,	308,	2,	48.839339204017,	2.4438923660451,	1,	'NON',	2,	'Jeune (arbre)'),
(5988,	61,	2,	0,	0,	309,	7,	48.821407478004,	2.4534796802676,	1,	'NON',	44,	''),
(5989,	5,	2,	50,	8,	5,	30,	48.839184657763,	2.4263085174981,	1,	'NON',	5,	'Jeune (arbre)'),
(5990,	2,	1,	110,	15,	7,	9,	48.830055967321,	2.4371599964595,	1,	'NON',	2,	'Adulte'),
(5991,	2,	1,	50,	7,	7,	6,	48.833135776786,	2.4463224173019,	1,	'NON',	2,	'Jeune (arbre)'),
(5992,	1,	1,	100,	10,	1,	24,	48.833717547256,	2.4154618540347,	1,	'NON',	1,	'Jeune (arbre)'),
(5993,	2,	1,	120,	14,	7,	9,	48.83222877986,	2.4414309416002,	1,	'NON',	2,	'Adulte'),
(5994,	5,	2,	140,	27,	9,	2,	48.839569246363,	2.4411934938316,	1,	'NON',	5,	'Adulte'),
(5995,	9,	2,	30,	5,	35,	30,	48.839507122772,	2.4262447604494,	1,	'NON',	9,	'Jeune (arbre)'),
(5996,	9,	1,	55,	7,	14,	6,	48.8359821604,	2.442252630773,	1,	'NON',	9,	'Jeune (arbre)'),
(5997,	2,	2,	20,	4,	5,	10,	48.831738886007,	2.4521009984428,	1,	'NON',	2,	'Jeune (arbre)'),
(5998,	10,	2,	180,	22,	13,	2,	48.838448308895,	2.4455254417164,	1,	'NON',	10,	'Mature'),
(5999,	6,	1,	70,	15,	6,	4,	48.829441839535,	2.4338263512402,	1,	'NON',	6,	'Jeune (arbre)'),
(6000,	10,	2,	0,	0,	13,	2,	48.839317919233,	2.4450394499021,	1,	'NON',	10,	''),
(6001,	6,	1,	25,	5,	6,	25,	48.827056914313,	2.4465739985779,	1,	'NON',	6,	''),
(6002,	25,	2,	150,	8,	40,	14,	48.823370689601,	2.4597447945057,	1,	'NON',	25,	'Adulte'),
(6003,	2,	1,	50,	6,	7,	6,	48.832202663881,	2.4474762218002,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6004,	5,	2,	20,	1,	5,	30,	48.839540504697,	2.4261974148332,	1,	'NON',	5,	'Jeune (arbre)'),
(6005,	6,	1,	90,	15,	6,	4,	48.834354115508,	2.4336657400875,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6006,	16,	2,	130,	22,	22,	2,	48.838677218575,	2.4393521949097,	1,	'NON',	16,	'Adulte'),
(6007,	5,	2,	30,	4,	5,	10,	48.829824726344,	2.4524133118474,	1,	'NON',	5,	'Jeune (arbre)'),
(6008,	1,	2,	205,	19,	5,	30,	48.839915113564,	2.4261541193131,	1,	'NON',	1,	'Adulte'),
(6009,	5,	2,	55,	8,	5,	2,	48.835827509657,	2.4471351063303,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(6010,	26,	2,	0,	0,	41,	2,	48.836995173638,	2.4470103500505,	1,	'NON',	26,	''),
(6011,	3,	2,	0,	0,	3,	7,	48.822418814956,	2.4564423242254,	1,	'NON',	3,	''),
(6012,	9,	2,	110,	16,	14,	12,	48.834018445678,	2.4316462585895,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6013,	12,	2,	0,	0,	310,	7,	48.821494643496,	2.4547145639841,	1,	'NON',	12,	''),
(6014,	2,	1,	160,	13,	10,	6,	48.828843496438,	2.451950760491,	1,	'NON',	2,	'Adulte'),
(6015,	5,	2,	140,	11,	5,	10,	48.835126235697,	2.4529999843536,	1,	'NON',	5,	'Adulte'),
(6016,	16,	2,	200,	25,	22,	2,	48.838461374168,	2.4398670140591,	1,	'NON',	16,	'Adulte'),
(6017,	5,	2,	0,	0,	9,	2,	48.838281453854,	2.4482061412208,	1,	'NON',	5,	''),
(6018,	2,	1,	160,	22,	7,	5,	48.838202574838,	2.4365045168609,	1,	'NON',	2,	'Adulte'),
(6019,	3,	2,	0,	0,	3,	2,	48.838511712874,	2.4470446165088,	1,	'NON',	3,	''),
(6020,	5,	2,	110,	7,	92,	2,	48.837197402888,	2.4446961784701,	1,	'NON',	5,	'Jeune (arbre)'),
(6021,	6,	1,	120,	15,	6,	17,	48.842227117077,	2.4383462750879,	1,	'NON',	6,	'Adulte'),
(6022,	5,	1,	25,	5,	48,	3,	48.837456668484,	2.4518694495283,	1,	'NON',	5,	''),
(6023,	1,	1,	165,	14,	1,	18,	48.843826151963,	2.4469462635749,	1,	'NON',	1,	'Adulte'),
(6024,	2,	1,	150,	18,	7,	5,	48.835477028572,	2.4374826792336,	1,	'NON',	2,	'Adulte'),
(6025,	10,	2,	0,	0,	39,	2,	48.839526266751,	2.4453735170146,	1,	'NON',	10,	''),
(6026,	2,	1,	125,	11,	10,	6,	48.825410416942,	2.4561171386116,	1,	'NON',	2,	'Adulte'),
(6027,	2,	1,	85,	13,	7,	5,	48.830233734058,	2.4393693451509,	1,	'NON',	2,	'Adulte'),
(6028,	6,	1,	130,	15,	6,	4,	48.834956460424,	2.4339273753119,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6029,	5,	2,	0,	0,	5,	2,	48.838558853809,	2.4492779979757,	1,	'NON',	5,	''),
(6030,	25,	2,	30,	4,	123,	10,	48.834382996966,	2.4522004898089,	1,	'NON',	25,	'Jeune (arbre)Adulte'),
(6031,	11,	2,	0,	0,	311,	7,	48.821071184331,	2.4534519338872,	1,	'NON',	11,	''),
(6032,	2,	1,	85,	12,	7,	6,	48.832278393964,	2.4475977521268,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6033,	18,	2,	270,	18,	25,	10,	48.833571868748,	2.446843435259,	1,	'NON',	18,	'Adulte'),
(6034,	6,	1,	55,	22,	6,	25,	48.821526429355,	2.4459399721779,	1,	'NON',	6,	'Jeune (arbre)'),
(6035,	5,	2,	150,	11,	6,	2,	48.837281869602,	2.4462673679465,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(6036,	9,	1,	85,	7,	66,	32,	48.827286139857,	2.434746890172,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6037,	1,	1,	205,	18,	1,	21,	48.840677847975,	2.4657629093048,	1,	'NON',	1,	'Adulte'),
(6038,	2,	1,	20,	5,	7,	3,	48.83218531569,	2.4577181614313,	1,	'NON',	2,	''),
(6039,	2,	1,	150,	14,	7,	9,	48.832545529048,	2.442420289542,	1,	'NON',	2,	'Adulte'),
(6040,	2,	1,	70,	7,	26,	22,	48.825100250325,	2.4604907617778,	1,	'NON',	2,	'Jeune (arbre)'),
(6041,	26,	2,	0,	0,	163,	7,	48.820670793131,	2.4583597031129,	1,	'NON',	26,	''),
(6042,	5,	2,	0,	0,	9,	2,	48.839230168368,	2.4467595422097,	1,	'NON',	5,	''),
(6043,	2,	1,	35,	6,	26,	22,	48.826273983975,	2.4629598068086,	1,	'NON',	2,	'Jeune (arbre)'),
(6044,	9,	2,	10,	4,	14,	10,	48.830588988696,	2.4514400837691,	1,	'NON',	9,	'Jeune (arbre)'),
(6045,	2,	1,	115,	9,	7,	6,	48.832508373387,	2.4472675619952,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6046,	6,	2,	220,	20,	6,	10,	48.832122537456,	2.4562061686457,	1,	'NON',	6,	'Adulte'),
(6047,	10,	2,	0,	0,	13,	2,	48.837348897525,	2.4451646932922,	1,	'NON',	10,	''),
(6048,	6,	1,	25,	5,	6,	15,	48.828407434468,	2.4278943092924,	1,	'NON',	6,	'Jeune (arbre)'),
(6049,	10,	2,	170,	20,	13,	2,	48.837952736091,	2.4449088861761,	1,	'NON',	10,	'Mature'),
(6050,	2,	2,	150,	12,	5,	8,	48.830382096961,	2.4059101891105,	1,	'NON',	2,	'Adulte'),
(6051,	9,	2,	0,	0,	12,	2,	48.836294447716,	2.4462173674744,	1,	'NON',	9,	''),
(6052,	95,	2,	0,	0,	186,	7,	48.820590150664,	2.453655525065,	1,	'NON',	86,	''),
(6053,	2,	1,	95,	12,	10,	6,	48.827500733427,	2.4536585824599,	1,	'NON',	2,	'Adulte'),
(6054,	2,	1,	110,	11,	10,	6,	48.824321086247,	2.4572339204374,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6055,	2,	1,	25,	5,	7,	6,	48.832450825732,	2.4475815255203,	1,	'NON',	2,	'Jeune (arbre)'),
(6056,	9,	2,	50,	8,	14,	12,	48.83354442449,	2.4303600448265,	1,	'NON',	9,	'Adulte'),
(6057,	2,	1,	80,	11,	10,	6,	48.8250305593,	2.4566234409045,	1,	'NON',	2,	'Adulte'),
(6058,	26,	2,	40,	8,	5,	30,	48.839231371215,	2.4261118080609,	1,	'NON',	26,	'Jeune (arbre)'),
(6059,	2,	1,	20,	5,	38,	5,	48.834974997891,	2.4378483987561,	1,	'NON',	2,	''),
(6060,	1,	1,	45,	7,	1,	21,	48.829282533753,	2.4646515920231,	1,	'NON',	1,	'Jeune (arbre)'),
(6061,	72,	2,	0,	0,	312,	7,	48.82144946141,	2.4561923286742,	1,	'NON',	22,	''),
(6062,	1,	1,	160,	25,	5,	3,	48.84116978602,	2.4496614532686,	1,	'NON',	1,	'Adulte'),
(6063,	1,	1,	90,	10,	1,	24,	48.839189260555,	2.4288924106851,	1,	'NON',	1,	'Jeune (arbre)'),
(6064,	9,	2,	130,	24,	12,	2,	48.839800930037,	2.4436826453134,	1,	'NON',	9,	'Adulte'),
(6065,	2,	1,	135,	14,	7,	9,	48.833124861445,	2.443671623421,	1,	'NON',	2,	'Adulte'),
(6066,	10,	2,	40,	4,	13,	8,	48.828777655896,	2.4071363052642,	1,	'NON',	10,	'Adulte'),
(6067,	31,	2,	0,	0,	45,	7,	48.821644801947,	2.4581372486165,	1,	'NON',	31,	''),
(6068,	35,	2,	0,	0,	313,	7,	48.822819232037,	2.4579480876919,	1,	'NON',	34,	''),
(6069,	2,	1,	85,	10,	7,	5,	48.831808274663,	2.4388029258381,	1,	'NON',	2,	'Adulte'),
(6070,	1,	1,	40,	7,	1,	21,	48.828721763423,	2.4645533747189,	1,	'NON',	1,	'Jeune (arbre)'),
(6071,	6,	1,	125,	15,	6,	4,	48.832595150668,	2.4334472930971,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6072,	9,	2,	25,	5,	170,	2,	48.839347131832,	2.4442164943475,	1,	'NON',	9,	'Jeune (arbre)'),
(6073,	2,	1,	125,	20,	7,	5,	48.838088746431,	2.4367267481916,	1,	'NON',	2,	'Adulte'),
(6074,	1,	1,	90,	9,	1,	24,	48.833647293399,	2.4146499346335,	1,	'NON',	1,	'Jeune (arbre)'),
(6075,	2,	1,	115,	12,	7,	9,	48.829684210163,	2.4363569650381,	1,	'NON',	2,	'Adulte'),
(6076,	22,	2,	0,	0,	31,	7,	48.821592803561,	2.4561133357127,	1,	'NON',	22,	''),
(6077,	5,	1,	35,	6,	5,	3,	48.838331439891,	2.4515383328803,	1,	'NON',	5,	'Jeune (arbre)'),
(6078,	9,	1,	120,	10,	14,	6,	48.837645047814,	2.4399637718542,	1,	'NON',	9,	'Adulte'),
(6079,	10,	2,	0,	0,	13,	2,	48.839093803529,	2.4456668379744,	1,	'NON',	10,	''),
(6080,	9,	1,	65,	7,	14,	6,	48.83827574692,	2.4392950263027,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6081,	9,	1,	110,	14,	12,	23,	48.829860466281,	2.4305923861825,	1,	'NON',	9,	'Adulte'),
(6082,	76,	2,	36,	5,	245,	2,	48.835533789464,	2.4444432667471,	1,	'NON',	70,	'Mature'),
(6083,	9,	1,	95,	9,	12,	23,	48.829735670026,	2.4311857966402,	1,	'NON',	9,	'Adulte'),
(6084,	2,	1,	95,	12,	7,	5,	48.832240525032,	2.4386473315004,	1,	'NON',	2,	'Adulte'),
(6085,	3,	2,	105,	12,	3,	2,	48.83955477267,	2.4395895131318,	1,	'NON',	3,	'Adulte'),
(6086,	10,	2,	0,	0,	13,	2,	48.838788450931,	2.4457166949916,	1,	'NON',	10,	''),
(6087,	2,	1,	90,	10,	7,	13,	48.831700093064,	2.4447907561333,	1,	'NON',	2,	'Adulte'),
(6088,	42,	1,	20,	5,	60,	3,	48.831693042064,	2.4584607860374,	1,	'NON',	20,	''),
(6089,	5,	1,	30,	9,	5,	3,	48.830392797716,	2.4601099523879,	1,	'NON',	5,	'Jeune (arbre)'),
(6090,	1,	2,	0,	0,	134,	7,	48.820540992968,	2.4554738550112,	1,	'NON',	1,	''),
(6091,	2,	1,	115,	8,	10,	28,	48.827314420257,	2.4545155170865,	1,	'NON',	2,	'Adulte'),
(6092,	31,	1,	40,	4,	5,	18,	48.839451332978,	2.4588596449695,	1,	'',	31,	'Jeune (arbre)'),
(6093,	72,	2,	0,	0,	312,	7,	48.821736675204,	2.4568156108751,	1,	'NON',	22,	''),
(6094,	2,	2,	40,	6,	26,	10,	48.833321076903,	2.4514940935306,	1,	'NON',	2,	'Jeune (arbre)'),
(6095,	2,	2,	0,	0,	50,	7,	48.820619119932,	2.4568914566345,	1,	'NON',	2,	''),
(6096,	7,	2,	20,	5,	8,	10,	48.830214452413,	2.4529724859495,	1,	'NON',	7,	'Jeune (arbre)'),
(6097,	2,	1,	80,	10,	7,	9,	48.831483623642,	2.4398257477798,	1,	'NON',	2,	'Adulte'),
(6098,	2,	1,	105,	14,	5,	31,	48.834252295405,	2.4455122571684,	1,	'NON',	2,	'Adulte'),
(6099,	5,	2,	0,	0,	9,	2,	48.838002821184,	2.4496970985803,	1,	'NON',	5,	''),
(6100,	6,	1,	115,	15,	6,	4,	48.829576950608,	2.4326988505515,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6101,	6,	1,	190,	20,	6,	17,	48.84104448844,	2.4386963230263,	1,	'NON',	6,	'Adulte'),
(6102,	2,	1,	110,	12,	10,	28,	48.827328470746,	2.4542144433059,	1,	'NON',	2,	'Adulte'),
(6103,	6,	1,	185,	23,	6,	15,	48.829094653208,	2.4263479287967,	1,	'NON',	6,	'Adulte'),
(6104,	18,	2,	70,	7,	25,	10,	48.832622405187,	2.4560860585608,	1,	'NON',	18,	'Jeune (arbre)'),
(6105,	9,	2,	75,	10,	14,	12,	48.833775696575,	2.4306171220035,	1,	'NON',	9,	'Adulte'),
(6106,	27,	2,	0,	0,	314,	7,	48.821730081145,	2.4550618922399,	1,	'NON',	27,	''),
(6107,	5,	2,	30,	7,	5,	10,	48.832071957832,	2.4542258644711,	1,	'NON',	5,	'Jeune (arbre)'),
(6108,	10,	2,	165,	18,	13,	2,	48.837787998996,	2.4447263859028,	1,	'NON',	10,	'Mature'),
(6109,	2,	1,	125,	12,	7,	13,	48.830641094747,	2.444549148468,	1,	'NON',	2,	'Adulte'),
(6110,	16,	2,	180,	16,	22,	2,	48.838385221766,	2.4394860621593,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(6111,	5,	2,	0,	0,	315,	2,	48.839246793975,	2.4477962152258,	1,	'NON',	5,	''),
(6112,	1,	1,	80,	6,	134,	9,	48.831213123443,	2.4389511300402,	1,	'NON',	1,	'Adulte'),
(6113,	2,	1,	85,	8,	7,	6,	48.839746828888,	2.4373227489354,	1,	'NON',	2,	'Adulte'),
(6114,	18,	2,	160,	20,	25,	10,	48.832657328008,	2.4560051146196,	1,	'NON',	18,	'Adulte'),
(6115,	5,	1,	30,	5,	5,	18,	48.836556313691,	2.4690650704172,	1,	'NON',	5,	'Jeune (arbre)'),
(6116,	10,	2,	40,	5,	13,	8,	48.830631838931,	2.406926111532,	1,	'NON',	10,	'Adulte'),
(6117,	10,	2,	0,	0,	13,	2,	48.838843746716,	2.445408887058,	1,	'NON',	10,	''),
(6118,	9,	1,	60,	8,	14,	6,	48.837303063417,	2.440658899124,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6119,	2,	1,	100,	11,	10,	6,	48.826666787318,	2.4550147459991,	1,	'NON',	2,	'Adulte'),
(6120,	2,	1,	110,	12,	7,	16,	48.834147358888,	2.4435835619441,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6121,	6,	1,	130,	15,	6,	4,	48.830007546584,	2.4327874771931,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6122,	9,	1,	45,	8,	5,	20,	48.838241755182,	2.4319570849647,	1,	'NON',	9,	'Jeune (arbre)'),
(6123,	12,	2,	0,	0,	16,	7,	48.821574190711,	2.454477479155,	1,	'NON',	12,	''),
(6124,	26,	2,	0,	0,	41,	2,	48.838656753141,	2.4449514586152,	1,	'NON',	26,	''),
(6125,	2,	1,	75,	9,	26,	6,	48.829312941376,	2.4512905231097,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6126,	5,	2,	145,	21,	9,	2,	48.838802704913,	2.4407506442685,	1,	'NON',	5,	'Adulte'),
(6127,	1,	1,	85,	10,	1,	24,	48.835237244627,	2.4208248277964,	1,	'NON',	1,	'Jeune (arbre)'),
(6128,	9,	1,	60,	8,	5,	20,	48.83853619736,	2.4318171816353,	1,	'NON',	9,	'Jeune (arbre)'),
(6129,	9,	2,	0,	0,	12,	2,	48.838861900623,	2.4475245048154,	1,	'NON',	9,	''),
(6130,	6,	1,	150,	20,	6,	16,	48.834907966908,	2.4359415279284,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6131,	6,	1,	220,	14,	6,	18,	48.84450012994,	2.440898529952,	1,	'NON',	6,	'Adulte'),
(6132,	20,	2,	20,	3,	5,	14,	48.824180605959,	2.4605215535805,	1,	'NON',	20,	'Adulte'),
(6133,	61,	2,	0,	0,	5,	7,	48.821825327285,	2.4544648544646,	1,	'NON',	44,	''),
(6134,	13,	1,	210,	20,	17,	11,	48.82726110977,	2.4494976374227,	1,	'NON',	13,	'Adulte'),
(6135,	31,	1,	40,	6,	5,	18,	48.839827963444,	2.4573147437935,	1,	'NON',	31,	'Jeune (arbre)'),
(6136,	2,	1,	60,	10,	7,	13,	48.828102284883,	2.4438000175075,	1,	'NON',	2,	'Adulte'),
(6137,	18,	2,	0,	0,	25,	2,	48.836593998038,	2.4480153810702,	1,	'NON',	18,	''),
(6138,	9,	2,	30,	6,	12,	10,	48.829822645671,	2.4526366012439,	1,	'NON',	9,	'Jeune (arbre)'),
(6139,	10,	2,	0,	0,	13,	2,	48.838442782559,	2.4466004416715,	1,	'NON',	10,	''),
(6140,	10,	2,	0,	0,	13,	2,	48.839098030767,	2.4432907011289,	1,	'NON',	10,	''),
(6141,	7,	2,	20,	5,	8,	10,	48.831720442595,	2.4521781195456,	1,	'NON',	7,	'Jeune (arbre)'),
(6142,	61,	2,	40,	5,	5,	10,	48.833296909483,	2.453767496362,	1,	'NON',	44,	'Jeune (arbre)'),
(6143,	1,	1,	170,	18,	1,	21,	48.842006411362,	2.4636008185745,	1,	'NON',	1,	'Adulte'),
(6144,	16,	2,	140,	14,	22,	2,	48.838932682906,	2.4392892400236,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(6145,	5,	2,	0,	0,	5,	2,	48.839293540701,	2.4475484459836,	1,	'NON',	5,	''),
(6146,	6,	1,	130,	18,	6,	17,	48.8431126954,	2.4383810831185,	1,	'NON',	6,	'Adulte'),
(6147,	2,	1,	90,	10,	26,	6,	48.822437531384,	2.4588318828386,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6148,	33,	1,	60,	7,	47,	22,	48.823262431341,	2.456606332134,	1,	'NON',	33,	'Jeune (arbre)'),
(6149,	30,	2,	0,	0,	44,	7,	48.82110860205,	2.4554457676913,	1,	'NON',	30,	''),
(6150,	31,	1,	40,	5,	5,	18,	48.837891129508,	2.4647885889027,	1,	'NON',	31,	'Jeune (arbre)'),
(6151,	5,	2,	15,	4,	5,	10,	48.833221181598,	2.4491782552789,	1,	'NON',	5,	'Jeune (arbre)'),
(6152,	10,	2,	0,	0,	13,	2,	48.836502983879,	2.4466822076484,	1,	'NON',	10,	''),
(6153,	9,	2,	20,	5,	66,	2,	48.840106457509,	2.4389201857355,	1,	'NON',	9,	'Jeune (arbre)'),
(6154,	6,	1,	170,	20,	6,	16,	48.835198694186,	2.4335037071125,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6155,	10,	2,	100,	10,	39,	2,	48.838425172407,	2.4432396160214,	1,	'NON',	10,	'Adulte'),
(6156,	5,	1,	30,	6,	5,	18,	48.83837194285,	2.4624898747464,	1,	'NON',	5,	'Jeune (arbre)'),
(6157,	5,	2,	0,	0,	9,	2,	48.837417798742,	2.4485353703223,	1,	'NON',	5,	''),
(6158,	2,	1,	115,	12,	10,	24,	48.84003781183,	2.4321602364336,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6159,	6,	1,	275,	24,	6,	15,	48.829508380926,	2.420923074589,	1,	'NON',	6,	'Adulte'),
(6160,	10,	2,	0,	0,	13,	2,	48.838398079371,	2.4457582317103,	1,	'NON',	10,	''),
(6161,	16,	2,	40,	6,	5,	8,	48.829842799181,	2.4078849669657,	1,	'NON',	16,	'Adulte'),
(6162,	25,	2,	30,	6,	123,	2,	48.83959499443,	2.4445785448692,	1,	'NON',	25,	'Jeune (arbre)Adulte'),
(6163,	9,	2,	0,	0,	14,	7,	48.820537728782,	2.4560489967108,	1,	'NON',	9,	''),
(6164,	6,	2,	340,	18,	6,	12,	48.834662145845,	2.4325686877553,	1,	'NON',	6,	'Adulte'),
(6165,	6,	1,	25,	5,	6,	25,	48.824671543571,	2.446279624071,	1,	'NON',	6,	'Jeune (arbre)'),
(6166,	5,	2,	110,	14,	73,	2,	48.837135615149,	2.4447112918967,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(6167,	6,	1,	95,	17,	6,	4,	48.83059985638,	2.4330428688419,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6168,	2,	1,	140,	19,	7,	26,	48.835975725176,	2.4600365279771,	1,	'NON',	2,	'Adulte'),
(6169,	7,	2,	20,	5,	8,	10,	48.832168192096,	2.4537398174317,	1,	'NON',	7,	'Jeune (arbre)'),
(6170,	122,	2,	0,	0,	316,	7,	48.821220562272,	2.4535348933833,	1,	'NON',	20,	''),
(6171,	2,	1,	110,	20,	7,	5,	48.828584440562,	2.4401447435831,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6172,	10,	2,	0,	0,	39,	2,	48.838451447874,	2.4459389101976,	1,	'NON',	10,	''),
(6173,	10,	2,	300,	24,	13,	2,	48.838921668602,	2.4443394694703,	1,	'NON',	10,	'Mature'),
(6174,	9,	2,	0,	0,	91,	2,	48.839597960526,	2.4460891022648,	1,	'NON',	9,	''),
(6175,	9,	1,	70,	7,	14,	6,	48.835898976654,	2.442248357435,	1,	'NON',	9,	'Jeune (arbre)'),
(6176,	5,	2,	70,	13,	9,	2,	48.839147386698,	2.4417563403972,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(6177,	10,	2,	0,	0,	13,	2,	48.837513667829,	2.4451702555762,	1,	'NON',	10,	''),
(6178,	9,	1,	137,	13,	12,	22,	48.822727039166,	2.4555371595602,	1,	'NON',	9,	'Adulte'),
(6179,	2,	1,	80,	11,	7,	9,	48.829640333105,	2.4357434481267,	1,	'NON',	2,	'Adulte'),
(6180,	10,	2,	0,	0,	39,	2,	48.8369714491,	2.4481184962635,	1,	'NON',	10,	''),
(6181,	16,	2,	60,	7,	5,	8,	48.829817108154,	2.4079384399707,	1,	'NON',	16,	'Adulte'),
(6182,	1,	1,	240,	20,	5,	18,	48.839191814917,	2.4598844856612,	1,	'NON',	1,	'Adulte'),
(6183,	25,	2,	0,	0,	123,	2,	48.839501014832,	2.4457911517208,	1,	'NON',	25,	''),
(6184,	2,	1,	20,	5,	10,	6,	48.821025392308,	2.4599494086571,	1,	'NON',	2,	''),
(6185,	2,	1,	70,	9,	26,	6,	48.833005925436,	2.4466641404093,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6186,	20,	2,	85,	6,	5,	2,	48.836935156429,	2.4439019517894,	1,	'NON',	20,	'Adulte'),
(6187,	10,	2,	0,	0,	13,	7,	48.821575071562,	2.4553691728502,	1,	'NON',	10,	''),
(6188,	6,	1,	0,	0,	6,	15,	48.829330688241,	2.4218831989687,	1,	'NON',	6,	'Jeune (arbre)'),
(6189,	6,	1,	145,	18,	6,	19,	48.840739655973,	2.461863285397,	1,	'NON',	6,	'Adulte'),
(6190,	6,	1,	30,	5,	6,	15,	48.828262957461,	2.4278937561443,	1,	'NON',	6,	'Jeune (arbre)'),
(6191,	6,	1,	110,	20,	6,	19,	48.84047355037,	2.4615285155438,	1,	'NON',	6,	'Adulte'),
(6192,	2,	2,	30,	6,	5,	8,	48.830346337272,	2.4058846732497,	1,	'NON',	2,	'Adulte'),
(6193,	31,	1,	30,	4,	45,	18,	48.836933038751,	2.4682253858838,	1,	'NON',	31,	'Jeune (arbre)'),
(6194,	9,	1,	155,	11,	12,	22,	48.823701155525,	2.4574290053561,	1,	'NON',	9,	'Adulte'),
(6195,	30,	2,	0,	0,	44,	2,	48.839601609502,	2.445118314049,	1,	'NON',	30,	''),
(6196,	6,	1,	120,	15,	6,	4,	48.829893590731,	2.4340543305212,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6197,	5,	2,	0,	0,	9,	2,	48.838782696173,	2.4468924304919,	1,	'NON',	5,	''),
(6198,	24,	2,	40,	10,	37,	10,	48.833477650909,	2.4535108498156,	1,	'NON',	24,	'Jeune (arbre)'),
(6199,	11,	2,	100,	14,	311,	2,	48.83652812915,	2.4427994713581,	1,	'NON',	11,	'Adulte'),
(6200,	1,	1,	130,	10,	1,	24,	48.83364183369,	2.4145120062888,	1,	'NON',	1,	'Jeune (arbre)'),
(6201,	1,	1,	80,	9,	1,	24,	48.836937698527,	2.4242272660336,	1,	'NON',	1,	'Jeune (arbre)'),
(6202,	9,	2,	80,	12,	35,	30,	48.839700971476,	2.426533802032,	1,	'NON',	9,	'Jeune (arbre)'),
(6203,	9,	1,	25,	6,	14,	6,	48.838547485749,	2.4389090236712,	1,	'NON',	9,	'Jeune (arbre)'),
(6204,	19,	2,	85,	9,	27,	2,	48.835218094761,	2.4458175469763,	1,	'NON',	19,	'Adulte'),
(6205,	9,	1,	60,	8,	5,	20,	48.838855760444,	2.4318689320847,	1,	'NON',	9,	'Jeune (arbre)'),
(6206,	5,	2,	0,	0,	9,	2,	48.837422329346,	2.4490657658716,	1,	'NON',	5,	''),
(6207,	37,	2,	0,	0,	232,	7,	48.822047561938,	2.4573547398661,	1,	'NON',	36,	''),
(6208,	6,	1,	205,	20,	6,	15,	48.827770008975,	2.4292045715108,	1,	'NON',	6,	'Adulte'),
(6209,	5,	2,	10,	4,	5,	10,	48.835263759551,	2.4528649072952,	1,	'NON',	5,	'Jeune (arbre)'),
(6210,	5,	2,	45,	8,	106,	2,	48.836743740917,	2.449424205685,	1,	'NON',	5,	'Jeune (arbre)'),
(6211,	6,	2,	250,	28,	6,	2,	48.839146823641,	2.4384790091964,	1,	'NON',	6,	'Adulte'),
(6212,	1,	2,	160,	18,	1,	2,	48.834712081104,	2.4460588442077,	1,	'NON',	1,	'Adulte'),
(6213,	21,	2,	0,	0,	288,	7,	48.820984500914,	2.4563002667787,	1,	'NON',	21,	''),
(6214,	9,	1,	80,	9,	5,	20,	48.837840162722,	2.4316784166839,	1,	'NON',	9,	'Jeune (arbre)'),
(6215,	9,	2,	0,	0,	12,	2,	48.83815995575,	2.4406457253532,	1,	'NON',	9,	''),
(6216,	5,	2,	270,	25,	48,	30,	48.839553988496,	2.4262710444455,	1,	'NON',	5,	'Adulte'),
(6217,	8,	2,	0,	0,	11,	7,	48.820701220189,	2.457322566802,	1,	'NON',	8,	''),
(6218,	2,	1,	160,	12,	7,	16,	48.834297444432,	2.4413550987387,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6219,	6,	1,	185,	17,	6,	4,	48.831739198408,	2.4332743784022,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6220,	16,	2,	100,	22,	22,	2,	48.838582011054,	2.4393729881223,	1,	'NON',	16,	'Adulte'),
(6221,	7,	2,	15,	4,	8,	10,	48.833211484323,	2.4491992691596,	1,	'NON',	7,	'Jeune (arbre)'),
(6222,	5,	1,	160,	18,	5,	21,	48.837584338469,	2.4687746763046,	1,	'NON',	5,	'Adulte'),
(6223,	20,	2,	70,	8,	5,	10,	48.832160773108,	2.4495636101083,	1,	'NON',	20,	'Jeune (arbre)'),
(6224,	6,	1,	85,	15,	6,	4,	48.832951985748,	2.4335221286917,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6225,	9,	1,	85,	7,	14,	6,	48.834658142534,	2.4438601969417,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6226,	10,	2,	135,	17,	13,	2,	48.836190866334,	2.4463237530654,	1,	'NON',	10,	'Adulte'),
(6227,	19,	2,	140,	11,	27,	2,	48.835175479135,	2.4453180552422,	1,	'NON',	19,	'Adulte'),
(6228,	6,	1,	120,	10,	6,	35,	48.844086059443,	2.4417229391636,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6229,	9,	1,	100,	11,	14,	6,	48.836946509303,	2.4409294706778,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6230,	16,	2,	185,	15,	22,	2,	48.838959211188,	2.4392214993243,	1,	'NON',	16,	'Adulte'),
(6231,	2,	2,	0,	0,	5,	7,	48.820523031828,	2.4566520689741,	1,	'NON',	2,	''),
(6232,	9,	1,	35,	5,	14,	6,	48.83845374805,	2.4390418493199,	1,	'NON',	9,	'Jeune (arbre)'),
(6233,	1,	1,	140,	16,	5,	18,	48.841307441109,	2.4515668307129,	1,	'NON',	1,	'Adulte'),
(6234,	9,	2,	55,	6,	14,	2,	48.836825481227,	2.4422121899882,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6235,	29,	2,	105,	17,	144,	2,	48.835819855883,	2.444241488079,	1,	'NON',	29,	'Adulte'),
(6236,	5,	2,	20,	5,	5,	10,	48.830013819577,	2.4530584088126,	1,	'NON',	5,	'Jeune (arbre)'),
(6237,	2,	1,	45,	4,	10,	6,	48.8242157913,	2.4573336850079,	1,	'NON',	2,	'Jeune (arbre)'),
(6238,	10,	2,	0,	0,	13,	2,	48.838594127448,	2.444780184544,	1,	'NON',	10,	''),
(6239,	5,	2,	150,	15,	5,	10,	48.833066233657,	2.4550532843105,	1,	'NON',	5,	'Adulte'),
(6240,	4,	2,	0,	0,	4,	2,	48.839598422956,	2.445346535191,	1,	'NON',	4,	''),
(6241,	29,	2,	0,	0,	28,	7,	48.821339763327,	2.4568865108131,	1,	'NON',	29,	''),
(6242,	2,	1,	80,	12,	7,	22,	48.826451168833,	2.4632945364126,	1,	'NON',	2,	'Jeune (arbre)'),
(6243,	1,	1,	140,	18,	5,	3,	48.834948222713,	2.4538535675348,	1,	'',	1,	'Adulte'),
(6244,	33,	1,	90,	8,	47,	22,	48.820379761915,	2.4505564661276,	1,	'NON',	33,	'Jeune (arbre)'),
(6245,	2,	1,	95,	12,	10,	6,	48.827393744926,	2.4538988298596,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6246,	1,	1,	40,	7,	1,	21,	48.829131284498,	2.4646207248735,	1,	'NON',	1,	'Jeune (arbre)'),
(6247,	2,	1,	65,	11,	7,	5,	48.830443186677,	2.4392944309845,	1,	'NON',	2,	'Adulte'),
(6248,	5,	2,	20,	4,	5,	10,	48.83038161876,	2.4535906157629,	1,	'NON',	5,	'Jeune (arbre)'),
(6249,	25,	2,	0,	0,	40,	7,	48.821574449385,	2.4586983754187,	1,	'NON',	25,	''),
(6250,	2,	1,	50,	9,	10,	6,	48.827310638217,	2.4538976707844,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6251,	5,	2,	0,	0,	9,	2,	48.838656574766,	2.4484340589087,	1,	'NON',	5,	''),
(6252,	10,	2,	100,	15,	13,	8,	48.828156555595,	2.4073457611818,	1,	'NON',	10,	'Adulte'),
(6253,	9,	1,	55,	8,	5,	20,	48.836223501703,	2.4315708534025,	1,	'NON',	9,	'Jeune (arbre)'),
(6254,	9,	2,	30,	5,	35,	10,	48.830061429435,	2.4532093205342,	1,	'NON',	9,	'Jeune (arbre)'),
(6255,	72,	2,	0,	0,	148,	7,	48.821190812512,	2.4541771530545,	1,	'NON',	20,	''),
(6256,	1,	1,	60,	8,	1,	24,	48.839986389628,	2.4319013792876,	1,	'NON',	1,	'Jeune (arbre)'),
(6257,	10,	2,	160,	21,	13,	2,	48.839504590776,	2.4449330561031,	1,	'NON',	10,	'Adulte'),
(6258,	9,	2,	35,	8,	14,	12,	48.833526020062,	2.4302913399236,	1,	'NON',	9,	'Adulte'),
(6259,	9,	2,	55,	3,	4,	14,	48.823483328599,	2.4585481682303,	1,	'NON',	9,	'Jeune (arbre)'),
(6260,	9,	2,	0,	0,	14,	7,	48.820439973065,	2.4561076415738,	1,	'NON',	9,	''),
(6261,	2,	1,	190,	19,	7,	22,	48.824067099683,	2.4582681668507,	1,	'NON',	2,	'Adulte'),
(6262,	5,	2,	0,	0,	9,	2,	48.838882620173,	2.4475806227291,	1,	'NON',	5,	''),
(6263,	2,	1,	70,	9,	10,	6,	48.827834673086,	2.4532346367494,	1,	'NON',	2,	'Jeune (arbre)'),
(6264,	2,	1,	70,	10,	26,	22,	48.825966575745,	2.4621382392811,	1,	'NON',	2,	'Jeune (arbre)'),
(6265,	5,	2,	140,	17,	5,	10,	48.833268817194,	2.4547775333559,	1,	'NON',	5,	'Adulte'),
(6266,	41,	2,	10,	2,	5,	2,	48.836050548394,	2.443732154272,	1,	'NON',	40,	'Jeune (arbre)'),
(6267,	1,	1,	80,	8,	1,	24,	48.838957908701,	2.4281524050677,	1,	'NON',	1,	'Jeune (arbre)'),
(6268,	9,	2,	15,	4,	12,	10,	48.832394637988,	2.4484769792561,	1,	'NON',	9,	'Jeune (arbre)'),
(6269,	5,	2,	215,	20,	9,	2,	48.839121680962,	2.4409008939246,	1,	'NON',	5,	'Adulte'),
(6270,	2,	1,	100,	15,	7,	6,	48.833097012602,	2.4461472279973,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6271,	2,	1,	120,	20,	7,	5,	48.83836672568,	2.4366266973305,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6272,	1,	1,	140,	16,	1,	1,	48.842701333337,	2.4616509241092,	1,	'NON',	1,	'Adulte'),
(6273,	5,	2,	0,	0,	9,	2,	48.839393514129,	2.4469511291045,	1,	'NON',	5,	''),
(6274,	13,	1,	125,	9,	17,	11,	48.827423345141,	2.4467512891513,	1,	'NON',	13,	'Adulte'),
(6275,	6,	1,	210,	22,	6,	25,	48.823555483332,	2.4459928735396,	1,	'NON',	6,	'Adulte'),
(6276,	10,	2,	0,	0,	13,	2,	48.838900827542,	2.4452476052486,	1,	'NON',	10,	''),
(6277,	9,	1,	140,	11,	12,	22,	48.82349426983,	2.4570595768307,	1,	'NON',	9,	'Adulte'),
(6278,	41,	2,	0,	0,	5,	2,	48.838892116559,	2.444924659647,	1,	'NON',	40,	''),
(6279,	2,	1,	20,	5,	5,	3,	48.832965335056,	2.4565458121623,	1,	'',	2,	'Jeune (arbre)'),
(6280,	10,	2,	0,	0,	39,	2,	48.839424599738,	2.4453028920622,	1,	'NON',	10,	''),
(6281,	9,	1,	110,	8,	14,	6,	48.835512110605,	2.4428799899978,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6282,	1,	1,	55,	10,	5,	3,	48.841019634789,	2.4495159692798,	1,	'NON',	1,	'Jeune (arbre)'),
(6283,	13,	1,	35,	6,	17,	11,	48.827266853968,	2.4517092749459,	1,	'NON',	13,	'Jeune (arbre)'),
(6284,	5,	2,	180,	20,	9,	2,	48.839303344277,	2.4404243434121,	1,	'NON',	5,	'Adulte'),
(6285,	6,	1,	150,	20,	6,	16,	48.835482922417,	2.4328078811031,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6286,	62,	2,	145,	22,	89,	14,	48.823219928616,	2.4587881581841,	1,	'NON',	59,	'Adulte'),
(6287,	3,	2,	120,	15,	3,	2,	48.838444362034,	2.4433569218816,	1,	'NON',	3,	'Adulte'),
(6288,	5,	2,	20,	5,	5,	10,	48.833120381626,	2.4508192762314,	1,	'NON',	5,	'Jeune (arbre)'),
(6289,	5,	2,	0,	0,	9,	2,	48.837579324793,	2.4490157541404,	1,	'NON',	5,	''),
(6290,	1,	1,	100,	10,	1,	21,	48.83545283563,	2.4696849866637,	1,	'NON',	1,	'Jeune (arbre)'),
(6291,	5,	2,	100,	25,	9,	2,	48.838264484095,	2.4402238139726,	1,	'NON',	5,	'Adulte'),
(6292,	1,	1,	90,	10,	1,	24,	48.839020535419,	2.4290005314092,	1,	'NON',	1,	'Jeune (arbre)'),
(6293,	38,	1,	75,	13,	13,	11,	48.828310348752,	2.4343779812255,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(6294,	2,	1,	20,	5,	7,	6,	48.826646829572,	2.4548133041875,	1,	'NON',	2,	''),
(6295,	1,	1,	105,	12,	1,	24,	48.835362631762,	2.4211867233195,	1,	'NON',	1,	'Jeune (arbre)'),
(6296,	5,	1,	30,	6,	5,	18,	48.836887770617,	2.4678909150798,	1,	'NON',	5,	'Jeune (arbre)'),
(6297,	46,	2,	90,	4,	39,	2,	48.835997469523,	2.4465669894916,	1,	'NON',	44,	'Adulte'),
(6298,	2,	1,	160,	11,	7,	16,	48.833974398162,	2.4441202988429,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6299,	10,	2,	165,	15,	13,	2,	48.836543179946,	2.4425475807657,	1,	'NON',	10,	'Adulte'),
(6300,	6,	2,	90,	12,	6,	2,	48.839560648211,	2.4385352491712,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6301,	5,	2,	265,	24,	9,	2,	48.837062495434,	2.4453331246208,	1,	'NON',	5,	'Adulte'),
(6302,	9,	1,	85,	9,	14,	6,	48.837552430145,	2.4400902051289,	1,	'NON',	9,	'Adulte'),
(6303,	46,	2,	90,	5,	39,	2,	48.836201454526,	2.4465497693419,	1,	'NON',	44,	'Adulte'),
(6304,	6,	1,	87,	13,	6,	15,	48.828497033321,	2.4274553558458,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6305,	72,	2,	0,	0,	317,	7,	48.821681461376,	2.4556029529431,	1,	'NON',	11,	''),
(6306,	1,	1,	40,	8,	5,	3,	48.838725704122,	2.4510353364437,	1,	'',	1,	'Jeune (arbre)'),
(6307,	1,	1,	95,	12,	1,	24,	48.837482226117,	2.4250875468449,	1,	'NON',	1,	'Jeune (arbre)'),
(6308,	9,	1,	75,	6,	14,	6,	48.835240953003,	2.4431174457724,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6309,	1,	2,	130,	18,	1,	10,	48.833336098115,	2.4519614530107,	1,	'NON',	1,	'Adulte'),
(6310,	2,	1,	130,	18,	7,	26,	48.835965749468,	2.4610271888598,	1,	'NON',	2,	'Adulte'),
(6311,	5,	2,	100,	18,	9,	2,	48.839069623509,	2.4409118751582,	1,	'NON',	5,	'Adulte'),
(6312,	2,	1,	85,	12,	7,	6,	48.832488412404,	2.4469670484856,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6313,	2,	1,	130,	12,	7,	9,	48.832712795768,	2.4427818653119,	1,	'NON',	2,	'Adulte'),
(6314,	10,	2,	20,	2,	13,	8,	48.828816725796,	2.4072091471752,	1,	'NON',	10,	'Adulte'),
(6315,	1,	1,	140,	9,	1,	18,	48.84448844612,	2.4418824953508,	1,	'NON',	1,	'Jeune (arbre)'),
(6316,	54,	2,	0,	0,	5,	7,	48.821561967902,	2.45801971066,	1,	'NON',	52,	''),
(6317,	9,	1,	55,	8,	5,	20,	48.837082990392,	2.4317367953902,	1,	'NON',	9,	'Jeune (arbre)'),
(6318,	6,	1,	25,	3,	6,	15,	48.82925047893,	2.4233746423576,	1,	'NON',	6,	'Jeune (arbre)'),
(6319,	6,	1,	130,	20,	6,	16,	48.834945605581,	2.4356194007495,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6320,	9,	1,	70,	7,	14,	6,	48.834405835079,	2.444289614196,	1,	'NON',	9,	'Jeune (arbre)'),
(6321,	2,	1,	125,	20,	7,	5,	48.839188944585,	2.4361473101974,	1,	'NON',	2,	'Adulte'),
(6322,	6,	1,	140,	14,	6,	16,	48.835189909194,	2.4352442726645,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6323,	2,	1,	195,	17,	26,	22,	48.827026203215,	2.4641404332237,	1,	'NON',	2,	'Adulte'),
(6324,	5,	2,	175,	19,	9,	2,	48.839886410615,	2.4410908229518,	1,	'NON',	5,	'Adulte'),
(6325,	61,	2,	40,	5,	5,	10,	48.833485408727,	2.4536832918867,	1,	'NON',	44,	'Jeune (arbre)'),
(6326,	2,	1,	145,	16,	7,	6,	48.832096283732,	2.4478454777335,	1,	'NON',	2,	'Adulte'),
(6327,	5,	1,	35,	8,	5,	3,	48.830959201477,	2.4595729599947,	1,	'NON',	5,	'Jeune (arbre)'),
(6328,	2,	2,	40,	6,	5,	8,	48.828706940082,	2.4076393778264,	1,	'NON',	2,	'Adulte'),
(6329,	6,	1,	110,	15,	6,	17,	48.840860219835,	2.4388018581141,	1,	'NON',	6,	'Adulte'),
(6330,	31,	1,	60,	7,	5,	18,	48.837179970659,	2.4673410477368,	1,	'NON',	31,	'Jeune (arbre)'),
(6331,	6,	1,	140,	20,	6,	16,	48.835416838391,	2.4316826313217,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6332,	9,	2,	0,	0,	14,	7,	48.820256360654,	2.4565098936239,	1,	'NON',	9,	''),
(6333,	41,	2,	10,	2,	5,	2,	48.836106504784,	2.4436911624523,	1,	'NON',	40,	'Jeune (arbre)'),
(6334,	5,	2,	210,	20,	9,	2,	48.839456046668,	2.4431244842646,	1,	'NON',	5,	'Adulte'),
(6335,	2,	1,	110,	11,	7,	9,	48.832754227799,	2.4428722603202,	1,	'NON',	2,	'Adulte'),
(6336,	10,	2,	90,	22,	39,	2,	48.83866323977,	2.4440088329494,	1,	'NON',	10,	'Mature'),
(6337,	2,	1,	160,	20,	7,	5,	48.828374883289,	2.4402205381948,	1,	'NON',	2,	'Adulte'),
(6338,	5,	2,	150,	27,	9,	2,	48.839396820058,	2.4412355216752,	1,	'NON',	5,	'Adulte'),
(6339,	1,	2,	0,	0,	134,	7,	48.820587195596,	2.4553439438841,	1,	'NON',	1,	''),
(6340,	123,	2,	0,	0,	318,	7,	48.822307156084,	2.4587915445681,	1,	'NON',	113,	''),
(6341,	6,	1,	115,	15,	6,	4,	48.829341433422,	2.4326514067891,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6342,	5,	2,	0,	0,	9,	2,	48.837621139907,	2.4487667517986,	1,	'NON',	5,	''),
(6343,	2,	1,	110,	12,	10,	24,	48.840031384285,	2.4327617492362,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6344,	6,	1,	135,	15,	6,	4,	48.830581107087,	2.4340574104242,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6345,	29,	2,	45,	6,	140,	14,	48.823242831807,	2.4591411669167,	1,	'NON',	29,	'Jeune (arbre)'),
(6346,	3,	2,	105,	12,	3,	2,	48.839275202572,	2.4395443286034,	1,	'NON',	3,	'Adulte'),
(6347,	9,	1,	120,	11,	12,	22,	48.822215306064,	2.4544556257088,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6348,	9,	2,	30,	5,	12,	10,	48.830659125324,	2.4532558382184,	1,	'NON',	9,	'Jeune (arbre)'),
(6349,	5,	2,	30,	5,	73,	8,	48.829679224244,	2.408296076566,	1,	'NON',	5,	'Adulte'),
(6350,	9,	2,	100,	12,	12,	10,	48.833926359258,	2.4543616858785,	1,	'NON',	9,	'Adulte'),
(6351,	9,	1,	160,	12,	14,	6,	48.834276602801,	2.4446529916702,	1,	'NON',	9,	'Adulte'),
(6352,	2,	1,	70,	8,	7,	13,	48.831204505224,	2.4446758970689,	1,	'NON',	2,	'Adulte'),
(6353,	2,	1,	55,	8,	26,	22,	48.826284049818,	2.4627559974198,	1,	'NON',	2,	'Jeune (arbre)'),
(6354,	6,	1,	65,	10,	6,	15,	48.829196417011,	2.4259600245431,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6355,	2,	1,	130,	12,	7,	9,	48.833166216284,	2.443762974282,	1,	'NON',	2,	'Adulte'),
(6356,	9,	2,	50,	8,	14,	12,	48.834650958286,	2.4320685285821,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6357,	9,	1,	85,	9,	14,	6,	48.834306093921,	2.4444130834141,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6358,	12,	2,	0,	0,	5,	7,	48.821750904879,	2.4565447910439,	1,	'NON',	12,	''),
(6359,	9,	1,	70,	8,	66,	32,	48.827131337697,	2.4349708305659,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6360,	3,	2,	360,	17,	3,	10,	48.832092614776,	2.453441698525,	1,	'NON',	3,	'Adulte'),
(6361,	2,	1,	88,	11,	26,	22,	48.824139772978,	2.458181778474,	1,	'NON',	2,	'Jeune (arbre)'),
(6362,	5,	1,	20,	5,	48,	3,	48.830232830078,	2.4606605732684,	1,	'NON',	5,	''),
(6363,	1,	2,	250,	18,	5,	30,	48.839918256434,	2.4255740883927,	1,	'NON',	1,	'Adulte'),
(6364,	2,	1,	60,	9,	7,	5,	48.838020140522,	2.4367509779529,	1,	'NON',	2,	'Jeune (arbre)'),
(6365,	6,	1,	120,	18,	6,	19,	48.841828944388,	2.4623272346042,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6366,	1,	1,	230,	25,	5,	3,	48.840077107667,	2.4503877919279,	1,	'',	1,	'Adulte'),
(6367,	10,	2,	0,	0,	13,	2,	48.839333879211,	2.4448312856732,	1,	'NON',	10,	''),
(6368,	9,	2,	20,	5,	12,	10,	48.831571097429,	2.4523083820402,	1,	'NON',	9,	'Jeune (arbre)'),
(6369,	2,	1,	80,	14,	7,	5,	48.837042883942,	2.4371035980389,	1,	'NON',	2,	'Jeune (arbre)'),
(6370,	5,	1,	40,	8,	5,	3,	48.829535081048,	2.4616995294165,	1,	'NON',	5,	'Jeune (arbre)'),
(6371,	26,	2,	95,	12,	41,	12,	48.83426334395,	2.4311018279746,	1,	'NON',	26,	'Adulte'),
(6372,	9,	1,	70,	7,	5,	20,	48.837462663647,	2.4316041935108,	1,	'NON',	9,	'Jeune (arbre)'),
(6373,	35,	2,	0,	0,	13,	2,	48.834623779604,	2.4457826681116,	1,	'NON',	34,	''),
(6374,	1,	1,	120,	12,	1,	21,	48.839276485102,	2.467078153088,	1,	'NON',	1,	'Jeune (arbre)'),
(6375,	9,	2,	80,	13,	14,	8,	48.829262713301,	2.4093886639935,	1,	'NON',	9,	'Adulte'),
(6376,	33,	1,	90,	9,	47,	22,	48.820463353499,	2.4508470885256,	1,	'NON',	33,	'Jeune (arbre)'),
(6377,	87,	2,	0,	0,	5,	7,	48.822000607802,	2.4567015439372,	1,	'NON',	80,	''),
(6378,	6,	1,	70,	14,	6,	25,	48.826936535157,	2.4463663236422,	1,	'NON',	6,	'Jeune (arbre)'),
(6379,	2,	1,	20,	4,	5,	18,	48.843935480963,	2.4452260899962,	1,	'NON',	2,	'Jeune (arbre)'),
(6380,	9,	2,	0,	0,	214,	2,	48.83938456997,	2.4444580559994,	1,	'NON',	9,	''),
(6381,	95,	2,	13,	3,	186,	14,	48.822691656389,	2.4601807884986,	1,	'NON',	86,	'Jeune (arbre)'),
(6382,	2,	1,	95,	12,	7,	9,	48.829271738589,	2.4354674362399,	1,	'NON',	2,	'Adulte'),
(6383,	10,	2,	120,	15,	13,	2,	48.836018262229,	2.4441327936113,	1,	'NON',	10,	'Adulte'),
(6384,	3,	2,	160,	22,	3,	2,	48.83815402473,	2.4444582147261,	1,	'NON',	3,	'Adulte'),
(6385,	16,	2,	60,	8,	5,	8,	48.829951255559,	2.4079724978173,	1,	'NON',	16,	'Adulte'),
(6386,	72,	2,	0,	0,	319,	7,	48.823136934962,	2.4571888782403,	1,	'NON',	11,	''),
(6387,	26,	2,	190,	22,	41,	2,	48.838081909517,	2.4399480286477,	1,	'NON',	26,	'Adulte'),
(6388,	30,	2,	73,	8,	44,	2,	48.839762520148,	2.4442924920821,	1,	'NON',	30,	'Jeune (arbre)'),
(6389,	19,	2,	75,	12,	27,	2,	48.835978055901,	2.4455074685573,	1,	'NON',	19,	'Adulte'),
(6390,	2,	2,	160,	17,	10,	2,	48.839659018815,	2.4390545193909,	1,	'NON',	2,	'Adulte'),
(6391,	10,	2,	0,	0,	13,	2,	48.838795301213,	2.4448937547689,	1,	'NON',	10,	''),
(6392,	39,	2,	0,	0,	320,	7,	48.820800953418,	2.4538620536353,	1,	'NON',	38,	''),
(6393,	6,	1,	220,	20,	6,	17,	48.841900827234,	2.4390144088292,	1,	'NON',	6,	'Adulte'),
(6394,	23,	2,	0,	0,	5,	7,	48.821778310177,	2.4586607514805,	1,	'NON',	23,	''),
(6395,	6,	1,	20,	6,	6,	15,	48.82736468187,	2.4301456281613,	1,	'NON',	6,	'Jeune (arbre)'),
(6396,	19,	2,	70,	9,	27,	2,	48.835079573551,	2.4454737032255,	1,	'NON',	19,	'Adulte'),
(6397,	1,	1,	230,	25,	5,	3,	48.828872489758,	2.4623426646025,	1,	'NON',	1,	'Adulte'),
(6398,	9,	1,	105,	14,	14,	22,	48.821569208222,	2.4535772886496,	1,	'NON',	9,	'Adulte'),
(6399,	2,	1,	95,	8,	26,	6,	48.821260111755,	2.4597327768219,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6400,	1,	2,	250,	21,	1,	10,	48.833362146618,	2.452064183461,	1,	'NON',	1,	'Adulte'),
(6401,	9,	1,	90,	7,	14,	6,	48.836551943131,	2.4413646827798,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6402,	61,	2,	0,	0,	5,	7,	48.821268683286,	2.4533647253949,	1,	'NON',	44,	''),
(6403,	31,	1,	20,	5,	45,	18,	48.839158453277,	2.4599611700714,	1,	'NON',	31,	''),
(6404,	9,	1,	50,	8,	5,	20,	48.837643202643,	2.4318449407839,	1,	'NON',	9,	'Jeune (arbre)'),
(6405,	5,	1,	35,	6,	48,	18,	48.837016405256,	2.4674260302375,	1,	'NON',	5,	'Jeune (arbre)'),
(6406,	10,	2,	0,	0,	162,	7,	48.821406084947,	2.4556329863689,	1,	'NON',	10,	''),
(6407,	2,	1,	110,	9,	10,	6,	48.824266968126,	2.4572867329164,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6408,	59,	2,	0,	0,	86,	7,	48.820722208123,	2.453858915066,	1,	'NON',	57,	''),
(6409,	1,	2,	210,	11,	1,	2,	48.835285681232,	2.4444157892524,	1,	'NON',	1,	'Adulte'),
(6410,	1,	1,	35,	7,	1,	21,	48.830567214378,	2.4650081101534,	1,	'NON',	1,	'Adulte'),
(6411,	10,	2,	0,	0,	321,	7,	48.821782724052,	2.4555462304047,	1,	'NON',	10,	''),
(6412,	5,	2,	0,	0,	9,	2,	48.838297883288,	2.4471189171735,	1,	'NON',	5,	''),
(6413,	12,	2,	0,	0,	5,	7,	48.821467973867,	2.4549683246257,	1,	'NON',	12,	''),
(6414,	1,	1,	160,	18,	1,	1,	48.843315909904,	2.4588372187449,	1,	'NON',	1,	'Adulte'),
(6415,	5,	1,	20,	5,	9,	18,	48.842467992219,	2.4488773598665,	1,	'NON',	5,	'Jeune (arbre)'),
(6416,	5,	2,	0,	0,	9,	2,	48.837635175138,	2.4496507202908,	1,	'NON',	5,	''),
(6417,	9,	2,	40,	6,	35,	10,	48.830794586095,	2.4545555505802,	1,	'NON',	9,	'Jeune (arbre)'),
(6418,	1,	1,	180,	17,	1,	24,	48.834509429286,	2.4092327904624,	1,	'NON',	1,	'Adulte'),
(6419,	10,	2,	0,	0,	13,	2,	48.837560273695,	2.4462340555976,	1,	'NON',	10,	''),
(6420,	5,	2,	0,	0,	9,	2,	48.837909235604,	2.4467728542263,	1,	'NON',	5,	''),
(6421,	10,	2,	0,	0,	39,	2,	48.839475988041,	2.4446242840946,	1,	'NON',	10,	''),
(6422,	1,	2,	235,	25,	1,	12,	48.833819807748,	2.4308830292477,	1,	'NON',	1,	'Adulte'),
(6423,	10,	2,	0,	0,	13,	2,	48.839003713651,	2.4455171490299,	1,	'NON',	10,	''),
(6424,	5,	2,	130,	15,	5,	10,	48.83313446386,	2.4550819423166,	1,	'NON',	5,	'Adulte'),
(6425,	1,	1,	175,	20,	1,	1,	48.84273559495,	2.4615281991897,	1,	'NON',	1,	'Adulte'),
(6426,	5,	2,	165,	22,	9,	2,	48.838370732523,	2.4410850856428,	1,	'NON',	5,	'Adulte'),
(6427,	92,	1,	10,	1,	224,	22,	48.821647167802,	2.4536899538475,	1,	'NON',	66,	'Jeune (arbre)'),
(6428,	1,	1,	40,	9,	5,	3,	48.841531716506,	2.449177505215,	1,	'',	1,	'Jeune (arbre)'),
(6429,	9,	2,	0,	0,	137,	2,	48.838256939891,	2.4458099383848,	1,	'NON',	9,	''),
(6430,	5,	2,	180,	24,	9,	2,	48.838415355345,	2.440278462622,	1,	'NON',	5,	'Adulte'),
(6431,	19,	2,	60,	16,	27,	2,	48.839779386502,	2.4431637706129,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(6432,	6,	1,	150,	22,	6,	19,	48.839769294207,	2.4612173395439,	1,	'NON',	6,	'Adulte'),
(6433,	38,	1,	120,	12,	13,	11,	48.827969236736,	2.4367389610987,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(6434,	1,	1,	150,	19,	5,	3,	48.833610500916,	2.455640066057,	1,	'NON',	1,	'Adulte'),
(6435,	6,	1,	81,	13,	6,	4,	48.833814927476,	2.4348517117369,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6436,	1,	2,	190,	16,	1,	10,	48.832963902281,	2.4553509812391,	1,	'NON',	1,	'Adulte'),
(6437,	16,	2,	230,	18,	46,	2,	48.837594384768,	2.4431263898253,	1,	'NON',	16,	'Adulte'),
(6438,	2,	1,	100,	9,	26,	6,	48.830300225717,	2.4499880964014,	1,	'NON',	2,	'Adulte'),
(6439,	33,	1,	45,	6,	47,	22,	48.8229953868,	2.4563027517969,	1,	'NON',	33,	'Jeune (arbre)'),
(6440,	22,	2,	0,	0,	31,	7,	48.821496802923,	2.4558737261677,	1,	'NON',	22,	''),
(6441,	9,	1,	90,	7,	14,	6,	48.836243500557,	2.4421185275164,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6442,	2,	2,	0,	0,	38,	2,	48.83700046037,	2.4475316323506,	1,	'NON',	2,	''),
(6443,	5,	1,	60,	8,	5,	21,	48.837946038892,	2.4683793054024,	1,	'NON',	5,	'Adulte'),
(6444,	7,	2,	30,	5,	8,	10,	48.830786336021,	2.4542650977086,	1,	'NON',	7,	'Jeune (arbre)'),
(6445,	1,	1,	95,	11,	1,	24,	48.835793071842,	2.4223915716775,	1,	'NON',	1,	'Jeune (arbre)'),
(6446,	9,	2,	30,	7,	35,	10,	48.832084960234,	2.4536265171727,	1,	'NON',	9,	'Jeune (arbre)'),
(6447,	40,	2,	220,	18,	56,	14,	48.822900724709,	2.459527924673,	1,	'NON',	39,	'Adulte'),
(6448,	16,	2,	0,	0,	70,	7,	48.821020325278,	2.4574611510754,	1,	'NON',	16,	''),
(6449,	113,	2,	90,	4,	148,	2,	48.835984564324,	2.44649520648,	1,	'NON',	44,	'Adulte'),
(6450,	10,	2,	0,	0,	13,	2,	48.838712427373,	2.4459145138892,	1,	'NON',	10,	''),
(6451,	5,	2,	472,	30,	9,	39,	48.843307870656,	2.4497426086236,	1,	'OUI',	5,	'Mature'),
(6452,	71,	2,	0,	0,	197,	7,	48.821603458021,	2.4542650000984,	1,	'NON',	66,	''),
(6453,	38,	2,	590,	26,	13,	36,	48.833435813544,	2.4127979366912,	1,	'OUI',	37,	'Adulte'),
(6454,	2,	1,	90,	10,	7,	13,	48.830370054541,	2.4443093272498,	1,	'NON',	2,	'Adulte'),
(6455,	6,	1,	155,	18,	6,	17,	48.842608508088,	2.4390155255499,	1,	'NON',	6,	'Adulte'),
(6456,	1,	1,	90,	9,	1,	24,	48.838908776043,	2.4286303086937,	1,	'NON',	1,	'Jeune (arbre)'),
(6457,	5,	2,	30,	5,	5,	10,	48.833302186215,	2.4545611494207,	1,	'NON',	5,	'Jeune (arbre)'),
(6458,	6,	1,	150,	20,	6,	16,	48.835390413289,	2.4318961705938,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6459,	9,	1,	25,	6,	5,	20,	48.839482816576,	2.4321996906774,	1,	'NON',	9,	'Jeune (arbre)'),
(6460,	10,	2,	0,	0,	13,	2,	48.838768908932,	2.4448422626418,	1,	'NON',	10,	''),
(6461,	2,	2,	0,	0,	38,	2,	48.837049807264,	2.4471421283361,	1,	'NON',	2,	''),
(6462,	42,	2,	30,	6,	60,	10,	48.829915693551,	2.4524832735357,	1,	'NON',	20,	'Jeune (arbre)'),
(6463,	2,	1,	110,	14,	7,	9,	48.833055697282,	2.4432128701627,	1,	'NON',	2,	'Adulte'),
(6464,	10,	2,	70,	9,	13,	8,	48.827731164236,	2.4086559907643,	1,	'NON',	10,	'Adulte'),
(6465,	9,	2,	0,	0,	14,	7,	48.820225941524,	2.4567052988258,	1,	'NON',	9,	''),
(6466,	7,	2,	130,	21,	8,	2,	48.838586940684,	2.4435490303532,	1,	'NON',	7,	'Adulte'),
(6467,	1,	1,	35,	5,	1,	21,	48.834334868829,	2.4692630154816,	1,	'NON',	1,	'Jeune (arbre)'),
(6468,	2,	1,	120,	20,	7,	5,	48.83827010062,	2.4364782002086,	1,	'NON',	2,	'Adulte'),
(6469,	9,	2,	0,	0,	5,	2,	48.83731838074,	2.4482733944178,	1,	'NON',	9,	''),
(6470,	51,	2,	0,	0,	72,	7,	48.820011535021,	2.4543319997678,	1,	'NON',	49,	''),
(6471,	46,	2,	0,	0,	44,	7,	48.822043191847,	2.4545459302617,	1,	'NON',	44,	''),
(6472,	2,	1,	115,	10,	7,	9,	48.831387312334,	2.4399278624395,	1,	'NON',	2,	'Adulte'),
(6473,	2,	2,	0,	0,	38,	2,	48.837566969389,	2.4466236914191,	1,	'NON',	2,	''),
(6474,	9,	1,	40,	6,	14,	6,	48.834567572403,	2.4439733658105,	1,	'NON',	9,	'Jeune (arbre)'),
(6475,	1,	2,	190,	20,	1,	2,	48.835171349308,	2.4461891368199,	1,	'NON',	1,	'Adulte'),
(6476,	6,	1,	125,	20,	6,	17,	48.840926496395,	2.4380802268328,	1,	'NON',	6,	'Adulte'),
(6477,	42,	2,	10,	4,	60,	10,	48.834922168503,	2.4535818743458,	1,	'NON',	20,	'Jeune (arbre)'),
(6478,	19,	2,	15,	5,	27,	2,	48.839826341605,	2.4392879918527,	1,	'NON',	19,	'Jeune (arbre)'),
(6479,	9,	1,	90,	11,	5,	20,	48.838212709316,	2.4317476266461,	1,	'NON',	9,	'Jeune (arbre)'),
(6480,	120,	2,	25,	5,	303,	2,	48.836298787906,	2.4463661622592,	1,	'NON',	110,	'Jeune (arbre)Adulte'),
(6481,	6,	1,	70,	12,	6,	4,	48.82894403174,	2.4337238442811,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6482,	2,	1,	135,	15,	7,	6,	48.833391278343,	2.4459072090157,	1,	'NON',	2,	'Adulte'),
(6483,	6,	1,	95,	15,	6,	25,	48.826352444566,	2.4462893546448,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6484,	5,	1,	25,	6,	48,	3,	48.831253150339,	2.4588134390398,	1,	'NON',	5,	''),
(6485,	5,	1,	115,	10,	51,	27,	48.827428479919,	2.4309741718573,	1,	'NON',	5,	'Adulte'),
(6486,	2,	1,	55,	8,	7,	5,	48.828029387915,	2.4403407954116,	1,	'NON',	2,	'Jeune (arbre)'),
(6487,	43,	2,	0,	0,	59,	2,	48.837069546414,	2.4491828061242,	1,	'NON',	75,	''),
(6488,	6,	1,	140,	15,	6,	4,	48.830606404961,	2.4341997079065,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6489,	1,	1,	225,	18,	1,	21,	48.834797889298,	2.4694928835287,	1,	'NON',	1,	'Adulte'),
(6490,	2,	1,	75,	11,	7,	13,	48.83214827956,	2.4447108801905,	1,	'NON',	2,	'Adulte'),
(6491,	9,	2,	190,	20,	12,	2,	48.837008367847,	2.4425868839574,	1,	'NON',	9,	'Adulte'),
(6492,	6,	1,	95,	12,	6,	4,	48.834384992733,	2.434966902045,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6493,	13,	1,	65,	9,	17,	11,	48.827306307496,	2.4510423451998,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(6494,	2,	1,	120,	9,	10,	6,	48.826514567356,	2.454866271189,	1,	'NON',	2,	'Adulte'),
(6495,	2,	1,	100,	12,	7,	5,	48.83508779376,	2.4378058756397,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6496,	28,	2,	0,	0,	42,	2,	48.837815654805,	2.4456941098866,	1,	'NON',	28,	''),
(6497,	2,	1,	75,	10,	7,	13,	48.83341947227,	2.4449972248835,	1,	'NON',	2,	'Adulte'),
(6498,	9,	2,	40,	10,	12,	12,	48.834012523708,	2.4306507050271,	1,	'NON',	9,	'Adulte'),
(6499,	9,	2,	155,	18,	12,	2,	48.84011024592,	2.4404028594304,	1,	'NON',	9,	'Adulte'),
(6500,	6,	1,	150,	20,	6,	16,	48.834816567296,	2.436693962269,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6501,	24,	2,	30,	7,	37,	10,	48.833148897769,	2.4538513441547,	1,	'NON',	24,	'Jeune (arbre)'),
(6502,	35,	2,	200,	22,	54,	10,	48.829446051761,	2.4523196326655,	1,	'NON',	34,	'Adulte'),
(6503,	9,	1,	80,	9,	14,	6,	48.837653921637,	2.4398306357817,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6504,	6,	1,	125,	11,	6,	35,	48.844106690778,	2.4414667142374,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6505,	9,	2,	120,	16,	12,	2,	48.837222786939,	2.4411669460053,	1,	'NON',	9,	'Adulte'),
(6506,	2,	1,	110,	15,	10,	24,	48.84006490867,	2.4322642805715,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6507,	7,	2,	20,	4,	8,	10,	48.831593736357,	2.4519652213734,	1,	'NON',	7,	'Jeune (arbre)'),
(6508,	5,	2,	0,	0,	9,	2,	48.837618854985,	2.4475326529363,	1,	'NON',	5,	''),
(6509,	20,	1,	30,	7,	5,	3,	48.831171505065,	2.4592506297432,	1,	'NON',	20,	'Jeune (arbre)'),
(6510,	9,	1,	35,	5,	35,	34,	48.824091433167,	2.4578843830025,	1,	'NON',	9,	'Jeune (arbre)'),
(6511,	29,	2,	0,	0,	28,	7,	48.821292820182,	2.4567487981837,	1,	'NON',	29,	''),
(6512,	2,	1,	10,	12,	7,	16,	48.834147631512,	2.442624150188,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6513,	1,	1,	130,	15,	5,	3,	48.834275894685,	2.4545566690849,	1,	'',	1,	'Adulte'),
(6514,	31,	1,	20,	5,	45,	18,	48.84027062986,	2.4554414106519,	1,	'NON',	31,	''),
(6515,	1,	1,	170,	11,	1,	18,	48.843678902624,	2.4467793702655,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(6516,	35,	2,	160,	16,	13,	2,	48.834700908903,	2.4457904580922,	1,	'NON',	34,	'Mature'),
(6517,	9,	1,	130,	9,	14,	6,	48.834550595849,	2.4441095359386,	1,	'NON',	9,	'Adulte'),
(6518,	2,	1,	120,	9,	10,	6,	48.826664065174,	2.4546898507093,	1,	'NON',	2,	'Adulte'),
(6519,	6,	1,	90,	15,	6,	4,	48.833141061046,	2.4334219606529,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6520,	2,	1,	90,	15,	7,	5,	48.834257721489,	2.4379211855761,	1,	'NON',	2,	'Adulte'),
(6521,	2,	2,	0,	0,	38,	2,	48.836922800948,	2.4486895316866,	1,	'NON',	2,	''),
(6522,	3,	2,	0,	0,	3,	7,	48.82249268184,	2.4563398108081,	1,	'NON',	3,	''),
(6523,	31,	1,	30,	4,	45,	18,	48.842767141079,	2.4485799932522,	1,	'NON',	31,	'Jeune (arbre)'),
(6524,	42,	1,	20,	5,	60,	3,	48.832692228288,	2.4569383703905,	1,	'NON',	20,	''),
(6525,	10,	2,	190,	18,	13,	2,	48.83787604529,	2.4425354377152,	1,	'NON',	10,	'Adulte'),
(6526,	5,	1,	30,	6,	48,	18,	48.837564866371,	2.4654595787675,	1,	'NON',	5,	'Jeune (arbre)'),
(6527,	2,	1,	150,	12,	26,	6,	48.825762418031,	2.4557272125597,	1,	'NON',	2,	'Adulte'),
(6528,	12,	2,	0,	0,	292,	7,	48.821253520197,	2.4546312936411,	1,	'NON',	12,	''),
(6529,	111,	2,	0,	0,	304,	7,	48.821296397455,	2.4592165999069,	1,	'NON',	111,	''),
(6530,	5,	2,	150,	27,	9,	2,	48.83940668191,	2.4409632353355,	1,	'NON',	5,	'Adulte'),
(6531,	20,	2,	50,	7,	5,	10,	48.832263311094,	2.4550020780568,	1,	'NON',	20,	'Adulte'),
(6532,	2,	1,	80,	10,	7,	9,	48.829600021333,	2.4356552996504,	1,	'NON',	2,	'Adulte'),
(6533,	3,	2,	45,	6,	3,	14,	48.823244120426,	2.4607986809681,	1,	'NON',	3,	'Adulte'),
(6534,	5,	2,	175,	24,	9,	2,	48.83709721442,	2.4450353276446,	1,	'NON',	5,	'Adulte'),
(6535,	6,	1,	115,	15,	6,	4,	48.832862846609,	2.4345211454138,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6536,	9,	2,	80,	8,	12,	12,	48.834917017949,	2.4314270945964,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6537,	5,	2,	120,	20,	9,	2,	48.838931178762,	2.4409104581489,	1,	'NON',	5,	'Adulte'),
(6538,	95,	2,	110,	5,	186,	2,	48.837111615224,	2.4436360342168,	1,	'NON',	86,	'Adulte'),
(6539,	10,	2,	0,	0,	13,	2,	48.837574053425,	2.4449304533249,	1,	'NON',	10,	''),
(6540,	2,	1,	110,	12,	10,	6,	48.825081052087,	2.4565685262604,	1,	'NON',	2,	'Adulte'),
(6541,	3,	2,	130,	18,	3,	2,	48.838718403433,	2.4434202921475,	1,	'NON',	3,	'Adulte'),
(6542,	6,	2,	70,	17,	6,	2,	48.839484421193,	2.439164619619,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6543,	9,	2,	30,	6,	12,	10,	48.830458216175,	2.4533029808016,	1,	'NON',	9,	'Jeune (arbre)'),
(6544,	10,	2,	80,	9,	13,	8,	48.827786796109,	2.4084534997189,	1,	'NON',	10,	'Adulte'),
(6545,	106,	2,	25,	3,	223,	14,	48.823971304976,	2.4582158918491,	1,	'NON',	20,	'Jeune (arbre)'),
(6546,	5,	2,	20,	5,	5,	10,	48.834897657996,	2.4530558416198,	1,	'NON',	5,	'Jeune (arbre)'),
(6547,	7,	2,	15,	5,	8,	10,	48.832414602376,	2.4484493588338,	1,	'NON',	7,	'Jeune (arbre)'),
(6548,	2,	2,	0,	0,	38,	2,	48.837302838751,	2.4474859882032,	1,	'NON',	2,	''),
(6549,	10,	2,	0,	0,	13,	2,	48.837306494128,	2.44565575012,	1,	'NON',	10,	''),
(6550,	5,	1,	20,	5,	48,	3,	48.8297343351,	2.4613959048835,	1,	'NON',	5,	''),
(6551,	2,	1,	110,	10,	26,	6,	48.833122479772,	2.4465857422436,	1,	'NON',	2,	'Jeune (arbre)'),
(6552,	21,	2,	0,	0,	288,	7,	48.820988625907,	2.4561710256944,	1,	'NON',	21,	''),
(6553,	2,	1,	90,	10,	26,	6,	48.829025598906,	2.4516895927265,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6554,	2,	1,	55,	7,	7,	13,	48.831933909333,	2.4446628685204,	1,	'NON',	2,	'Adulte'),
(6555,	2,	1,	140,	19,	7,	26,	48.835977370775,	2.4601440706744,	1,	'NON',	2,	'Adulte'),
(6556,	1,	1,	50,	7,	1,	1,	48.843645412263,	2.4567590804735,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(6557,	16,	2,	135,	12,	46,	2,	48.835616135714,	2.4441259785597,	1,	'NON',	16,	'Adulte'),
(6558,	1,	1,	90,	8,	1,	18,	48.843970225767,	2.4448467024595,	1,	'NON',	1,	'Jeune (arbre)'),
(6559,	9,	2,	40,	7,	12,	10,	48.830479057663,	2.4537583753891,	1,	'NON',	9,	'Jeune (arbre)'),
(6560,	9,	2,	80,	12,	12,	2,	48.836100910999,	2.4470019490862,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6561,	10,	2,	0,	0,	13,	2,	48.838026227688,	2.4457381387762,	1,	'NON',	10,	''),
(6562,	5,	1,	20,	5,	48,	3,	48.832986548159,	2.4561890225326,	1,	'NON',	5,	''),
(6563,	25,	2,	75,	8,	40,	2,	48.837495155694,	2.4444545284248,	1,	'NON',	25,	'Adulte'),
(6564,	3,	2,	85,	10,	3,	14,	48.823254294276,	2.4608210631243,	1,	'NON',	3,	'Adulte'),
(6565,	1,	1,	45,	6,	1,	21,	48.828047258794,	2.4645635579058,	1,	'NON',	1,	'Jeune (arbre)'),
(6566,	31,	1,	50,	6,	5,	18,	48.837629590824,	2.4657268077555,	1,	'NON',	31,	'Jeune (arbre)'),
(6567,	9,	2,	20,	6,	35,	10,	48.830323474132,	2.4516411232075,	1,	'NON',	9,	'Jeune (arbre)'),
(6568,	33,	1,	80,	9,	47,	22,	48.820695962211,	2.4515064110509,	1,	'NON',	33,	'Jeune (arbre)'),
(6569,	16,	2,	130,	16,	22,	2,	48.837386095321,	2.4408519209417,	1,	'NON',	16,	'Adulte'),
(6570,	5,	2,	15,	3,	167,	10,	48.832661621208,	2.4483323535207,	1,	'NON',	5,	'Jeune (arbre)'),
(6571,	46,	2,	20,	3,	129,	2,	48.840009515619,	2.4392711429442,	1,	'NON',	44,	'Jeune (arbre)Adulte'),
(6572,	54,	2,	30,	6,	206,	2,	48.836446161828,	2.4459379639236,	1,	'NON',	52,	'Adulte'),
(6573,	1,	1,	50,	9,	5,	3,	48.840697911048,	2.4497276666588,	1,	'NON',	1,	'Jeune (arbre)'),
(6574,	3,	2,	85,	11,	3,	2,	48.839924498709,	2.4400063136294,	1,	'NON',	3,	'Adulte'),
(6575,	1,	1,	55,	7,	5,	18,	48.839889105188,	2.4570558898642,	1,	'NON',	1,	'Jeune (arbre)'),
(6576,	1,	1,	45,	5,	1,	21,	48.828203109814,	2.4645515366072,	1,	'NON',	1,	'Jeune (arbre)'),
(6577,	1,	2,	50,	6,	1,	12,	48.834709966798,	2.4320328324495,	1,	'NON',	1,	'Jeune (arbre)'),
(6578,	38,	2,	0,	0,	13,	7,	48.82256656192,	2.4576443263339,	1,	'NON',	37,	''),
(6579,	5,	2,	20,	4,	5,	10,	48.830117798442,	2.4533935833233,	1,	'NON',	5,	'Jeune (arbre)'),
(6580,	6,	1,	115,	15,	6,	4,	48.829298856909,	2.4337975541141,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6581,	9,	1,	70,	8,	5,	20,	48.837455843234,	2.431809843453,	1,	'NON',	9,	'Jeune (arbre)'),
(6582,	31,	1,	40,	5,	5,	18,	48.839476782261,	2.4587577132651,	1,	'NON',	31,	'Jeune (arbre)'),
(6583,	2,	1,	130,	16,	7,	9,	48.833218929592,	2.4435680513355,	1,	'NON',	2,	'Adulte'),
(6584,	10,	2,	70,	9,	13,	2,	48.836455113684,	2.4458881823264,	1,	'NON',	10,	'Jeune (arbre)'),
(6585,	2,	1,	85,	12,	10,	6,	48.832185309056,	2.4481450129527,	1,	'NON',	2,	'Jeune (arbre)'),
(6586,	6,	1,	175,	18,	6,	15,	48.829414858701,	2.4235934478687,	1,	'NON',	6,	'Adulte'),
(6587,	2,	1,	30,	5,	5,	18,	48.838272207352,	2.4628609685778,	1,	'NON',	2,	'Jeune (arbre)'),
(6588,	9,	2,	0,	0,	12,	2,	48.836384424731,	2.4467529344595,	1,	'NON',	9,	''),
(6589,	1,	1,	170,	16,	5,	18,	48.841955931075,	2.4495189696684,	1,	'NON',	1,	'Adulte'),
(6590,	2,	1,	80,	10,	10,	22,	48.826965247337,	2.4640347581843,	1,	'NON',	2,	'Adulte'),
(6591,	72,	2,	20,	4,	322,	14,	48.823835879655,	2.4610045522386,	1,	'NON',	114,	'Jeune (arbre)'),
(6592,	13,	1,	100,	12,	17,	11,	48.827672812172,	2.4447855610087,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(6593,	31,	1,	45,	6,	5,	18,	48.838588114862,	2.4621883433585,	1,	'NON',	31,	'Jeune (arbre)'),
(6594,	31,	1,	30,	5,	45,	18,	48.838400243468,	2.4623773313809,	1,	'NON',	31,	'Jeune (arbre)'),
(6595,	5,	2,	0,	0,	6,	7,	48.821921356201,	2.4551046488353,	1,	'NON',	5,	''),
(6596,	5,	2,	170,	20,	9,	2,	48.838875312429,	2.4409608687923,	1,	'NON',	5,	'Adulte'),
(6597,	5,	2,	190,	22,	5,	10,	48.833518383895,	2.4553467000115,	1,	'NON',	5,	'Adulte'),
(6598,	21,	2,	70,	16,	30,	2,	48.8390756536,	2.4401032986652,	1,	'NON',	21,	'Adulte'),
(6599,	10,	2,	180,	12,	13,	8,	48.827717230019,	2.4089100842684,	1,	'NON',	10,	'Adulte'),
(6600,	9,	1,	45,	7,	5,	20,	48.835446034158,	2.431420111742,	1,	'NON',	9,	'Jeune (arbre)'),
(6601,	9,	2,	60,	10,	5,	30,	48.839263766886,	2.4262750837788,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6602,	26,	2,	170,	14,	5,	30,	48.839677544535,	2.4252467079847,	1,	'NON',	26,	'Adulte'),
(6603,	1,	2,	240,	24,	1,	2,	48.836292704598,	2.4440675921623,	1,	'NON',	1,	'Adulte'),
(6604,	16,	2,	100,	20,	22,	2,	48.838820309439,	2.4388618205971,	1,	'NON',	16,	'Adulte'),
(6605,	31,	2,	45,	8,	45,	2,	48.835869445282,	2.4462151934463,	1,	'NON',	31,	'Jeune (arbre)'),
(6606,	2,	1,	135,	11,	10,	6,	48.824634982769,	2.4569246881935,	1,	'NON',	2,	'Adulte'),
(6607,	33,	1,	45,	7,	47,	22,	48.82347828044,	2.4572203564789,	1,	'NON',	33,	'Jeune (arbre)'),
(6608,	31,	2,	0,	0,	45,	7,	48.822157328184,	2.456182317078,	1,	'NON',	31,	''),
(6609,	6,	1,	210,	20,	6,	15,	48.829240282792,	2.4249498470715,	1,	'NON',	6,	'Adulte'),
(6610,	9,	1,	25,	5,	14,	6,	48.835748870919,	2.4425661433846,	1,	'NON',	9,	'Jeune (arbre)'),
(6611,	16,	2,	50,	8,	5,	8,	48.82950619349,	2.4081449411058,	1,	'NON',	16,	'Adulte'),
(6612,	3,	2,	110,	14,	3,	2,	48.837420367924,	2.4494699339867,	1,	'NON',	3,	'Adulte'),
(6613,	2,	1,	40,	5,	26,	22,	48.82534236519,	2.4610723521046,	1,	'NON',	2,	'Jeune (arbre)'),
(6614,	3,	2,	110,	15,	3,	2,	48.837365625732,	2.449495716859,	1,	'NON',	3,	'Adulte'),
(6615,	5,	1,	30,	8,	5,	3,	48.828634871472,	2.4629577855228,	1,	'',	5,	'Jeune (arbre)'),
(6616,	5,	1,	30,	5,	5,	18,	48.838084196822,	2.4635624062631,	1,	'NON',	5,	'Jeune (arbre)'),
(6617,	5,	2,	20,	2,	5,	10,	48.830331384105,	2.4536170383088,	1,	'NON',	5,	'Jeune (arbre)'),
(6618,	6,	1,	155,	17,	6,	4,	48.832096935532,	2.4333477986351,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6619,	42,	2,	75,	10,	60,	30,	48.839618354645,	2.4265521916067,	1,	'NON',	20,	'Jeune (arbre)'),
(6620,	5,	1,	110,	12,	51,	27,	48.827587857031,	2.4313202195836,	1,	'NON',	5,	'Adulte'),
(6621,	18,	2,	0,	0,	25,	2,	48.836630362716,	2.4480375981373,	1,	'NON',	18,	''),
(6622,	1,	1,	230,	22,	1,	1,	48.842665672245,	2.4617764565515,	1,	'NON',	1,	'Adulte'),
(6623,	38,	1,	95,	11,	13,	11,	48.827949430212,	2.4370612468071,	1,	'NON',	37,	'Jeune (arbre)'),
(6624,	42,	2,	40,	6,	60,	10,	48.829663499782,	2.4519622462981,	1,	'NON',	20,	'Jeune (arbre)'),
(6625,	6,	1,	120,	15,	6,	4,	48.829933943245,	2.432772462613,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6626,	13,	1,	125,	13,	17,	25,	48.827390766364,	2.4464744907724,	1,	'NON',	13,	'Adulte'),
(6627,	2,	1,	95,	11,	5,	31,	48.834298493046,	2.4453448932309,	1,	'NON',	2,	'Adulte'),
(6628,	113,	2,	90,	5,	148,	2,	48.836255305516,	2.4465783526455,	1,	'NON',	44,	'Adulte'),
(6629,	2,	1,	100,	14,	7,	13,	48.828436230246,	2.4440537846722,	1,	'NON',	2,	'Adulte'),
(6630,	13,	1,	25,	5,	17,	11,	48.827339453696,	2.4504617324556,	1,	'NON',	13,	'Jeune (arbre)'),
(6631,	1,	1,	115,	10,	1,	24,	48.833790335189,	2.4159962685755,	1,	'NON',	1,	'Jeune (arbre)'),
(6632,	2,	1,	105,	10,	26,	6,	48.822047323763,	2.4591145737186,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6633,	3,	2,	0,	0,	3,	7,	48.822204848662,	2.4563242341045,	1,	'NON',	3,	''),
(6634,	13,	1,	20,	5,	17,	11,	48.827545342734,	2.4469590314685,	1,	'NON',	13,	''),
(6635,	6,	1,	120,	18,	6,	19,	48.841426182144,	2.4620201490606,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6636,	9,	2,	0,	0,	5,	2,	48.837282135394,	2.4485461790271,	1,	'NON',	9,	''),
(6637,	23,	2,	0,	0,	175,	7,	48.821876730031,	2.4584168424467,	1,	'NON',	23,	''),
(6638,	46,	2,	90,	4,	39,	2,	48.836019464605,	2.4466246026473,	1,	'NON',	44,	'Adulte'),
(6639,	72,	2,	0,	0,	323,	7,	48.821611732184,	2.455130793469,	1,	'NON',	27,	''),
(6640,	9,	2,	150,	14,	35,	2,	48.83919672414,	2.4396709279489,	1,	'NON',	9,	'Adulte'),
(6641,	33,	2,	0,	0,	47,	7,	48.8218194932,	2.4585497015922,	1,	'NON',	33,	''),
(6642,	5,	2,	90,	15,	5,	10,	48.834667764053,	2.4535990501089,	1,	'NON',	5,	'Adulte'),
(6643,	9,	2,	80,	8,	14,	10,	48.833889410299,	2.4466751425659,	1,	'NON',	9,	'Jeune (arbre)'),
(6644,	9,	1,	60,	7,	14,	6,	48.835414887626,	2.4430031242978,	1,	'NON',	9,	'Jeune (arbre)'),
(6645,	6,	2,	120,	24,	6,	2,	48.83933514502,	2.4391951374217,	1,	'NON',	6,	'Adulte'),
(6646,	2,	2,	10,	3,	5,	10,	48.830884570861,	2.4510357238714,	1,	'NON',	2,	'Jeune (arbre)'),
(6647,	3,	2,	160,	15,	3,	2,	48.837480195325,	2.4493082233442,	1,	'NON',	3,	'Adulte'),
(6648,	2,	1,	155,	20,	26,	22,	48.824487698861,	2.4588046233071,	1,	'NON',	2,	'Adulte'),
(6649,	2,	1,	125,	20,	7,	5,	48.83848046504,	2.4364027897477,	1,	'NON',	2,	'Adulte'),
(6650,	1,	1,	155,	12,	1,	18,	48.843816023097,	2.4470080552593,	1,	'NON',	1,	'Adulte'),
(6651,	25,	2,	0,	0,	40,	7,	48.821556686437,	2.4587340535825,	1,	'NON',	25,	''),
(6652,	2,	1,	45,	6,	26,	6,	48.829965804528,	2.4504220596287,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6653,	9,	2,	0,	0,	14,	7,	48.820269333377,	2.4559451000729,	1,	'NON',	9,	''),
(6654,	6,	1,	125,	20,	6,	19,	48.840305043458,	2.4616535618555,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6655,	5,	1,	30,	5,	5,	18,	48.837376085115,	2.4661368360751,	1,	'NON',	5,	'Jeune (arbre)'),
(6656,	2,	2,	60,	10,	26,	14,	48.823817365988,	2.461169157911,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6657,	64,	2,	95,	8,	71,	2,	48.836689666228,	2.4465349806845,	1,	'NON',	61,	'Jeune (arbre)Adulte'),
(6658,	9,	1,	120,	15,	5,	23,	48.830670048364,	2.4298278799922,	1,	'NON',	9,	'Adulte'),
(6659,	2,	1,	65,	11,	7,	9,	48.830840917283,	2.4388524497271,	1,	'NON',	2,	'Adulte'),
(6660,	3,	2,	160,	20,	3,	2,	48.839481618634,	2.4403232551319,	1,	'NON',	3,	'Adulte'),
(6661,	22,	2,	0,	0,	237,	7,	48.82134567029,	2.4561203128423,	1,	'NON',	22,	''),
(6662,	13,	1,	25,	5,	17,	11,	48.827412164664,	2.4492314028237,	1,	'NON',	13,	'Jeune (arbre)'),
(6663,	9,	2,	110,	12,	14,	10,	48.834533312031,	2.4501748387713,	1,	'NON',	9,	'Adulte'),
(6664,	5,	2,	0,	0,	9,	2,	48.837496743637,	2.448722508054,	1,	'NON',	5,	''),
(6665,	5,	2,	30,	8,	5,	10,	48.833554186374,	2.4530858087809,	1,	'NON',	5,	'Jeune (arbre)'),
(6666,	5,	2,	0,	0,	9,	2,	48.838312193774,	2.4483114049304,	1,	'NON',	5,	''),
(6667,	9,	1,	125,	16,	12,	23,	48.829341254503,	2.4313430760719,	1,	'NON',	9,	'Adulte'),
(6668,	2,	1,	110,	17,	7,	5,	48.833032999591,	2.4383620728761,	1,	'NON',	2,	'Adulte'),
(6669,	18,	2,	0,	0,	25,	2,	48.838137664282,	2.449072401457,	1,	'NON',	18,	''),
(6670,	12,	2,	0,	0,	5,	7,	48.821448513088,	2.4549075104963,	1,	'NON',	12,	''),
(6671,	2,	1,	20,	5,	7,	6,	48.829702527174,	2.450984610186,	1,	'NON',	2,	'Jeune (arbre)'),
(6672,	10,	2,	5,	1,	238,	2,	48.838640789408,	2.4397004338888,	1,	'NON',	10,	'Jeune (arbre)'),
(6673,	2,	1,	90,	12,	7,	13,	48.833120953257,	2.4451090470096,	1,	'NON',	2,	'Adulte'),
(6674,	1,	1,	210,	19,	5,	18,	48.841442862313,	2.4510915069849,	1,	'NON',	1,	'Adulte'),
(6675,	2,	1,	85,	12,	7,	9,	48.829725023479,	2.4364485960486,	1,	'NON',	2,	'Adulte'),
(6676,	1,	1,	205,	18,	1,	21,	48.833572404691,	2.4684962756348,	1,	'NON',	1,	'Adulte'),
(6677,	1,	1,	210,	22,	1,	1,	48.842359015565,	2.4627238531189,	1,	'NON',	1,	'Adulte'),
(6678,	2,	1,	30,	7,	5,	3,	48.82905855524,	2.4620737823017,	1,	'NON',	2,	'Jeune (arbre)'),
(6679,	5,	2,	0,	0,	9,	2,	48.839100890352,	2.4467371939581,	1,	'NON',	5,	''),
(6680,	5,	2,	0,	0,	5,	7,	48.823093685685,	2.4569851448289,	1,	'NON',	5,	''),
(6681,	5,	2,	130,	25,	9,	2,	48.839444355968,	2.4413078088916,	1,	'NON',	5,	'Adulte'),
(6682,	2,	2,	0,	0,	38,	2,	48.836975479647,	2.4471858869681,	1,	'NON',	2,	''),
(6683,	5,	2,	70,	12,	9,	2,	48.839107775688,	2.4414377441545,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(6684,	9,	2,	30,	6,	14,	10,	48.829725136106,	2.4522357578506,	1,	'NON',	9,	'Jeune (arbre)'),
(6685,	9,	1,	80,	7,	14,	6,	48.835091006474,	2.4433095460632,	1,	'NON',	9,	'Jeune (arbre)'),
(6686,	2,	1,	65,	11,	7,	13,	48.830798183837,	2.444405256362,	1,	'NON',	2,	'Adulte'),
(6687,	6,	1,	105,	16,	6,	17,	48.843198944228,	2.4383984802627,	1,	'NON',	6,	'Adulte'),
(6688,	10,	2,	70,	8,	13,	2,	48.836780496881,	2.4469150796794,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(6689,	10,	2,	100,	10,	13,	10,	48.834484218932,	2.4498938289975,	1,	'NON',	10,	'Adulte'),
(6690,	1,	1,	75,	10,	1,	21,	48.82849670566,	2.4645451429398,	1,	'NON',	1,	'Jeune (arbre)'),
(6691,	2,	1,	100,	8,	7,	16,	48.834127537764,	2.4427935802688,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6692,	3,	2,	70,	8,	3,	14,	48.823036106939,	2.4608528757062,	1,	'NON',	3,	'Adulte'),
(6693,	2,	1,	100,	8,	10,	6,	48.824885898112,	2.4569862425715,	1,	'NON',	2,	'Adulte'),
(6694,	3,	2,	70,	16,	3,	10,	48.832685122015,	2.4554209460126,	1,	'NON',	3,	'Adulte'),
(6695,	5,	2,	0,	0,	9,	2,	48.838739799241,	2.448952681002,	1,	'NON',	5,	''),
(6696,	52,	2,	0,	0,	74,	7,	48.821288502299,	2.4550112648017,	1,	'NON',	50,	''),
(6697,	2,	1,	150,	20,	7,	26,	48.835934996771,	2.4599317335106,	1,	'NON',	2,	'Adulte'),
(6698,	7,	2,	50,	8,	8,	10,	48.834361941946,	2.4543606821288,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(6699,	9,	1,	50,	6,	14,	6,	48.834267763659,	2.4443434951668,	1,	'NON',	9,	'Jeune (arbre)'),
(6700,	42,	2,	40,	6,	60,	10,	48.829520515384,	2.4522677538741,	1,	'NON',	20,	'Jeune (arbre)'),
(6701,	5,	2,	110,	27,	9,	2,	48.839599923252,	2.4413860096428,	1,	'NON',	5,	'Adulte'),
(6702,	10,	2,	0,	0,	13,	2,	48.838751845558,	2.4452953507863,	1,	'NON',	10,	''),
(6703,	2,	1,	115,	9,	10,	28,	48.826843235555,	2.4540469263327,	1,	'NON',	2,	'Adulte'),
(6704,	10,	2,	0,	0,	13,	2,	48.839285563274,	2.445829629707,	1,	'NON',	10,	''),
(6705,	61,	2,	40,	5,	5,	10,	48.833328138,	2.4538192910915,	1,	'NON',	44,	'Jeune (arbre)'),
(6706,	7,	2,	110,	7,	8,	10,	48.832691007856,	2.4480370242385,	1,	'NON',	7,	'Adulte'),
(6707,	2,	1,	110,	15,	7,	6,	48.839298603324,	2.4379360248441,	1,	'NON',	2,	'Adulte'),
(6708,	19,	2,	0,	0,	324,	7,	48.822140909894,	2.4571095587328,	1,	'NON',	19,	''),
(6709,	2,	1,	105,	13,	10,	6,	48.827299811589,	2.4540162369282,	1,	'NON',	2,	'Adulte'),
(6710,	9,	1,	30,	6,	5,	20,	48.83666084364,	2.4314499395566,	1,	'NON',	9,	'Jeune (arbre)'),
(6711,	5,	2,	170,	21,	5,	10,	48.833399400721,	2.4548181539781,	1,	'NON',	5,	'Adulte'),
(6712,	2,	1,	105,	12,	7,	13,	48.831843920926,	2.4448221231526,	1,	'NON',	2,	'Adulte'),
(6713,	2,	1,	30,	4,	7,	6,	48.833151756709,	2.4459394396334,	1,	'NON',	2,	'Jeune (arbre)'),
(6714,	1,	1,	55,	6,	1,	18,	48.843893220578,	2.445664611467,	1,	'NON',	1,	'Jeune (arbre)'),
(6715,	12,	2,	80,	8,	5,	2,	48.836984529922,	2.4491769197458,	1,	'NON',	12,	'Jeune (arbre)Adulte'),
(6716,	16,	2,	150,	27,	22,	2,	48.838398824,	2.4399227562246,	1,	'NON',	16,	'Adulte'),
(6717,	1,	1,	80,	9,	1,	24,	48.836265005518,	2.4229585867865,	1,	'NON',	1,	'Jeune (arbre)'),
(6718,	2,	1,	120,	18,	7,	5,	48.836037391892,	2.4372816478341,	1,	'NON',	2,	'Adulte'),
(6719,	2,	1,	120,	12,	26,	6,	48.822493275316,	2.4587883868251,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6720,	3,	2,	170,	22,	3,	2,	48.838034454686,	2.4438368705636,	1,	'NON',	3,	'Adulte'),
(6721,	3,	2,	90,	8,	3,	14,	48.822988228796,	2.4608318778261,	1,	'NON',	3,	'Adulte'),
(6722,	2,	1,	150,	18,	7,	26,	48.835921483644,	2.460877648918,	1,	'NON',	2,	'Adulte'),
(6723,	5,	2,	428,	30,	9,	40,	48.83417402785,	2.4613206192039,	1,	'OUI',	5,	'Mature'),
(6724,	2,	1,	155,	19,	7,	26,	48.835980465941,	2.4598754321518,	1,	'NON',	2,	'Adulte'),
(6725,	38,	1,	60,	8,	183,	6,	48.83208007293,	2.4481875266242,	1,	'NON',	37,	'Adulte'),
(6726,	16,	2,	170,	15,	46,	10,	48.834269266689,	2.4500061604344,	1,	'NON',	16,	'Adulte'),
(6727,	2,	1,	140,	20,	7,	5,	48.828514588105,	2.4401699994406,	1,	'NON',	2,	'Adulte'),
(6728,	60,	2,	50,	7,	87,	2,	48.835235160633,	2.4440163114309,	1,	'NON',	58,	'Jeune (arbre)'),
(6729,	1,	1,	45,	9,	5,	3,	48.840516496374,	2.4498476696679,	1,	'NON',	1,	'Jeune (arbre)'),
(6730,	9,	1,	80,	9,	66,	32,	48.826789143794,	2.4350635959791,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6731,	10,	2,	185,	18,	13,	2,	48.83653678977,	2.4421067509132,	1,	'NON',	10,	'Adulte'),
(6732,	9,	2,	0,	0,	12,	2,	48.839222950923,	2.44694720292,	1,	'NON',	9,	''),
(6733,	5,	2,	30,	7,	5,	10,	48.835078734998,	2.4529299536763,	1,	'NON',	5,	'Jeune (arbre)'),
(6734,	6,	1,	25,	5,	6,	15,	48.829286367585,	2.42434812846,	1,	'NON',	6,	'Jeune (arbre)'),
(6735,	43,	2,	0,	0,	59,	2,	48.83726392715,	2.449056390964,	1,	'NON',	75,	''),
(6736,	2,	1,	85,	13,	26,	6,	48.833302662256,	2.4461708723973,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6737,	2,	1,	80,	12,	10,	6,	48.832042036759,	2.4483742341972,	1,	'NON',	2,	'Jeune (arbre)'),
(6738,	2,	1,	110,	12,	7,	9,	48.830342774141,	2.4372573237747,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6739,	2,	2,	0,	0,	10,	7,	48.819978249164,	2.4554189883728,	1,	'NON',	2,	''),
(6740,	3,	2,	120,	12,	3,	2,	48.840077154828,	2.4399984741578,	1,	'NON',	3,	'Adulte'),
(6741,	3,	2,	50,	4,	3,	10,	48.832501234525,	2.4509271395938,	1,	'NON',	3,	'Jeune (arbre)'),
(6742,	3,	2,	0,	0,	3,	2,	48.838747055068,	2.4468847429888,	1,	'NON',	3,	''),
(6743,	7,	2,	0,	0,	5,	7,	48.82239765344,	2.4582102334276,	1,	'NON',	7,	''),
(6744,	2,	1,	115,	12,	7,	16,	48.834807570008,	2.438108110857,	1,	'NON',	2,	'Adulte'),
(6745,	6,	1,	65,	15,	6,	19,	48.840713020602,	2.4616382026395,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6746,	31,	1,	25,	5,	45,	18,	48.837606525856,	2.4653089447382,	1,	'NON',	31,	'Jeune (arbre)'),
(6747,	9,	2,	55,	8,	14,	12,	48.834709260294,	2.4322515242886,	1,	'NON',	9,	'Jeune (arbre)'),
(6748,	1,	2,	0,	0,	1,	7,	48.820676735135,	2.4556496717169,	1,	'NON',	1,	''),
(6749,	27,	2,	0,	0,	129,	7,	48.821771003499,	2.4552259405578,	1,	'NON',	27,	''),
(6750,	9,	1,	20,	5,	14,	6,	48.835560032137,	2.4428151194931,	1,	'NON',	9,	'Jeune (arbre)'),
(6751,	1,	1,	40,	7,	1,	21,	48.831895883996,	2.4657619913515,	1,	'NON',	1,	'Jeune (arbre)'),
(6752,	2,	1,	70,	9,	7,	9,	48.829263811825,	2.4349449119107,	1,	'NON',	2,	'Adulte'),
(6753,	124,	2,	0,	0,	13,	2,	48.838191362753,	2.4494020341501,	1,	'NON',	115,	''),
(6754,	2,	1,	110,	8,	10,	6,	48.826266708037,	2.455153778486,	1,	'NON',	2,	'Adulte'),
(6755,	5,	2,	315,	25,	48,	30,	48.839505806229,	2.4262927885381,	1,	'NON',	5,	'Adulte'),
(6756,	6,	1,	85,	17,	6,	15,	48.827282862228,	2.4300541684189,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6757,	10,	2,	0,	0,	13,	2,	48.837478950567,	2.4478949042843,	1,	'NON',	10,	''),
(6758,	5,	1,	35,	6,	5,	18,	48.837763580192,	2.4647417913999,	1,	'NON',	5,	'Jeune (arbre)'),
(6759,	1,	2,	175,	18,	1,	2,	48.834896280631,	2.4461115987768,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(6760,	10,	2,	0,	0,	13,	7,	48.821486044329,	2.4551918033669,	1,	'NON',	10,	''),
(6761,	2,	1,	95,	12,	7,	13,	48.830302049607,	2.4442949177522,	1,	'NON',	2,	'Adulte'),
(6762,	1,	1,	145,	20,	5,	3,	48.841472734251,	2.4492179687363,	1,	'NON',	1,	'Adulte'),
(6763,	10,	2,	170,	22,	13,	2,	48.837891120738,	2.4451588806367,	1,	'NON',	10,	'Mature'),
(6764,	10,	2,	0,	0,	13,	2,	48.839352752417,	2.4454333500133,	1,	'NON',	10,	''),
(6765,	6,	1,	110,	15,	6,	4,	48.830576561109,	2.4329021303375,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6766,	9,	2,	0,	0,	195,	2,	48.839179665314,	2.4429178357222,	1,	'NON',	9,	''),
(6767,	9,	1,	100,	14,	5,	23,	48.830359225237,	2.4302784195074,	1,	'NON',	9,	'Adulte'),
(6768,	2,	1,	90,	12,	7,	9,	48.828694258015,	2.434225160077,	1,	'NON',	2,	'Adulte'),
(6769,	10,	2,	40,	3,	39,	2,	48.838592348741,	2.439636810519,	1,	'NON',	10,	'Jeune (arbre)'),
(6770,	9,	2,	180,	20,	12,	2,	48.840114207506,	2.4403768887405,	1,	'NON',	9,	'Adulte'),
(6771,	20,	2,	60,	6,	5,	2,	48.836261333724,	2.4469950292086,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(6772,	33,	2,	20,	4,	47,	8,	48.829803208992,	2.407741470516,	1,	'NON',	33,	'Adulte'),
(6773,	5,	2,	0,	0,	9,	2,	48.837538180275,	2.4486334443747,	1,	'NON',	5,	''),
(6774,	2,	1,	20,	5,	7,	3,	48.840534671295,	2.4500821545383,	1,	'NON',	2,	''),
(6775,	7,	2,	30,	7,	8,	10,	48.83447259144,	2.4520159729994,	1,	'NON',	7,	'Jeune (arbre)'),
(6776,	2,	1,	110,	11,	7,	9,	48.830302689942,	2.4371695110535,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6777,	5,	1,	220,	17,	5,	1,	48.84385405744,	2.4551147189488,	1,	'NON',	5,	'Adulte'),
(6778,	18,	2,	120,	12,	25,	10,	48.835334335288,	2.4533041821951,	1,	'NON',	18,	'Adulte'),
(6779,	31,	1,	35,	5,	45,	18,	48.843269922546,	2.4476184220106,	1,	'NON',	31,	'Jeune (arbre)'),
(6780,	2,	1,	165,	16,	7,	9,	48.832269071164,	2.4415175734029,	1,	'NON',	2,	'Adulte'),
(6781,	6,	1,	120,	15,	6,	4,	48.834599032172,	2.4350088581561,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6782,	30,	2,	30,	8,	44,	10,	48.833623792404,	2.4474648914412,	1,	'NON',	30,	'Adulte'),
(6783,	5,	2,	170,	13,	5,	10,	48.835099770663,	2.453108841837,	1,	'NON',	5,	'Adulte'),
(6784,	6,	1,	90,	15,	6,	4,	48.833528739236,	2.4347941641138,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6785,	6,	1,	60,	15,	6,	4,	48.83109963153,	2.4331449288613,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6786,	9,	2,	40,	6,	14,	10,	48.830520425771,	2.4516038513139,	1,	'NON',	9,	'Jeune (arbre)'),
(6787,	21,	2,	0,	0,	325,	7,	48.821076091282,	2.4558945830291,	1,	'NON',	21,	''),
(6788,	2,	1,	40,	5,	7,	6,	48.8396423187,	2.437172601403,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6789,	2,	1,	110,	14,	7,	9,	48.833013536705,	2.4431243348781,	1,	'NON',	2,	'Adulte'),
(6790,	9,	2,	45,	10,	14,	12,	48.834724153006,	2.4309492973052,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6791,	2,	1,	165,	12,	10,	6,	48.824529665619,	2.4570274235561,	1,	'NON',	2,	'Adulte'),
(6792,	5,	1,	155,	17,	5,	21,	48.833529305528,	2.468394677832,	1,	'NON',	5,	'Adulte'),
(6793,	125,	2,	0,	0,	17,	2,	48.838929748684,	2.4448536018641,	1,	'NON',	116,	''),
(6794,	1,	1,	100,	12,	1,	24,	48.835573203766,	2.4217919622026,	1,	'NON',	1,	'Jeune (arbre)'),
(6795,	10,	2,	0,	0,	13,	2,	48.837724954979,	2.4458611404631,	1,	'NON',	10,	''),
(6796,	2,	1,	30,	8,	10,	3,	48.830162196329,	2.4604556896377,	1,	'NON',	2,	''),
(6797,	28,	2,	0,	0,	42,	7,	48.822003971424,	2.4560249696217,	1,	'NON',	28,	''),
(6798,	18,	2,	140,	20,	25,	10,	48.832551055996,	2.456330720851,	1,	'NON',	18,	'Adulte'),
(6799,	10,	2,	100,	20,	39,	2,	48.838499005392,	2.4442598579217,	1,	'NON',	10,	'Mature'),
(6800,	3,	2,	120,	12,	3,	10,	48.833113708605,	2.4509309873674,	1,	'NON',	3,	'Adulte'),
(6801,	2,	1,	110,	8,	10,	6,	48.826015265127,	2.4554405440647,	1,	'NON',	2,	'Adulte'),
(6802,	10,	2,	0,	0,	13,	2,	48.838730928661,	2.4460721299886,	1,	'NON',	10,	''),
(6803,	49,	1,	25,	4,	5,	35,	48.844031744942,	2.4410752275319,	1,	'NON',	47,	'Jeune (arbre)'),
(6804,	6,	1,	135,	17,	6,	4,	48.834949206827,	2.4350810547732,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6805,	1,	1,	110,	12,	1,	24,	48.833923196189,	2.4166501151585,	1,	'NON',	1,	'Jeune (arbre)'),
(6806,	1,	2,	160,	14,	1,	10,	48.833800029088,	2.4530233962619,	1,	'NON',	1,	'Adulte'),
(6807,	2,	1,	100,	10,	7,	6,	48.839571808821,	2.4375626218158,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6808,	5,	2,	170,	20,	9,	2,	48.838384656034,	2.4437440981875,	1,	'NON',	5,	'Adulte'),
(6809,	2,	1,	110,	15,	7,	5,	48.836174787566,	2.4372320314797,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6810,	2,	1,	150,	12,	26,	6,	48.82333410125,	2.458152136167,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6811,	42,	2,	50,	7,	60,	2,	48.836227258736,	2.4425488340682,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(6812,	22,	2,	0,	0,	31,	7,	48.821654677451,	2.4563282955637,	1,	'NON',	22,	''),
(6813,	29,	2,	0,	0,	230,	7,	48.821584363391,	2.4576946403419,	1,	'NON',	29,	''),
(6814,	38,	1,	110,	14,	13,	11,	48.828085361237,	2.4380673113826,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(6815,	6,	1,	90,	15,	6,	4,	48.833433927416,	2.4346360056651,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6816,	67,	2,	0,	0,	108,	7,	48.821841589424,	2.458571264275,	1,	'NON',	33,	''),
(6817,	26,	2,	40,	3,	50,	10,	48.833297432778,	2.4488880678177,	1,	'NON',	26,	'Jeune (arbre)'),
(6818,	5,	1,	190,	20,	5,	3,	48.834584244571,	2.4542303086167,	1,	'',	5,	'Adulte'),
(6819,	6,	1,	190,	18,	6,	25,	48.825910528653,	2.4462363351472,	1,	'NON',	6,	'Adulte'),
(6820,	2,	1,	20,	5,	7,	16,	48.834116068809,	2.4438017872131,	1,	'NON',	2,	'Jeune (arbre)'),
(6821,	6,	1,	150,	20,	6,	17,	48.842325468731,	2.4382213869748,	1,	'NON',	6,	'Adulte'),
(6822,	20,	2,	50,	4,	5,	14,	48.824832859801,	2.4600962761025,	1,	'NON',	20,	'Adulte'),
(6823,	1,	1,	50,	7,	1,	21,	48.832286936949,	2.466175291211,	1,	'NON',	1,	'Jeune (arbre)'),
(6824,	89,	2,	0,	0,	107,	7,	48.820787002026,	2.4545689729843,	1,	'NON',	82,	''),
(6825,	1,	1,	165,	18,	1,	21,	48.840174226137,	2.4663046051595,	1,	'NON',	1,	'Adulte'),
(6826,	31,	1,	40,	6,	5,	18,	48.836701987659,	2.4690702623408,	1,	'NON',	31,	'Jeune (arbre)'),
(6827,	6,	1,	120,	15,	6,	4,	48.829797672075,	2.4338982261589,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6828,	2,	1,	75,	10,	7,	5,	48.833711859209,	2.4382994892784,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6829,	5,	2,	170,	19,	9,	2,	48.839234152745,	2.4408985702453,	1,	'NON',	5,	'Adulte'),
(6830,	5,	2,	30,	4,	5,	10,	48.829361020802,	2.4522262340643,	1,	'NON',	5,	'Jeune (arbre)'),
(6831,	10,	2,	0,	0,	13,	2,	48.839530094786,	2.44638628389,	1,	'NON',	10,	''),
(6832,	94,	2,	0,	0,	182,	7,	48.821779500237,	2.4565813761576,	1,	'NON',	85,	''),
(6833,	3,	2,	235,	24,	3,	2,	48.838929309268,	2.4444567500652,	1,	'NON',	3,	'Adulte'),
(6834,	2,	1,	95,	10,	26,	6,	48.829271643851,	2.4512320015977,	1,	'NON',	2,	'Adulte'),
(6835,	1,	1,	210,	25,	5,	18,	48.836728959195,	2.4689729713522,	1,	'NON',	1,	'Adulte'),
(6836,	7,	2,	40,	6,	8,	10,	48.831573901036,	2.4549439786509,	1,	'NON',	7,	'Jeune (arbre)'),
(6837,	1,	2,	160,	22,	1,	10,	48.833358871195,	2.4555457653954,	1,	'NON',	1,	'Adulte'),
(6838,	6,	1,	140,	20,	6,	17,	48.841373065838,	2.4380272879504,	1,	'NON',	6,	'Adulte'),
(6839,	72,	2,	25,	6,	269,	30,	48.83982311665,	2.4258557811138,	1,	'NON',	5,	'Jeune (arbre)'),
(6840,	6,	1,	45,	8,	6,	15,	48.827682805315,	2.4294135697306,	1,	'NON',	6,	'Jeune (arbre)'),
(6841,	19,	2,	110,	15,	27,	2,	48.837704019333,	2.4445719368439,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(6842,	2,	1,	130,	22,	7,	5,	48.82872414532,	2.4400942044227,	1,	'NON',	2,	'Adulte'),
(6843,	29,	2,	0,	0,	326,	7,	48.821150040711,	2.4569181103188,	1,	'NON',	29,	''),
(6844,	5,	1,	20,	5,	79,	6,	48.837042595518,	2.441142815003,	1,	'NON',	5,	''),
(6845,	13,	1,	80,	9,	17,	11,	48.827667422167,	2.4448818279611,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(6846,	9,	1,	20,	5,	12,	6,	48.838253268299,	2.4389892640858,	1,	'NON',	9,	'Jeune (arbre)'),
(6847,	2,	1,	155,	19,	26,	22,	48.825049889213,	2.4600909775634,	1,	'NON',	2,	'Adulte'),
(6848,	21,	2,	0,	0,	101,	7,	48.821225340188,	2.4562975783613,	1,	'NON',	21,	''),
(6849,	22,	2,	55,	8,	31,	2,	48.835905367832,	2.4432669528565,	1,	'NON',	22,	'Adulte'),
(6850,	13,	2,	0,	0,	17,	7,	48.820525243235,	2.4540769737321,	1,	'NON',	13,	''),
(6851,	5,	2,	0,	0,	9,	2,	48.83780615169,	2.446934387787,	1,	'NON',	5,	''),
(6852,	34,	2,	0,	0,	327,	7,	48.82109336479,	2.4542183382384,	1,	'NON',	20,	''),
(6853,	6,	1,	105,	18,	6,	19,	48.841753913255,	2.4623136612117,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6854,	5,	1,	25,	6,	5,	3,	48.833671315639,	2.4555590405797,	1,	'NON',	5,	'Jeune (arbre)'),
(6855,	1,	2,	230,	22,	1,	12,	48.834594253607,	2.4314665401987,	1,	'NON',	1,	'Adulte'),
(6856,	9,	2,	140,	17,	12,	8,	48.828767631119,	2.4074073328356,	1,	'NON',	9,	'Adulte'),
(6857,	5,	2,	0,	0,	9,	2,	48.838893408899,	2.4487593186378,	1,	'NON',	5,	''),
(6858,	9,	1,	105,	13,	5,	23,	48.830254774331,	2.4304297743389,	1,	'NON',	9,	'Adulte'),
(6859,	2,	1,	140,	12,	7,	13,	48.829643864318,	2.4443271210812,	1,	'NON',	2,	'Adulte'),
(6860,	5,	2,	50,	10,	5,	10,	48.833457146548,	2.4530211770367,	1,	'NON',	5,	'Jeune (arbre)'),
(6861,	26,	2,	0,	0,	41,	7,	48.820873927945,	2.4595430225501,	1,	'NON',	26,	''),
(6862,	2,	1,	30,	5,	7,	6,	48.832418248196,	2.4473979484485,	1,	'NON',	2,	'Jeune (arbre)'),
(6863,	2,	1,	110,	10,	26,	6,	48.830011136818,	2.4503603770393,	1,	'NON',	2,	'Adulte'),
(6864,	16,	2,	155,	12,	22,	2,	48.835572446865,	2.4436350923255,	1,	'NON',	16,	'Adulte'),
(6865,	2,	1,	65,	9,	10,	6,	48.8335179374,	2.4458144513296,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6866,	1,	2,	195,	15,	1,	12,	48.834686663596,	2.4329576980623,	1,	'NON',	1,	'Adulte'),
(6867,	3,	2,	0,	0,	3,	2,	48.839117225739,	2.4467261889917,	1,	'NON',	3,	''),
(6868,	61,	2,	20,	4,	5,	7,	48.821398471803,	2.4535832184052,	1,	'NON',	44,	'Jeune (arbre)'),
(6869,	2,	1,	90,	9,	26,	6,	48.829212673025,	2.451430114435,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6870,	2,	1,	100,	9,	7,	9,	48.829970040811,	2.4364550061584,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6871,	5,	2,	30,	7,	5,	10,	48.83030096025,	2.4533753024496,	1,	'NON',	5,	'Jeune (arbre)'),
(6872,	1,	1,	65,	10,	5,	18,	48.84031685469,	2.4552493613195,	1,	'NON',	1,	'Jeune (arbre)'),
(6873,	7,	2,	90,	9,	8,	10,	48.832487336567,	2.4482764096644,	1,	'NON',	7,	'Adulte'),
(6874,	6,	1,	205,	27,	6,	25,	48.824963655671,	2.4461391819662,	1,	'NON',	6,	'Adulte'),
(6875,	9,	1,	70,	7,	14,	6,	48.835476588294,	2.4428129324937,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6876,	10,	2,	120,	13,	13,	8,	48.830521659204,	2.4068865658571,	1,	'NON',	10,	'Adulte'),
(6877,	2,	1,	175,	13,	26,	6,	48.829037651966,	2.4515644025896,	1,	'NON',	2,	'Adulte'),
(6878,	20,	1,	25,	7,	5,	3,	48.835961143722,	2.4529284581157,	1,	'NON',	20,	'Jeune (arbre)'),
(6879,	47,	2,	30,	4,	68,	2,	48.836129353752,	2.4466024417024,	1,	'NON',	45,	'Jeune (arbre)'),
(6880,	1,	1,	220,	27,	5,	3,	48.828724612389,	2.4625418840638,	1,	'NON',	1,	'Adulte'),
(6881,	27,	2,	0,	0,	281,	7,	48.822924477982,	2.4566484680484,	1,	'NON',	27,	''),
(6882,	6,	1,	110,	18,	6,	4,	48.832648744463,	2.4344774496409,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6883,	2,	1,	20,	4,	5,	18,	48.844001802366,	2.4444902805588,	1,	'NON',	2,	'Jeune (arbre)'),
(6884,	9,	1,	130,	11,	14,	6,	48.837322807803,	2.4404096649377,	1,	'NON',	9,	'Adulte'),
(6885,	10,	2,	0,	0,	39,	2,	48.838480888338,	2.4458428037293,	1,	'NON',	10,	''),
(6886,	10,	2,	0,	0,	328,	7,	48.821374312568,	2.4556651207134,	1,	'NON',	10,	''),
(6887,	2,	1,	130,	18,	7,	26,	48.835918940182,	2.4611454775484,	1,	'NON',	2,	'Adulte'),
(6888,	86,	2,	0,	0,	148,	7,	48.821360084519,	2.4540868376571,	1,	'NON',	66,	''),
(6889,	38,	1,	120,	14,	13,	11,	48.828253147907,	2.4353541128424,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(6890,	6,	1,	145,	16,	6,	4,	48.833309158434,	2.4335942233947,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6891,	30,	2,	0,	0,	44,	7,	48.821583307206,	2.4567446956175,	1,	'NON',	30,	''),
(6892,	2,	1,	140,	18,	7,	16,	48.834107414796,	2.4439231815109,	1,	'NON',	2,	'Adulte'),
(6893,	1,	1,	220,	22,	1,	25,	48.82374070669,	2.4460002491328,	1,	'NON',	1,	'Adulte'),
(6894,	3,	2,	0,	0,	3,	2,	48.837495366449,	2.44956005607,	1,	'NON',	3,	''),
(6895,	102,	2,	0,	0,	212,	7,	48.820896611587,	2.4542444367606,	1,	'NON',	94,	''),
(6896,	2,	1,	85,	10,	7,	6,	48.832961418944,	2.446594794923,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6897,	45,	2,	170,	18,	63,	8,	48.828954663724,	2.4070262697465,	1,	'NON',	43,	'Adulte'),
(6898,	13,	1,	125,	12,	17,	11,	48.827579378741,	2.4463942321088,	1,	'NON',	13,	'Adulte'),
(6899,	5,	2,	0,	0,	9,	2,	48.838017642103,	2.4488023688408,	1,	'NON',	5,	''),
(6900,	6,	1,	135,	20,	6,	17,	48.843794238169,	2.4386653455567,	1,	'NON',	6,	'Adulte'),
(6901,	1,	1,	25,	5,	1,	21,	48.833105177517,	2.4675114224504,	1,	'NON',	1,	'Jeune (arbre)'),
(6902,	9,	1,	130,	9,	14,	6,	48.834366150257,	2.4442227241534,	1,	'NON',	9,	'Adulte'),
(6903,	6,	1,	75,	9,	6,	15,	48.829348518835,	2.4249268305725,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6904,	40,	2,	40,	9,	56,	2,	48.839661764499,	2.4428113692304,	1,	'NON',	39,	'Adulte'),
(6905,	6,	1,	75,	15,	6,	4,	48.834518222626,	2.4338387321291,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6906,	1,	1,	45,	8,	5,	3,	48.837852271928,	2.4516051882245,	1,	'NON',	1,	'Jeune (arbre)'),
(6907,	2,	1,	110,	18,	7,	5,	48.839117495748,	2.4361732069437,	1,	'NON',	2,	'Adulte'),
(6908,	35,	2,	250,	20,	13,	8,	48.830737422938,	2.4075772362279,	1,	'NON',	34,	'Adulte'),
(6909,	21,	2,	0,	0,	325,	7,	48.820949829987,	2.4560767586986,	1,	'NON',	21,	''),
(6910,	6,	1,	115,	15,	6,	17,	48.841183763786,	2.4381333163431,	1,	'NON',	6,	'Adulte'),
(6911,	5,	2,	30,	6,	5,	10,	48.829936854889,	2.4527542967408,	1,	'NON',	5,	'Jeune (arbre)'),
(6912,	6,	1,	130,	14,	6,	16,	48.835024874552,	2.4366418080861,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6913,	87,	2,	0,	0,	154,	7,	48.82199046156,	2.4565547838039,	1,	'NON',	80,	''),
(6914,	9,	1,	140,	11,	12,	22,	48.821684654837,	2.4537473237153,	1,	'NON',	9,	'Adulte'),
(6915,	10,	2,	180,	21,	13,	10,	48.831539987103,	2.4529644477773,	1,	'NON',	10,	'Adulte'),
(6916,	2,	1,	75,	8,	7,	13,	48.830140004955,	2.4444368455366,	1,	'NON',	2,	'Adulte'),
(6917,	9,	2,	30,	5,	12,	10,	48.830050085506,	2.4526954860393,	1,	'NON',	9,	'Jeune (arbre)'),
(6918,	2,	1,	90,	15,	7,	5,	48.836733987051,	2.4370303805519,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6919,	7,	2,	130,	13,	8,	10,	48.832887879557,	2.4557402620037,	1,	'NON',	7,	'Adulte'),
(6920,	5,	2,	130,	10,	5,	10,	48.835303311223,	2.4528093846329,	1,	'NON',	5,	'Adulte'),
(6921,	22,	2,	40,	6,	329,	14,	48.823201288226,	2.4589658260504,	1,	'NON',	22,	'Jeune (arbre)'),
(6922,	3,	2,	105,	18,	3,	2,	48.839688863546,	2.4403706784251,	1,	'NON',	3,	'Adulte'),
(6923,	1,	1,	160,	18,	1,	1,	48.843210850416,	2.4593928336017,	1,	'NON',	1,	'Adulte'),
(6924,	9,	1,	155,	18,	5,	20,	48.839644674304,	2.4322319621144,	1,	'NON',	9,	'Adulte'),
(6925,	10,	2,	135,	12,	13,	2,	48.836473733745,	2.4460520028399,	1,	'NON',	10,	'Adulte'),
(6926,	38,	2,	0,	0,	5,	7,	48.822873083644,	2.4572436140639,	1,	'NON',	37,	''),
(6927,	42,	2,	20,	5,	60,	10,	48.829642343759,	2.4522462586199,	1,	'NON',	20,	'Jeune (arbre)'),
(6928,	2,	1,	45,	7,	26,	6,	48.827928124346,	2.4531122874448,	1,	'NON',	2,	'Jeune (arbre)'),
(6929,	9,	1,	50,	6,	14,	6,	48.83737599074,	2.4402182738604,	1,	'NON',	9,	'Jeune (arbre)'),
(6930,	9,	1,	155,	15,	12,	6,	48.837254876839,	2.4407245259652,	1,	'NON',	9,	'Adulte'),
(6931,	2,	1,	20,	5,	7,	5,	48.833495711331,	2.4383771271804,	1,	'NON',	2,	''),
(6932,	6,	1,	115,	15,	6,	4,	48.829672417363,	2.4328560467528,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6933,	35,	2,	170,	16,	13,	2,	48.834869718161,	2.4458621212633,	1,	'NON',	34,	'Adulte'),
(6934,	1,	1,	80,	7,	1,	18,	48.84413523444,	2.4429863403985,	1,	'NON',	1,	'Jeune (arbre)'),
(6935,	9,	2,	0,	0,	5,	2,	48.836404374824,	2.4460674673846,	1,	'NON',	9,	''),
(6936,	16,	2,	155,	16,	70,	2,	48.836550670918,	2.4426670916938,	1,	'NON',	16,	'Adulte'),
(6937,	5,	2,	0,	0,	9,	2,	48.837695260759,	2.4485180339628,	1,	'NON',	5,	''),
(6938,	10,	2,	100,	14,	13,	8,	48.828188348056,	2.4073221200906,	1,	'NON',	10,	'Adulte'),
(6939,	10,	2,	0,	0,	13,	2,	48.836848131716,	2.4482964918593,	1,	'NON',	10,	''),
(6940,	72,	2,	0,	0,	108,	7,	48.821577851493,	2.4564881648704,	1,	'NON',	64,	''),
(6941,	6,	1,	135,	19,	6,	19,	48.839366659146,	2.4609013764525,	1,	'NON',	6,	'Adulte'),
(6942,	1,	2,	240,	15,	1,	2,	48.835448697243,	2.4449189990933,	1,	'NON',	1,	'Adulte'),
(6943,	6,	1,	145,	20,	6,	17,	48.843461595087,	2.4384528509712,	1,	'NON',	6,	'Adulte'),
(6944,	10,	2,	50,	4,	5,	2,	48.838564361797,	2.4396792791711,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(6945,	1,	1,	45,	7,	1,	21,	48.82906346912,	2.4646079219376,	1,	'NON',	1,	'Jeune (arbre)'),
(6946,	89,	2,	0,	0,	107,	7,	48.82095234298,	2.4550958029534,	1,	'NON',	82,	''),
(6947,	9,	2,	0,	0,	66,	2,	48.84016957003,	2.4389691145973,	1,	'NON',	9,	''),
(6948,	26,	2,	0,	0,	41,	7,	48.820516945618,	2.4583574741153,	1,	'NON',	26,	''),
(6949,	9,	2,	10,	3,	35,	10,	48.83260257078,	2.4562969437042,	1,	'NON',	9,	'Jeune (arbre)'),
(6950,	10,	2,	90,	18,	13,	2,	48.839744444576,	2.4446084664065,	1,	'NON',	10,	'Jeune (arbre)'),
(6951,	1,	1,	170,	22,	5,	3,	48.82868327384,	2.4625970837814,	1,	'',	1,	'Adulte'),
(6952,	10,	2,	80,	10,	13,	2,	48.835855020276,	2.4475865376613,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(6953,	5,	2,	0,	0,	54,	7,	48.822203618462,	2.4550463057063,	1,	'NON',	5,	''),
(6954,	13,	1,	95,	11,	17,	11,	48.827239440497,	2.4521761815731,	1,	'NON',	13,	'Adulte'),
(6955,	10,	2,	0,	0,	13,	2,	48.839180654856,	2.4463776924232,	1,	'NON',	10,	''),
(6956,	5,	2,	30,	7,	5,	10,	48.831114361562,	2.4523724521665,	1,	'NON',	5,	'Jeune (arbre)'),
(6957,	2,	1,	105,	15,	7,	9,	48.830381875132,	2.4373445342365,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6958,	10,	2,	160,	12,	291,	2,	48.837738617742,	2.4427793784924,	1,	'NON',	10,	'Adulte'),
(6959,	3,	2,	130,	14,	3,	10,	48.83354635996,	2.4516514545235,	1,	'NON',	3,	'Adulte'),
(6960,	5,	2,	0,	0,	9,	7,	48.822073884289,	2.4556386673303,	1,	'NON',	5,	''),
(6961,	13,	1,	45,	7,	17,	11,	48.827284425941,	2.4514167042466,	1,	'NON',	13,	'Jeune (arbre)'),
(6962,	3,	2,	0,	0,	3,	2,	48.83807850225,	2.4475294840537,	1,	'NON',	3,	''),
(6963,	35,	2,	190,	22,	13,	2,	48.83595845952,	2.4461540305907,	1,	'NON',	34,	'Adulte'),
(6964,	9,	2,	100,	10,	12,	12,	48.835039970682,	2.431425412887,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6965,	2,	1,	65,	9,	10,	6,	48.8282885287,	2.4527214030203,	1,	'NON',	2,	'Adulte'),
(6966,	10,	2,	170,	22,	13,	2,	48.838317876466,	2.4449362383268,	1,	'NON',	10,	'Mature'),
(6967,	6,	2,	95,	16,	6,	2,	48.839572838619,	2.4393395500673,	1,	'NON',	6,	'Adulte'),
(6968,	6,	1,	280,	30,	6,	25,	48.824992111069,	2.446309958511,	1,	'NON',	6,	'Adulte'),
(6969,	5,	2,	20,	4,	51,	10,	48.829872775339,	2.4527759475849,	1,	'NON',	5,	'Jeune (arbre)'),
(6970,	19,	2,	50,	7,	27,	10,	48.832715430763,	2.4503073692657,	1,	'NON',	19,	'Adulte'),
(6971,	2,	1,	100,	12,	26,	22,	48.825463049234,	2.4613334048081,	1,	'NON',	2,	'Jeune (arbre)'),
(6972,	2,	1,	70,	9,	7,	5,	48.830853569704,	2.4391473761563,	1,	'NON',	2,	'Adulte'),
(6973,	9,	2,	0,	0,	12,	7,	48.820599118282,	2.4560545805156,	1,	'NON',	9,	''),
(6974,	2,	1,	90,	10,	7,	16,	48.834665163642,	2.4392749151808,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6975,	126,	2,	60,	5,	330,	2,	48.83723068233,	2.4445651413089,	1,	'NON',	117,	'Jeune (arbre)Adulte'),
(6976,	2,	1,	30,	6,	5,	18,	48.836454010591,	2.4694053065467,	1,	'NON',	2,	'Jeune (arbre)'),
(6977,	10,	2,	175,	20,	13,	2,	48.837850747073,	2.4449550142104,	1,	'NON',	10,	'Mature'),
(6978,	35,	2,	0,	0,	54,	7,	48.821129541455,	2.4595716307091,	1,	'NON',	34,	''),
(6979,	6,	1,	130,	18,	6,	19,	48.841135099559,	2.4618327288384,	1,	'NON',	6,	'Adulte'),
(6980,	3,	2,	150,	21,	3,	2,	48.839444228685,	2.440364762371,	1,	'NON',	3,	'Adulte'),
(6981,	5,	2,	140,	17,	5,	10,	48.835152748804,	2.4531868395286,	1,	'NON',	5,	'Adulte'),
(6982,	2,	1,	100,	11,	7,	9,	48.829313759532,	2.4350356383963,	1,	'NON',	2,	'Adulte'),
(6983,	2,	1,	70,	9,	10,	6,	48.832622151485,	2.4474426906399,	1,	'NON',	2,	'Jeune (arbre)'),
(6984,	2,	1,	90,	13,	7,	9,	48.830098368663,	2.4372509441116,	1,	'NON',	2,	'Adulte'),
(6985,	6,	1,	195,	20,	6,	15,	48.827522907278,	2.429781386836,	1,	'NON',	6,	'Adulte'),
(6986,	6,	1,	25,	5,	6,	15,	48.828839380742,	2.4270485360199,	1,	'NON',	6,	'Jeune (arbre)'),
(6987,	2,	1,	110,	11,	10,	6,	48.82546589592,	2.4560571585117,	1,	'NON',	2,	'Adulte'),
(6988,	6,	1,	100,	15,	6,	4,	48.830360887501,	2.4328572750711,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6989,	9,	2,	50,	6,	14,	10,	48.834261651387,	2.4500457757269,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(6990,	6,	1,	85,	15,	6,	4,	48.833244097785,	2.4347366139716,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(6991,	2,	1,	35,	9,	7,	5,	48.829562382301,	2.4397910181611,	1,	'NON',	2,	'Jeune (arbre)'),
(6992,	2,	1,	115,	15,	7,	5,	48.83363980695,	2.4383253732237,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(6993,	20,	1,	30,	7,	5,	3,	48.838916507404,	2.4511500348291,	1,	'NON',	20,	'Jeune (arbre)'),
(6994,	2,	1,	115,	12,	7,	9,	48.833408393596,	2.4442828098161,	1,	'NON',	2,	'Adulte'),
(6995,	2,	2,	0,	0,	10,	7,	48.820361864835,	2.4584940018462,	1,	'NON',	2,	''),
(6996,	1,	2,	230,	18,	1,	10,	48.83341831701,	2.4516120274391,	1,	'NON',	1,	'Adulte'),
(6997,	1,	2,	155,	10,	1,	14,	48.823998492289,	2.4594817578567,	1,	'NON',	1,	'Adulte'),
(6998,	2,	2,	150,	18,	5,	8,	48.827512020119,	2.4094742895637,	1,	'NON',	2,	'Adulte'),
(6999,	5,	2,	0,	0,	9,	2,	48.837798088605,	2.4493935723694,	1,	'NON',	5,	''),
(7000,	5,	2,	80,	12,	9,	2,	48.839199172039,	2.4418855468694,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(7001,	42,	1,	30,	8,	60,	3,	48.831329474095,	2.458702998648,	1,	'NON',	20,	''),
(7002,	5,	2,	20,	6,	51,	10,	48.829906273001,	2.4530150061632,	1,	'NON',	5,	'Jeune (arbre)'),
(7003,	2,	1,	75,	8,	7,	13,	48.833210594939,	2.4449505964276,	1,	'NON',	2,	'Adulte'),
(7004,	10,	2,	90,	8,	39,	2,	48.836856737952,	2.4469214369335,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(7005,	5,	2,	110,	25,	9,	2,	48.839388285786,	2.4409969630183,	1,	'NON',	5,	'Adulte'),
(7006,	1,	1,	20,	5,	1,	24,	48.834207487029,	2.4099764251614,	1,	'NON',	1,	''),
(7007,	31,	1,	40,	6,	5,	18,	48.839577838923,	2.4583495162727,	1,	'NON',	31,	'Jeune (arbre)'),
(7008,	9,	1,	75,	13,	5,	23,	48.828964811063,	2.432309466311,	1,	'NON',	9,	'Adulte'),
(7009,	6,	1,	205,	20,	6,	15,	48.829333164229,	2.4250890755353,	1,	'NON',	6,	'Adulte'),
(7010,	29,	2,	40,	14,	144,	2,	48.835873671738,	2.4441868960414,	1,	'NON',	29,	'Adulte'),
(7011,	9,	2,	20,	4,	170,	8,	48.829706272498,	2.4079552825369,	1,	'NON',	9,	'Adulte'),
(7012,	2,	1,	60,	7,	26,	6,	48.828981691686,	2.4517562436378,	1,	'NON',	2,	'Jeune (arbre)'),
(7013,	5,	1,	115,	15,	51,	27,	48.827637991677,	2.4319417455548,	1,	'NON',	5,	'Adulte'),
(7014,	9,	2,	30,	5,	35,	10,	48.829951506981,	2.452061221748,	1,	'NON',	9,	'Jeune (arbre)'),
(7015,	1,	1,	90,	8,	1,	18,	48.844095125213,	2.4434369968033,	1,	'NON',	1,	'Jeune (arbre)'),
(7016,	3,	2,	0,	0,	3,	2,	48.838165995571,	2.4484891835188,	1,	'NON',	3,	''),
(7017,	13,	1,	85,	12,	17,	11,	48.827453867568,	2.4462358928587,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(7018,	1,	1,	45,	8,	5,	3,	48.836310326849,	2.452658691766,	1,	'NON',	1,	'Jeune (arbre)'),
(7019,	6,	1,	15,	11,	6,	4,	48.834932245465,	2.4337839916855,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7020,	2,	1,	40,	6,	26,	6,	48.829008344588,	2.451943687698,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7021,	2,	1,	60,	6,	26,	6,	48.831117023032,	2.4489378733095,	1,	'NON',	2,	'Jeune (arbre)'),
(7022,	6,	1,	200,	20,	6,	15,	48.829233857694,	2.4250332713329,	1,	'NON',	6,	'Adulte'),
(7023,	5,	1,	50,	12,	5,	3,	48.835356996184,	2.453726753754,	1,	'NON',	5,	'Jeune (arbre)'),
(7024,	9,	2,	20,	5,	12,	10,	48.829756111827,	2.4524167978651,	1,	'NON',	9,	'Jeune (arbre)'),
(7025,	5,	1,	130,	16,	5,	21,	48.833707574041,	2.468661263662,	1,	'NON',	5,	'Adulte'),
(7026,	2,	1,	105,	15,	7,	5,	48.833825463851,	2.438076792053,	1,	'NON',	2,	'Adulte'),
(7027,	31,	1,	45,	6,	5,	18,	48.837348633039,	2.4667348214983,	1,	'NON',	31,	'Jeune (arbre)'),
(7028,	24,	2,	40,	10,	37,	10,	48.832915374711,	2.4532953572583,	1,	'NON',	24,	'Jeune (arbre)'),
(7029,	13,	1,	80,	8,	17,	11,	48.827572472255,	2.444216824352,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(7030,	2,	1,	60,	6,	26,	6,	48.830844230148,	2.4491882224014,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7031,	6,	1,	210,	19,	6,	15,	48.828583102726,	2.4275831101908,	1,	'NON',	6,	'Adulte'),
(7032,	38,	1,	75,	13,	13,	11,	48.827997890059,	2.4394857849335,	1,	'NON',	37,	'Jeune (arbre)'),
(7033,	9,	2,	30,	6,	14,	10,	48.831131906802,	2.4551131872602,	1,	'NON',	9,	'Jeune (arbre)'),
(7034,	9,	2,	90,	15,	12,	10,	48.832985278455,	2.4560324257377,	1,	'NON',	9,	'Adulte'),
(7035,	7,	2,	30,	5,	8,	10,	48.834468882915,	2.4519034009979,	1,	'NON',	7,	'Jeune (arbre)'),
(7036,	10,	2,	100,	22,	39,	2,	48.8385527151,	2.4442598711122,	1,	'NON',	10,	'Mature'),
(7037,	24,	2,	50,	10,	37,	10,	48.833241561819,	2.4538342435933,	1,	'NON',	24,	'Jeune (arbre)'),
(7038,	26,	2,	0,	0,	41,	2,	48.839182227445,	2.4466981407353,	1,	'NON',	26,	''),
(7039,	38,	2,	40,	5,	183,	14,	48.821769385577,	2.4614326505106,	1,	'NON',	37,	'Jeune (arbre)'),
(7040,	6,	1,	50,	9,	6,	19,	48.841446225447,	2.4622014299336,	1,	'NON',	6,	'Jeune (arbre)'),
(7041,	5,	1,	80,	14,	51,	27,	48.827308461918,	2.4312299596011,	1,	'NON',	5,	'Adulte'),
(7042,	18,	2,	60,	12,	25,	12,	48.834527788365,	2.4306700216194,	1,	'NON',	18,	'Adulte'),
(7043,	26,	2,	0,	0,	41,	7,	48.8205942976,	2.4547295501187,	1,	'NON',	26,	''),
(7044,	31,	1,	45,	7,	45,	1,	48.844710609539,	2.4486760694487,	1,	'NON',	31,	'Jeune (arbre)'),
(7045,	2,	1,	40,	6,	5,	22,	48.826909629135,	2.4639280886301,	1,	'NON',	2,	'Jeune (arbre)'),
(7046,	6,	1,	190,	19,	6,	15,	48.829281408727,	2.4244988024856,	1,	'NON',	6,	'Adulte'),
(7047,	26,	2,	0,	0,	163,	7,	48.821305279608,	2.4587446855531,	1,	'NON',	26,	''),
(7048,	7,	2,	30,	4,	8,	10,	48.833188875111,	2.4509305225892,	1,	'NON',	7,	'Jeune (arbre)'),
(7049,	2,	1,	105,	20,	7,	5,	48.835896144721,	2.4373327087515,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7050,	2,	1,	75,	10,	7,	6,	48.831892230255,	2.447801308164,	1,	'NON',	2,	'Jeune (arbre)'),
(7051,	2,	1,	115,	10,	10,	6,	48.826213741011,	2.4555361488421,	1,	'NON',	2,	'Adulte'),
(7052,	9,	1,	80,	10,	5,	23,	48.830305714684,	2.4303561884477,	1,	'NON',	9,	'Adulte'),
(7053,	2,	1,	140,	18,	7,	26,	48.835936697129,	2.4598103689763,	1,	'NON',	2,	'Adulte'),
(7054,	5,	1,	35,	8,	5,	3,	48.827704581878,	2.464077434817,	1,	'NON',	5,	'Jeune (arbre)'),
(7055,	6,	1,	25,	6,	6,	25,	48.823528164941,	2.4461724646567,	1,	'NON',	6,	'Jeune (arbre)'),
(7056,	38,	1,	95,	12,	13,	11,	48.828157870594,	2.436870879494,	1,	'NON',	37,	'Jeune (arbre)'),
(7057,	10,	2,	0,	0,	13,	2,	48.839232008772,	2.4457136402459,	1,	'NON',	10,	''),
(7058,	31,	1,	70,	8,	5,	18,	48.837593895404,	2.4658536879205,	1,	'NON',	31,	'Jeune (arbre)'),
(7059,	2,	1,	230,	18,	7,	6,	48.833317185106,	2.445665709717,	1,	'NON',	2,	'Adulte'),
(7060,	9,	2,	30,	7,	35,	10,	48.830541377591,	2.4541352799036,	1,	'NON',	9,	'Jeune (arbre)'),
(7061,	5,	2,	0,	0,	9,	2,	48.838572027468,	2.4476138066272,	1,	'NON',	5,	''),
(7062,	2,	1,	75,	9,	7,	5,	48.831343797851,	2.4391479596567,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7063,	3,	2,	130,	15,	3,	10,	48.833077395807,	2.4508788394349,	1,	'NON',	3,	'Adulte'),
(7064,	5,	1,	30,	6,	5,	3,	48.828999704681,	2.4621626189435,	1,	'NON',	5,	'Jeune (arbre)'),
(7065,	9,	1,	85,	9,	14,	6,	48.834317650719,	2.4442814402706,	1,	'NON',	9,	'Jeune (arbre)'),
(7066,	10,	2,	135,	18,	13,	2,	48.837130095558,	2.4455823666119,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(7067,	6,	1,	130,	17,	6,	4,	48.831572830869,	2.4331048139701,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7068,	10,	2,	160,	22,	13,	2,	48.83871059939,	2.4440609592601,	1,	'NON',	10,	'Mature'),
(7069,	2,	1,	70,	10,	7,	5,	48.830540322141,	2.439437279468,	1,	'NON',	2,	'Jeune (arbre)'),
(7070,	9,	2,	140,	16,	12,	8,	48.828729508487,	2.4074439596993,	1,	'NON',	9,	'Adulte'),
(7071,	2,	1,	105,	10,	7,	13,	48.829144992726,	2.4442142675182,	1,	'NON',	2,	'Adulte'),
(7072,	2,	1,	30,	7,	26,	6,	48.827975553115,	2.45304853075,	1,	'NON',	2,	'Jeune (arbre)'),
(7073,	10,	2,	0,	0,	13,	2,	48.838831801386,	2.4456937126208,	1,	'NON',	10,	''),
(7074,	5,	2,	15,	4,	167,	10,	48.833240242877,	2.4484686865602,	1,	'NON',	5,	'Jeune (arbre)'),
(7075,	2,	1,	60,	8,	7,	5,	48.829326122908,	2.4396939388131,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7076,	5,	2,	20,	5,	5,	10,	48.832170500269,	2.4488226042734,	1,	'NON',	5,	'Jeune (arbre)'),
(7077,	7,	2,	30,	6,	8,	10,	48.829952009792,	2.4528546832166,	1,	'NON',	7,	'Jeune (arbre)'),
(7078,	2,	1,	30,	5,	5,	18,	48.837739666246,	2.4653330017862,	1,	'NON',	2,	'Jeune (arbre)'),
(7079,	31,	1,	60,	6,	5,	18,	48.837291176588,	2.4669393895764,	1,	'NON',	31,	'Jeune (arbre)'),
(7080,	31,	1,	50,	6,	5,	18,	48.841024139131,	2.4525611882986,	1,	'NON',	31,	'Jeune (arbre)'),
(7081,	5,	2,	110,	23,	9,	2,	48.838217833666,	2.4405081655049,	1,	'NON',	5,	'Adulte'),
(7082,	25,	2,	0,	0,	5,	2,	48.839176463119,	2.4450867893034,	1,	'NON',	25,	''),
(7083,	10,	2,	170,	20,	13,	2,	48.837192759326,	2.4451548838023,	1,	'NON',	10,	'Adulte'),
(7084,	9,	2,	110,	20,	12,	10,	48.833398294863,	2.4549208429408,	1,	'NON',	9,	'Adulte'),
(7085,	1,	2,	0,	0,	97,	7,	48.820875147897,	2.4560553782851,	1,	'NON',	1,	''),
(7086,	2,	1,	90,	8,	10,	28,	48.826744624018,	2.4546963363972,	1,	'NON',	2,	'Adulte'),
(7087,	3,	2,	140,	13,	3,	10,	48.834042452093,	2.4487528406752,	1,	'NON',	3,	'Adulte'),
(7088,	5,	2,	0,	0,	9,	2,	48.838398771088,	2.4405956677277,	1,	'NON',	5,	''),
(7089,	9,	1,	90,	12,	5,	23,	48.829995863907,	2.4308073785153,	1,	'NON',	9,	'Adulte'),
(7090,	2,	1,	35,	5,	5,	3,	48.833496025182,	2.4557931049827,	1,	'NON',	2,	'Jeune (arbre)'),
(7091,	9,	2,	205,	20,	14,	2,	48.839242423669,	2.4398693975425,	1,	'NON',	9,	'Adulte'),
(7092,	38,	1,	95,	13,	13,	11,	48.828024504216,	2.4390430923457,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(7093,	83,	2,	80,	8,	142,	8,	48.829535753594,	2.406715967661,	1,	'NON',	26,	'Adulte'),
(7094,	1,	1,	70,	6,	1,	18,	48.844152826836,	2.4447897222206,	1,	'NON',	1,	'Jeune (arbre)'),
(7095,	16,	2,	150,	15,	22,	2,	48.838910147403,	2.4388908138528,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(7096,	5,	2,	335,	25,	9,	12,	48.833906756428,	2.4318114869419,	1,	'NON',	5,	'Adulte'),
(7097,	90,	2,	0,	0,	168,	7,	48.820304083695,	2.4578298658432,	1,	'NON',	83,	''),
(7098,	117,	2,	0,	0,	268,	7,	48.820112189668,	2.455248542494,	1,	'NON',	105,	''),
(7099,	7,	2,	15,	3,	8,	10,	48.832755844194,	2.4483238637541,	1,	'NON',	7,	'Jeune (arbre)'),
(7100,	6,	1,	250,	22,	6,	25,	48.821783191245,	2.4459963549184,	1,	'NON',	6,	'Adulte'),
(7101,	16,	2,	120,	27,	22,	2,	48.838970459512,	2.4389850189576,	1,	'NON',	16,	'Adulte'),
(7102,	25,	2,	18,	4,	193,	2,	48.839556079249,	2.4444255450531,	1,	'NON',	25,	'Jeune (arbre)Adulte'),
(7103,	20,	2,	35,	5,	5,	14,	48.824271771353,	2.4607899736474,	1,	'NON',	20,	'Adulte'),
(7104,	22,	2,	0,	0,	31,	7,	48.821480687274,	2.4561784238624,	1,	'NON',	22,	''),
(7105,	29,	2,	0,	0,	242,	7,	48.821572513523,	2.4571008762616,	1,	'NON',	29,	''),
(7106,	6,	1,	225,	19,	6,	15,	48.827343569864,	2.4298976196095,	1,	'NON',	6,	'Adulte'),
(7107,	1,	1,	140,	19,	5,	18,	48.840682863338,	2.4538209450181,	1,	'NON',	1,	'Adulte'),
(7108,	5,	2,	0,	0,	9,	2,	48.83824741077,	2.4406787252072,	1,	'NON',	5,	''),
(7109,	2,	1,	90,	10,	7,	9,	48.831153795664,	2.439417904784,	1,	'NON',	2,	'Adulte'),
(7110,	19,	2,	100,	9,	27,	2,	48.835378252711,	2.4453266329205,	1,	'NON',	19,	'Adulte'),
(7111,	9,	1,	120,	15,	5,	23,	48.829892789278,	2.430957040668,	1,	'NON',	9,	'Adulte'),
(7112,	12,	2,	0,	0,	16,	7,	48.821573671853,	2.4546594889528,	1,	'NON',	12,	''),
(7113,	6,	1,	130,	18,	6,	19,	48.841883612179,	2.4623923991895,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7114,	2,	2,	0,	0,	5,	7,	48.82041343413,	2.456515447605,	1,	'NON',	2,	''),
(7115,	5,	1,	35,	8,	5,	3,	48.829233480752,	2.461821727293,	1,	'NON',	5,	'Jeune (arbre)'),
(7116,	1,	1,	195,	20,	1,	21,	48.837294391968,	2.4691285339925,	1,	'NON',	1,	'Adulte'),
(7117,	6,	1,	30,	6,	6,	15,	48.828650443391,	2.4271371252013,	1,	'NON',	6,	'Jeune (arbre)'),
(7118,	6,	1,	125,	15,	6,	4,	48.829583642932,	2.4338549297539,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7119,	9,	1,	0,	0,	5,	23,	48.830373507676,	2.4298387927209,	1,	'NON',	9,	''),
(7120,	5,	2,	135,	22,	9,	2,	48.83860876439,	2.4406711417017,	1,	'NON',	5,	'Adulte'),
(7121,	5,	1,	230,	25,	5,	3,	48.838214645039,	2.451635477448,	1,	'',	5,	'Adulte'),
(7122,	64,	2,	0,	0,	331,	7,	48.821901779945,	2.4549277102903,	1,	'NON',	61,	''),
(7123,	2,	1,	80,	9,	26,	6,	48.830989030309,	2.4490033064877,	1,	'NON',	2,	'Adulte'),
(7124,	9,	2,	20,	4,	12,	10,	48.830298254653,	2.4532359337823,	1,	'NON',	9,	'Jeune (arbre)'),
(7125,	10,	2,	10,	11,	13,	8,	48.828663922914,	2.4092466416883,	1,	'NON',	10,	'Adulte'),
(7126,	6,	2,	210,	25,	6,	10,	48.832872540369,	2.4559803227222,	1,	'NON',	6,	'Adulte'),
(7127,	3,	2,	200,	20,	3,	2,	48.838548983689,	2.4400443897159,	1,	'NON',	3,	'Adulte'),
(7128,	16,	2,	170,	20,	22,	2,	48.836531633499,	2.4429339567364,	1,	'NON',	16,	'Adulte'),
(7129,	18,	2,	0,	0,	25,	2,	48.836627648264,	2.4483069726551,	1,	'NON',	18,	''),
(7130,	16,	2,	130,	14,	46,	2,	48.83575525395,	2.4434907730222,	1,	'NON',	16,	'Adulte'),
(7131,	13,	2,	250,	20,	17,	14,	48.824109130781,	2.4608660245814,	1,	'NON',	13,	'Adulte'),
(7132,	2,	1,	140,	14,	7,	9,	48.832641690098,	2.4423202359099,	1,	'NON',	2,	'Adulte'),
(7133,	29,	2,	0,	0,	187,	7,	48.821319985102,	2.4564903897774,	1,	'NON',	29,	''),
(7134,	10,	2,	0,	0,	39,	2,	48.839166798696,	2.4430131549362,	1,	'NON',	10,	''),
(7135,	6,	1,	130,	15,	6,	4,	48.832387482496,	2.4345618032151,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7136,	10,	2,	0,	0,	13,	2,	48.838175117599,	2.4457461607043,	1,	'NON',	10,	''),
(7137,	6,	1,	120,	18,	6,	19,	48.84138680561,	2.4619295392237,	1,	'NON',	6,	'Adulte'),
(7138,	5,	1,	25,	6,	5,	3,	48.829117384309,	2.4619921789545,	1,	'NON',	5,	'Jeune (arbre)'),
(7139,	10,	2,	0,	0,	13,	2,	48.837910533144,	2.4459708595553,	1,	'NON',	10,	''),
(7140,	5,	2,	20,	5,	5,	10,	48.832065634793,	2.4537017402936,	1,	'NON',	5,	'Jeune (arbre)'),
(7141,	1,	2,	40,	6,	134,	8,	48.830245067053,	2.4076177318494,	1,	'NON',	1,	'Adulte'),
(7142,	1,	1,	120,	16,	1,	21,	48.833540363705,	2.4684423550119,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7143,	1,	1,	65,	8,	1,	24,	48.839327567796,	2.4294020664722,	1,	'NON',	1,	'Jeune (arbre)'),
(7144,	31,	1,	20,	5,	45,	18,	48.842893049203,	2.4484489726425,	1,	'NON',	31,	''),
(7145,	6,	1,	210,	24,	6,	15,	48.829485608691,	2.4218115722103,	1,	'NON',	6,	'Adulte'),
(7146,	9,	1,	40,	6,	14,	6,	48.836289461201,	2.4420536900098,	1,	'NON',	9,	'Jeune (arbre)'),
(7147,	5,	1,	60,	11,	5,	3,	48.837034985515,	2.4523994186036,	1,	'NON',	5,	'Jeune (arbre)'),
(7148,	5,	2,	115,	20,	9,	2,	48.838636316447,	2.4405375303218,	1,	'NON',	5,	'Adulte'),
(7149,	9,	2,	35,	15,	14,	12,	48.833414309794,	2.4299590389352,	1,	'NON',	9,	'Adulte'),
(7150,	28,	2,	60,	9,	42,	10,	48.834096917252,	2.4542224415256,	1,	'NON',	28,	'Adulte'),
(7151,	9,	2,	0,	0,	12,	2,	48.836399251283,	2.4467170960817,	1,	'NON',	9,	''),
(7152,	2,	1,	115,	9,	7,	16,	48.834510656784,	2.4395807609588,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7153,	38,	1,	105,	13,	13,	11,	48.827971746745,	2.4399083799678,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(7154,	9,	2,	65,	5,	14,	12,	48.833872522202,	2.4307494361583,	1,	'NON',	9,	'Adulte'),
(7155,	25,	2,	35,	6,	40,	2,	48.837483449211,	2.4443951835946,	1,	'NON',	25,	'Adulte'),
(7156,	1,	1,	50,	6,	5,	18,	48.840711230323,	2.4537148766866,	1,	'NON',	1,	'Jeune (arbre)'),
(7157,	3,	2,	90,	6,	3,	10,	48.831178124664,	2.4524486815477,	1,	'NON',	3,	'Adulte'),
(7158,	2,	1,	75,	9,	7,	9,	48.829887260938,	2.4362770412999,	1,	'NON',	2,	'Adulte'),
(7159,	6,	1,	120,	15,	6,	4,	48.831319608141,	2.4343437908937,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7160,	2,	1,	70,	8,	7,	6,	48.831786918287,	2.4480533947031,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7161,	5,	2,	0,	0,	5,	2,	48.838735602491,	2.4480092822133,	1,	'NON',	5,	''),
(7162,	6,	1,	120,	15,	6,	4,	48.832957468722,	2.434677178789,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7163,	6,	1,	210,	23,	6,	15,	48.827578459453,	2.4296395638748,	1,	'NON',	6,	'Adulte'),
(7164,	18,	2,	0,	0,	25,	2,	48.836648979459,	2.4480492947252,	1,	'NON',	18,	''),
(7165,	9,	1,	140,	10,	12,	6,	48.837578938367,	2.4402736430209,	1,	'NON',	9,	'Adulte'),
(7166,	10,	2,	90,	13,	13,	8,	48.828154439614,	2.4076284512263,	1,	'NON',	10,	'Adulte'),
(7167,	20,	2,	0,	0,	5,	7,	48.820219368761,	2.4578589257955,	1,	'NON',	20,	''),
(7168,	3,	2,	0,	0,	3,	2,	48.838118414433,	2.4479246305184,	1,	'NON',	3,	''),
(7169,	10,	2,	220,	22,	13,	2,	48.838120188289,	2.445234727814,	1,	'NON',	10,	'Mature'),
(7170,	19,	2,	0,	0,	332,	7,	48.821857160984,	2.4570843195715,	1,	'NON',	19,	''),
(7171,	9,	1,	80,	8,	14,	6,	48.838198322736,	2.439180256269,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7172,	31,	1,	30,	6,	45,	18,	48.838592884809,	2.4616492695679,	1,	'NON',	31,	'Jeune (arbre)'),
(7173,	2,	1,	115,	9,	26,	6,	48.831715650507,	2.4483706586403,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7174,	10,	2,	280,	25,	13,	2,	48.837414209351,	2.4448914601064,	1,	'NON',	10,	'Mature'),
(7175,	6,	1,	15,	5,	6,	15,	48.827712523272,	2.4293406546653,	1,	'NON',	6,	'Jeune (arbre)'),
(7176,	9,	2,	30,	4,	12,	10,	48.831663008902,	2.4528971550297,	1,	'NON',	9,	'Jeune (arbre)'),
(7177,	1,	1,	50,	10,	5,	3,	48.840251069898,	2.4502781436011,	1,	'NON',	1,	'Jeune (arbre)'),
(7178,	5,	2,	20,	5,	5,	10,	48.834760973257,	2.4528867235701,	1,	'NON',	5,	'Jeune (arbre)'),
(7179,	5,	2,	50,	10,	5,	30,	48.839476386185,	2.4265812210264,	1,	'NON',	5,	'Jeune (arbre)'),
(7180,	10,	2,	135,	12,	13,	8,	48.83059198966,	2.406991748251,	1,	'NON',	10,	'Adulte'),
(7181,	9,	1,	75,	7,	14,	6,	48.837144924767,	2.4405406630737,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7182,	16,	2,	50,	9,	5,	8,	48.829462387567,	2.4081254138862,	1,	'NON',	16,	'Adulte'),
(7183,	5,	2,	200,	18,	5,	10,	48.834480721727,	2.4536674383921,	1,	'NON',	5,	'Adulte'),
(7184,	5,	2,	285,	20,	9,	12,	48.834558892354,	2.4311018311921,	1,	'NON',	5,	'Adulte'),
(7185,	6,	1,	135,	18,	6,	17,	48.841977764568,	2.4381495957173,	1,	'NON',	6,	'Adulte'),
(7186,	2,	1,	85,	10,	10,	6,	48.826147291788,	2.4553930572204,	1,	'NON',	2,	'Adulte'),
(7187,	9,	1,	35,	6,	14,	6,	48.834842079167,	2.4437401459917,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7188,	9,	1,	95,	8,	14,	6,	48.837238679033,	2.4404090830928,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7189,	1,	1,	185,	18,	1,	21,	48.841689491662,	2.4642478332986,	1,	'NON',	1,	'Adulte'),
(7190,	2,	1,	115,	10,	26,	6,	48.823453568426,	2.4580577575598,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7191,	5,	2,	140,	10,	5,	10,	48.834133861297,	2.4474406982991,	1,	'NON',	5,	'Adulte'),
(7192,	2,	1,	130,	11,	10,	6,	48.825813529613,	2.4556680536404,	1,	'NON',	2,	'Adulte'),
(7193,	1,	1,	205,	15,	1,	18,	48.843843230383,	2.445997654878,	1,	'NON',	1,	'Adulte'),
(7194,	19,	2,	0,	0,	79,	7,	48.822063918467,	2.4571063969185,	1,	'NON',	19,	''),
(7195,	6,	1,	105,	15,	6,	4,	48.834091946016,	2.4337538703944,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7196,	5,	2,	30,	8,	5,	10,	48.835147131888,	2.4523640619614,	1,	'NON',	5,	'Jeune (arbre)'),
(7197,	5,	2,	0,	0,	9,	2,	48.8385779536,	2.4481573058534,	1,	'NON',	5,	''),
(7198,	1,	1,	140,	8,	1,	18,	48.84394598273,	2.4451227349072,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7199,	6,	1,	185,	19,	6,	15,	48.82805843354,	2.428290840594,	1,	'NON',	6,	'Adulte'),
(7200,	109,	2,	0,	0,	235,	7,	48.822047918382,	2.4583379198082,	1,	'NON',	98,	''),
(7201,	1,	1,	90,	8,	1,	24,	48.83825876289,	2.426408806654,	1,	'NON',	1,	'Jeune (arbre)'),
(7202,	2,	1,	65,	8,	7,	5,	48.831264916411,	2.4390025972311,	1,	'NON',	2,	'Adulte'),
(7203,	10,	2,	0,	0,	13,	7,	48.821425537725,	2.4553622631657,	1,	'NON',	10,	''),
(7204,	9,	2,	0,	0,	5,	2,	48.837181865865,	2.4473749805982,	1,	'NON',	9,	''),
(7205,	20,	2,	150,	9,	5,	2,	48.837091763345,	2.4413911591669,	1,	'NON',	20,	'Adulte'),
(7206,	1,	1,	120,	12,	1,	24,	48.8351519597,	2.4205763270548,	1,	'NON',	1,	'Jeune (arbre)'),
(7207,	6,	1,	45,	12,	6,	19,	48.840596054287,	2.4615890801075,	1,	'NON',	6,	'Jeune (arbre)'),
(7208,	7,	2,	30,	6,	8,	10,	48.829598650177,	2.4525835791723,	1,	'NON',	7,	'Jeune (arbre)'),
(7209,	9,	2,	0,	0,	14,	2,	48.83898343174,	2.4470497896875,	1,	'NON',	9,	''),
(7210,	2,	1,	90,	12,	7,	9,	48.831566820796,	2.4400037191823,	1,	'NON',	2,	'Adulte'),
(7211,	2,	1,	20,	5,	7,	16,	48.834278091677,	2.4424791650427,	1,	'NON',	2,	'Jeune (arbre)'),
(7212,	10,	2,	144,	20,	13,	2,	48.837616645606,	2.4452248143941,	1,	'NON',	10,	'Mature'),
(7213,	6,	1,	30,	6,	6,	15,	48.827456576029,	2.4299354778183,	1,	'NON',	6,	'Jeune (arbre)'),
(7214,	56,	2,	110,	12,	5,	2,	48.837191775243,	2.4446385675413,	1,	'NON',	54,	'Jeune (arbre)Adulte'),
(7215,	6,	1,	135,	14,	6,	15,	48.827862678007,	2.4286786992867,	1,	'NON',	6,	'Adulte'),
(7216,	5,	2,	0,	0,	9,	2,	48.838128358549,	2.4482339479563,	1,	'NON',	5,	''),
(7217,	6,	1,	90,	12,	6,	4,	48.834715985898,	2.4348947880946,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7218,	9,	2,	35,	12,	12,	12,	48.83498710284,	2.4312752585251,	1,	'NON',	9,	'Adulte'),
(7219,	2,	1,	110,	11,	10,	6,	48.826046695184,	2.4555070822014,	1,	'NON',	2,	'Adulte'),
(7220,	2,	1,	80,	8,	26,	22,	48.825381909976,	2.4611600848927,	1,	'NON',	2,	'Jeune (arbre)'),
(7221,	6,	1,	25,	6,	6,	15,	48.827408836472,	2.4300654456796,	1,	'NON',	6,	''),
(7222,	3,	2,	210,	16,	3,	10,	48.834719158121,	2.4512838173565,	1,	'NON',	3,	'Adulte'),
(7223,	1,	1,	45,	8,	1,	21,	48.839949176216,	2.4665153282899,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7224,	6,	1,	275,	24,	6,	15,	48.829474041414,	2.4210787755362,	1,	'NON',	6,	'Adulte'),
(7225,	10,	2,	0,	0,	13,	2,	48.838984268234,	2.4454431427865,	1,	'NON',	10,	''),
(7226,	19,	2,	40,	9,	27,	10,	48.833120971133,	2.4511416729903,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(7227,	12,	2,	0,	0,	16,	2,	48.836515286052,	2.4468355915754,	1,	'NON',	12,	''),
(7228,	6,	1,	70,	20,	6,	16,	48.835234206631,	2.4331802779351,	1,	'NON',	6,	'Jeune (arbre)'),
(7229,	2,	1,	95,	10,	10,	6,	48.825234810452,	2.456406809015,	1,	'NON',	2,	'Adulte'),
(7230,	2,	1,	125,	12,	7,	6,	48.83246441159,	2.4473315788518,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7231,	33,	1,	75,	8,	47,	22,	48.821056309542,	2.4523591617349,	1,	'NON',	33,	'Jeune (arbre)'),
(7232,	5,	2,	20,	5,	5,	10,	48.835050585188,	2.4530597817892,	1,	'NON',	5,	'Jeune (arbre)'),
(7233,	9,	2,	65,	10,	12,	2,	48.836523641499,	2.4464468664225,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7234,	11,	2,	0,	0,	54,	7,	48.821140590185,	2.4583541282409,	1,	'NON',	11,	''),
(7235,	13,	1,	180,	20,	17,	11,	48.827205375888,	2.4504479713894,	1,	'NON',	13,	'Adulte'),
(7236,	6,	1,	20,	5,	6,	19,	48.839806348705,	2.46131143073,	1,	'NON',	6,	'Jeune (arbre)'),
(7237,	7,	2,	180,	10,	8,	14,	48.822654284087,	2.4593319633902,	1,	'NON',	7,	'Adulte'),
(7238,	5,	2,	0,	0,	9,	2,	48.837772716829,	2.4477331789553,	1,	'NON',	5,	''),
(7239,	16,	2,	180,	27,	22,	2,	48.838402516368,	2.4399776094103,	1,	'NON',	16,	'Adulte'),
(7240,	19,	2,	50,	7,	27,	2,	48.835102123217,	2.4454626462254,	1,	'NON',	19,	'Adulte'),
(7241,	5,	2,	175,	22,	9,	2,	48.838803613575,	2.4405179954612,	1,	'NON',	5,	'Adulte'),
(7242,	5,	2,	0,	0,	9,	2,	48.837957349997,	2.4482309897083,	1,	'NON',	5,	''),
(7243,	10,	2,	145,	22,	13,	2,	48.83853823429,	2.4454300811695,	1,	'NON',	10,	'Mature'),
(7244,	18,	2,	80,	25,	25,	12,	48.833625618162,	2.4309588100053,	1,	'NON',	18,	'Adulte'),
(7245,	5,	2,	130,	27,	9,	2,	48.839586928709,	2.4411590516432,	1,	'NON',	5,	'Adulte'),
(7246,	10,	2,	0,	0,	13,	2,	48.839434103184,	2.4461563239288,	1,	'NON',	10,	''),
(7247,	9,	2,	0,	0,	14,	7,	48.820020220441,	2.4561021594006,	1,	'NON',	9,	''),
(7248,	1,	1,	230,	20,	5,	3,	48.834408165107,	2.454681260404,	1,	'NON',	1,	'Adulte'),
(7249,	5,	2,	30,	5,	5,	10,	48.830059914065,	2.4529762734902,	1,	'NON',	5,	'Jeune (arbre)'),
(7250,	6,	1,	80,	15,	6,	4,	48.832316404387,	2.4345481884565,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7251,	31,	2,	50,	6,	45,	10,	48.834968408047,	2.4535668805839,	1,	'NON',	31,	'Jeune (arbre)Adulte'),
(7252,	2,	1,	100,	12,	7,	9,	48.832337867087,	2.4419730928858,	1,	'NON',	2,	'Adulte'),
(7253,	6,	1,	210,	20,	6,	25,	48.821846416682,	2.4460079276043,	1,	'NON',	6,	'Adulte'),
(7254,	52,	2,	50,	6,	74,	2,	48.837252048949,	2.4445549952575,	1,	'NON',	50,	'Jeune (arbre)'),
(7255,	109,	2,	0,	0,	235,	7,	48.821968605962,	2.4584259533932,	1,	'NON',	98,	''),
(7256,	5,	2,	145,	20,	9,	2,	48.838467706294,	2.4403609687502,	1,	'NON',	5,	'Adulte'),
(7257,	2,	2,	0,	0,	38,	2,	48.837577532229,	2.4471089146575,	1,	'NON',	2,	''),
(7258,	5,	2,	145,	18,	9,	2,	48.838496198405,	2.441065074752,	1,	'NON',	5,	'Adulte'),
(7259,	31,	2,	50,	6,	45,	10,	48.834936367616,	2.4534515664326,	1,	'NON',	31,	'Jeune (arbre)Adulte'),
(7260,	9,	2,	200,	20,	12,	2,	48.839992741716,	2.4403483408621,	1,	'NON',	9,	'Adulte'),
(7261,	6,	1,	205,	15,	6,	25,	48.824211246509,	2.4462329990197,	1,	'NON',	6,	'Adulte'),
(7262,	9,	2,	0,	0,	5,	2,	48.836277357034,	2.4477632456896,	1,	'NON',	9,	''),
(7263,	2,	1,	95,	9,	7,	9,	48.831841564127,	2.4409027010197,	1,	'NON',	2,	'Adulte'),
(7264,	9,	2,	30,	7,	12,	10,	48.829651988316,	2.4518936436323,	1,	'NON',	9,	'Jeune (arbre)'),
(7265,	2,	1,	120,	18,	7,	5,	48.839413996508,	2.4360683728541,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7266,	2,	1,	95,	10,	7,	13,	48.829927692791,	2.444388624192,	1,	'NON',	2,	'Adulte'),
(7267,	5,	2,	155,	18,	9,	2,	48.839672250324,	2.4408683516263,	1,	'NON',	5,	'Adulte'),
(7268,	59,	2,	0,	0,	86,	7,	48.822072825273,	2.4582314511371,	1,	'NON',	57,	''),
(7269,	2,	1,	140,	20,	7,	26,	48.835935762183,	2.4597427502731,	1,	'NON',	2,	'Adulte'),
(7270,	10,	2,	0,	0,	39,	2,	48.839389818451,	2.4462883408652,	1,	'NON',	10,	''),
(7271,	1,	2,	160,	18,	1,	10,	48.831531592846,	2.4525725856415,	1,	'NON',	1,	'Adulte'),
(7272,	3,	2,	120,	19,	3,	2,	48.839690626221,	2.4403418294766,	1,	'NON',	3,	'Adulte'),
(7273,	7,	2,	20,	4,	8,	10,	48.829938355857,	2.452537919411,	1,	'NON',	7,	'Jeune (arbre)'),
(7274,	1,	1,	90,	9,	1,	24,	48.837354304321,	2.425284723668,	1,	'NON',	1,	'Jeune (arbre)'),
(7275,	9,	1,	70,	13,	14,	6,	48.838752309061,	2.4386548194488,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7276,	10,	2,	150,	9,	13,	8,	48.827912488541,	2.4089712387478,	1,	'NON',	10,	'Adulte'),
(7277,	2,	1,	100,	12,	7,	9,	48.829147453997,	2.434677029109,	1,	'NON',	2,	'Adulte'),
(7278,	38,	1,	115,	14,	13,	11,	48.827974477412,	2.4366257488745,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(7279,	31,	1,	45,	6,	5,	18,	48.837152206605,	2.4674418362867,	1,	'NON',	31,	'Jeune (arbre)'),
(7280,	2,	1,	145,	16,	7,	9,	48.83214458462,	2.4412506196367,	1,	'NON',	2,	'Adulte'),
(7281,	2,	1,	80,	9,	7,	5,	48.831288996511,	2.4391683973456,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7282,	18,	2,	130,	25,	25,	10,	48.8325959789,	2.4561229662743,	1,	'NON',	18,	'Adulte'),
(7283,	2,	2,	10,	3,	5,	10,	48.83074655612,	2.4512438021609,	1,	'NON',	2,	'Jeune (arbre)'),
(7284,	5,	2,	0,	0,	9,	2,	48.838749858071,	2.4469307777476,	1,	'NON',	5,	''),
(7285,	5,	2,	20,	5,	5,	10,	48.835066513215,	2.4531621455026,	1,	'NON',	5,	'Jeune (arbre)'),
(7286,	1,	1,	40,	6,	1,	1,	48.843465954284,	2.4579802095741,	1,	'NON',	1,	'Jeune (arbre)'),
(7287,	6,	1,	120,	15,	6,	4,	48.829465658281,	2.4339696014894,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7288,	10,	2,	0,	0,	13,	2,	48.837680834978,	2.4481104676039,	1,	'NON',	10,	''),
(7289,	34,	2,	0,	0,	171,	7,	48.821342408394,	2.454202315715,	1,	'NON',	20,	''),
(7290,	2,	2,	0,	0,	38,	2,	48.837411714252,	2.446981748006,	1,	'NON',	2,	''),
(7291,	9,	2,	0,	0,	91,	2,	48.837688541764,	2.4453317896997,	1,	'NON',	9,	''),
(7292,	5,	2,	140,	18,	9,	2,	48.839791779352,	2.441448766583,	1,	'NON',	5,	'Adulte'),
(7293,	2,	1,	110,	14,	10,	22,	48.826955966425,	2.4642295717647,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7294,	10,	2,	160,	22,	13,	2,	48.838234127683,	2.4448779730845,	1,	'NON',	10,	'Mature'),
(7295,	5,	2,	30,	9,	5,	10,	48.835104145656,	2.452278330925,	1,	'NON',	5,	'Jeune (arbre)'),
(7296,	2,	1,	95,	5,	10,	6,	48.825914369085,	2.4555539997032,	1,	'NON',	2,	'Adulte'),
(7297,	2,	1,	80,	14,	7,	9,	48.830592189541,	2.4383218374188,	1,	'NON',	2,	'Adulte'),
(7298,	6,	1,	105,	16,	6,	4,	48.833879442866,	2.4337097915432,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7299,	10,	2,	0,	0,	13,	2,	48.839194342848,	2.4452866222698,	1,	'NON',	10,	''),
(7300,	6,	1,	100,	15,	6,	15,	48.828371938441,	2.4279605331353,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7301,	5,	2,	0,	0,	9,	2,	48.839112208914,	2.4481653557839,	1,	'NON',	5,	''),
(7302,	10,	2,	110,	17,	39,	2,	48.838728293871,	2.4434719460822,	1,	'NON',	10,	'Adulte'),
(7303,	2,	1,	160,	20,	26,	22,	48.826120226106,	2.4624388541176,	1,	'NON',	2,	'Adulte'),
(7304,	29,	2,	0,	0,	144,	7,	48.821339630289,	2.4572177087431,	1,	'NON',	29,	''),
(7305,	1,	1,	40,	5,	1,	21,	48.841193392078,	2.465068220207,	1,	'NON',	1,	'Jeune (arbre)'),
(7306,	1,	1,	30,	5,	1,	21,	48.832827610143,	2.4669587003045,	1,	'NON',	1,	'Jeune (arbre)'),
(7307,	5,	2,	0,	0,	9,	2,	48.838578948577,	2.4491966382952,	1,	'NON',	5,	''),
(7308,	30,	2,	0,	0,	44,	7,	48.821161382888,	2.4555418361256,	1,	'NON',	30,	''),
(7309,	71,	2,	145,	15,	192,	7,	48.821328722874,	2.4542975399097,	1,	'NON',	66,	'Adulte'),
(7310,	33,	1,	60,	7,	47,	22,	48.823223341504,	2.45653041052,	1,	'NON',	33,	'Jeune (arbre)'),
(7311,	6,	2,	145,	25,	6,	2,	48.839314362378,	2.4390324235138,	1,	'NON',	6,	'Adulte'),
(7312,	19,	2,	75,	10,	27,	2,	48.835298499525,	2.4453290210436,	1,	'NON',	19,	'Adulte'),
(7313,	5,	2,	30,	7,	5,	10,	48.834337658122,	2.452147017762,	1,	'NON',	5,	'Jeune (arbre)'),
(7314,	5,	2,	0,	0,	9,	2,	48.838864925607,	2.4482929382102,	1,	'NON',	5,	''),
(7315,	3,	2,	140,	18,	3,	2,	48.838770158501,	2.4434312522182,	1,	'NON',	3,	'Adulte'),
(7316,	5,	2,	20,	5,	5,	10,	48.834813559983,	2.4531957516844,	1,	'NON',	5,	'Jeune (arbre)'),
(7317,	1,	1,	235,	18,	1,	21,	48.835946584615,	2.4697522510243,	1,	'NON',	1,	'Adulte'),
(7318,	26,	2,	60,	10,	41,	2,	48.83448019039,	2.4460317592931,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(7319,	1,	1,	180,	22,	5,	3,	48.834354487461,	2.4547435493987,	1,	'',	1,	'Adulte'),
(7320,	31,	1,	65,	6,	5,	18,	48.836998126199,	2.4679950342107,	1,	'NON',	31,	'Jeune (arbre)'),
(7321,	2,	1,	110,	8,	10,	6,	48.826064051276,	2.4553822806242,	1,	'NON',	2,	'Adulte'),
(7322,	1,	1,	100,	12,	1,	1,	48.843850581889,	2.4551651709087,	1,	'NON',	1,	'Adulte'),
(7323,	9,	2,	40,	6,	35,	10,	48.832665762036,	2.4508660242928,	1,	'NON',	9,	'Jeune (arbre)'),
(7324,	11,	2,	80,	9,	194,	2,	48.837005327097,	2.4500651795018,	1,	'NON',	11,	'Jeune (arbre)Adulte'),
(7325,	5,	2,	280,	22,	48,	2,	48.83734669526,	2.4449051901865,	1,	'NON',	5,	'Mature'),
(7326,	7,	2,	45,	6,	8,	30,	48.839573331698,	2.4266701732671,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(7327,	127,	2,	90,	15,	333,	2,	48.839513098518,	2.4444544924888,	1,	'NON',	118,	'Jeune (arbre)'),
(7328,	2,	1,	50,	5,	7,	9,	48.830010806526,	2.4365422791419,	1,	'NON',	2,	'Jeune (arbre)'),
(7329,	7,	2,	30,	5,	8,	10,	48.830620952214,	2.4539912208941,	1,	'NON',	7,	'Jeune (arbre)'),
(7330,	9,	2,	100,	13,	14,	2,	48.835954228544,	2.4461920178031,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7331,	10,	2,	0,	0,	13,	2,	48.839189562994,	2.4448281904573,	1,	'NON',	10,	''),
(7332,	2,	2,	30,	6,	5,	8,	48.828675884997,	2.4072745401772,	1,	'NON',	2,	'Adulte'),
(7333,	21,	2,	55,	10,	30,	2,	48.836826011613,	2.4440047922891,	1,	'NON',	21,	'Adulte'),
(7334,	48,	2,	320,	16,	69,	8,	48.829598394702,	2.4059930476797,	1,	'NON',	46,	'Adulte'),
(7335,	1,	1,	80,	9,	1,	24,	48.837289371986,	2.4251914464909,	1,	'NON',	1,	'Jeune (arbre)'),
(7336,	6,	1,	165,	19,	6,	15,	48.829322505997,	2.4251675064321,	1,	'NON',	6,	'Adulte'),
(7337,	6,	1,	40,	5,	6,	15,	48.829308522366,	2.4229398237171,	1,	'NON',	6,	'Jeune (arbre)'),
(7338,	2,	2,	0,	0,	38,	2,	48.837522940402,	2.4475837112329,	1,	'NON',	2,	''),
(7339,	2,	1,	35,	6,	7,	9,	48.832061192996,	2.4410710388892,	1,	'NON',	2,	'Jeune (arbre)'),
(7340,	6,	1,	270,	25,	6,	25,	48.824030264142,	2.4462150214659,	1,	'NON',	6,	'Adulte'),
(7341,	1,	1,	90,	8,	1,	1,	48.842685481684,	2.4617097593861,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7342,	6,	1,	220,	22,	6,	17,	48.842083302074,	2.4389080060458,	1,	'NON',	6,	'Adulte'),
(7343,	16,	2,	130,	5,	46,	2,	48.837740790408,	2.4445537108554,	1,	'NON',	16,	'Adulte'),
(7344,	9,	2,	0,	0,	138,	7,	48.820329505003,	2.4562088713984,	1,	'NON',	9,	''),
(7345,	2,	1,	95,	13,	7,	6,	48.832345286759,	2.4472781052068,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7346,	1,	1,	40,	7,	1,	21,	48.831179708745,	2.4652799826333,	1,	'NON',	1,	'Jeune (arbre)'),
(7347,	1,	1,	30,	6,	1,	21,	48.830210328443,	2.4648772527594,	1,	'NON',	1,	'Jeune (arbre)'),
(7348,	1,	1,	45,	6,	1,	18,	48.843954724203,	2.445029617933,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7349,	1,	1,	85,	9,	1,	24,	48.836372318984,	2.4231733653013,	1,	'NON',	1,	'Jeune (arbre)'),
(7350,	19,	2,	60,	8,	27,	10,	48.833083873685,	2.4539418965486,	1,	'NON',	19,	'Jeune (arbre)'),
(7351,	2,	1,	145,	12,	7,	6,	48.832585255354,	2.4468230486496,	1,	'NON',	2,	'Adulte'),
(7352,	92,	2,	0,	0,	172,	7,	48.821197232204,	2.4545630745273,	1,	'NON',	66,	''),
(7353,	3,	2,	180,	23,	3,	2,	48.840166355597,	2.4392349301272,	1,	'NON',	3,	'Adulte'),
(7354,	1,	1,	155,	20,	1,	1,	48.844803124429,	2.4477787658077,	1,	'NON',	1,	'Adulte'),
(7355,	2,	1,	95,	8,	7,	9,	48.831691147162,	2.4402704235544,	1,	'NON',	2,	'Adulte'),
(7356,	20,	1,	20,	6,	5,	3,	48.832875889046,	2.4566754681381,	1,	'',	20,	'Jeune (arbre)'),
(7357,	1,	1,	150,	20,	1,	1,	48.844294411158,	2.4516767949435,	1,	'NON',	1,	'Adulte'),
(7358,	2,	1,	125,	15,	7,	5,	48.832960956523,	2.4383880107903,	1,	'NON',	2,	'Adulte'),
(7359,	69,	2,	0,	0,	5,	7,	48.821797843742,	2.4564776723737,	1,	'NON',	64,	''),
(7360,	18,	2,	0,	0,	25,	2,	48.836605759369,	2.4480577632725,	1,	'NON',	18,	''),
(7361,	10,	2,	90,	20,	103,	2,	48.839232714335,	2.4401276209757,	1,	'NON',	10,	'Adulte'),
(7362,	10,	2,	40,	4,	13,	8,	48.830524372604,	2.4068352465709,	1,	'NON',	10,	'Adulte'),
(7363,	1,	1,	60,	8,	1,	18,	48.843522968336,	2.4472025522542,	1,	'NON',	1,	'Jeune (arbre)'),
(7364,	26,	2,	200,	22,	41,	2,	48.83809448622,	2.4398931099713,	1,	'NON',	26,	'Adulte'),
(7365,	1,	1,	60,	8,	1,	18,	48.843486969268,	2.4472613885914,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7366,	10,	2,	0,	0,	13,	2,	48.838935666335,	2.4452606819007,	1,	'NON',	10,	''),
(7367,	1,	1,	40,	8,	5,	3,	48.839124874326,	2.4507746761634,	1,	'',	1,	'Jeune (arbre)'),
(7368,	5,	1,	15,	4,	9,	18,	48.844184374913,	2.4444271949158,	1,	'NON',	5,	'Jeune (arbre)'),
(7369,	5,	1,	30,	6,	5,	3,	48.830857154274,	2.4594185040881,	1,	'NON',	5,	'Jeune (arbre)'),
(7370,	6,	1,	150,	15,	6,	4,	48.82967906304,	2.4340101942349,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7371,	2,	1,	30,	5,	5,	18,	48.837179022734,	2.466843642045,	1,	'NON',	2,	'Jeune (arbre)'),
(7372,	43,	2,	0,	0,	59,	2,	48.837345309879,	2.4492340616287,	1,	'NON',	75,	''),
(7373,	37,	2,	0,	0,	232,	7,	48.821950201748,	2.4571459352156,	1,	'NON',	36,	''),
(7374,	6,	2,	130,	17,	6,	2,	48.839471171898,	2.4392313870562,	1,	'NON',	6,	'Adulte'),
(7375,	38,	2,	0,	0,	183,	7,	48.822804954881,	2.4574711972961,	1,	'NON',	37,	''),
(7376,	7,	2,	30,	3,	8,	10,	48.829500980387,	2.4521438754392,	1,	'NON',	7,	'Jeune (arbre)'),
(7377,	6,	1,	145,	17,	6,	4,	48.831432289274,	2.4330729941227,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7378,	62,	2,	0,	0,	89,	7,	48.821881251705,	2.4569053185235,	1,	'NON',	59,	''),
(7379,	1,	1,	240,	25,	5,	3,	48.83748184331,	2.4520955914637,	1,	'',	1,	'Adulte'),
(7380,	1,	1,	125,	18,	1,	1,	48.844664036462,	2.4490967627009,	1,	'NON',	1,	'Adulte'),
(7381,	33,	1,	45,	6,	47,	22,	48.823340112858,	2.4567554567959,	1,	'NON',	33,	'Jeune (arbre)'),
(7382,	6,	1,	140,	20,	6,	17,	48.841727956103,	2.4389786091734,	1,	'NON',	6,	'Adulte'),
(7383,	2,	1,	40,	5,	26,	6,	48.83028708413,	2.450222416096,	1,	'NON',	2,	'Jeune (arbre)'),
(7384,	6,	1,	145,	15,	6,	4,	48.831176771187,	2.4343152894305,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7385,	10,	2,	0,	0,	13,	2,	48.83888802524,	2.4450624475083,	1,	'NON',	10,	''),
(7386,	13,	2,	90,	6,	5,	10,	48.8342592565,	2.4506479936094,	1,	'NON',	13,	'Adulte'),
(7387,	12,	2,	0,	0,	238,	7,	48.821724697411,	2.4547252878099,	1,	'NON',	12,	''),
(7388,	3,	2,	0,	0,	3,	2,	48.837789239406,	2.4485385659826,	1,	'NON',	3,	''),
(7389,	5,	2,	120,	12,	9,	2,	48.839747939028,	2.444526244472,	1,	'NON',	5,	'Mature'),
(7390,	5,	2,	0,	0,	9,	2,	48.838934473284,	2.4469530705276,	1,	'NON',	5,	''),
(7391,	29,	2,	35,	6,	144,	12,	48.834713946732,	2.4327009119596,	1,	'NON',	29,	'Jeune (arbre)'),
(7392,	9,	2,	35,	6,	91,	2,	48.837652493344,	2.4437025919941,	1,	'NON',	9,	'Mature'),
(7393,	5,	2,	130,	18,	5,	10,	48.834351078659,	2.4538426448834,	1,	'NON',	5,	'Adulte'),
(7394,	9,	1,	140,	9,	14,	6,	48.836076196128,	2.4421250592205,	1,	'NON',	9,	'Adulte'),
(7395,	1,	1,	200,	18,	5,	18,	48.840822786894,	2.4532956771402,	1,	'NON',	1,	'Adulte'),
(7396,	10,	2,	0,	0,	39,	2,	48.837362443334,	2.4464967057618,	1,	'NON',	10,	''),
(7397,	56,	2,	0,	0,	83,	7,	48.821939889154,	2.4565348126345,	1,	'NON',	54,	''),
(7398,	1,	2,	190,	15,	1,	2,	48.835464539836,	2.4446178018991,	1,	'NON',	1,	'Adulte'),
(7399,	5,	2,	90,	13,	51,	2,	48.837930940637,	2.4431491299304,	1,	'NON',	5,	'Adulte'),
(7400,	6,	1,	90,	15,	6,	4,	48.833647278671,	2.4346788117571,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7401,	2,	1,	110,	18,	7,	16,	48.834218152171,	2.4429836108981,	1,	'NON',	2,	'Adulte'),
(7402,	2,	2,	0,	0,	38,	2,	48.836993671989,	2.4485669557554,	1,	'NON',	2,	''),
(7403,	9,	1,	75,	8,	14,	6,	48.837792039891,	2.4396355776732,	1,	'NON',	9,	'Jeune (arbre)'),
(7404,	1,	1,	65,	10,	1,	24,	48.834556917127,	2.4090892466856,	1,	'NON',	1,	'Jeune (arbre)'),
(7405,	1,	1,	105,	12,	1,	24,	48.836790745789,	2.4243960289692,	1,	'NON',	1,	'Jeune (arbre)'),
(7406,	5,	2,	0,	0,	9,	2,	48.838107335179,	2.4407882558783,	1,	'NON',	5,	''),
(7407,	5,	2,	20,	4,	73,	8,	48.829530377125,	2.4080140300378,	1,	'NON',	5,	'Adulte'),
(7408,	10,	2,	170,	22,	13,	2,	48.838605052446,	2.4444465407654,	1,	'NON',	10,	'Mature'),
(7409,	20,	2,	40,	6,	5,	10,	48.832756339988,	2.4478388132789,	1,	'NON',	20,	'Adulte'),
(7410,	5,	2,	240,	18,	51,	10,	48.831770209419,	2.4533527169799,	1,	'NON',	5,	'Adulte'),
(7411,	2,	1,	165,	20,	26,	22,	48.824605867325,	2.4590213977601,	1,	'NON',	2,	'Adulte'),
(7412,	2,	2,	10,	3,	5,	10,	48.835016584476,	2.4535250417468,	1,	'NON',	2,	'Jeune (arbre)'),
(7413,	1,	1,	50,	9,	5,	3,	48.840131920797,	2.4503500316364,	1,	'',	1,	'Jeune (arbre)'),
(7414,	6,	1,	125,	17,	6,	4,	48.831312669822,	2.4331898009818,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7415,	6,	1,	70,	14,	6,	4,	48.829956432395,	2.432913861963,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7416,	6,	1,	180,	20,	6,	15,	48.829252341343,	2.424790472112,	1,	'NON',	6,	'Adulte'),
(7417,	33,	1,	50,	7,	47,	22,	48.822766355915,	2.4558426072014,	1,	'NON',	33,	'Jeune (arbre)'),
(7418,	9,	1,	70,	9,	5,	20,	48.838592467977,	2.4318242797006,	1,	'NON',	9,	'Jeune (arbre)'),
(7419,	2,	1,	95,	12,	7,	9,	48.829314956414,	2.435557691218,	1,	'NON',	2,	'Adulte'),
(7420,	6,	1,	280,	25,	6,	25,	48.823482358334,	2.445991525741,	1,	'NON',	6,	'Adulte'),
(7421,	9,	1,	70,	9,	66,	32,	48.827302769908,	2.4343057668594,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7422,	9,	2,	0,	0,	14,	2,	48.83650040706,	2.4475606789081,	1,	'NON',	9,	''),
(7423,	75,	2,	0,	0,	125,	7,	48.820815171848,	2.4569167631404,	1,	'NON',	69,	''),
(7424,	6,	1,	150,	20,	6,	17,	48.842064294095,	2.4381673705862,	1,	'NON',	6,	'Adulte'),
(7425,	38,	1,	95,	11,	13,	11,	48.827822927342,	2.4391213247305,	1,	'NON',	37,	'Jeune (arbre)'),
(7426,	2,	2,	0,	0,	38,	2,	48.837119543885,	2.4485293840426,	1,	'NON',	2,	''),
(7427,	1,	2,	0,	0,	1,	7,	48.820759595985,	2.4558377815084,	1,	'NON',	1,	''),
(7428,	1,	1,	170,	25,	5,	3,	48.831389915315,	2.4586045472848,	1,	'NON',	1,	'Adulte'),
(7429,	10,	2,	110,	14,	13,	8,	48.83062426301,	2.4068166460017,	1,	'NON',	10,	'Adulte'),
(7430,	68,	2,	30,	5,	334,	2,	48.83957207409,	2.4441767230816,	1,	'NON',	63,	'Jeune (arbre)Adulte'),
(7431,	9,	1,	65,	7,	14,	6,	48.836821940615,	2.4409952347717,	1,	'NON',	9,	'Jeune (arbre)'),
(7432,	10,	2,	0,	0,	13,	2,	48.837977748077,	2.4458731127072,	1,	'NON',	10,	''),
(7433,	10,	2,	0,	0,	13,	2,	48.839357438033,	2.4453441129963,	1,	'NON',	10,	''),
(7434,	6,	1,	135,	15,	6,	4,	48.832364059151,	2.4344202159973,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7435,	25,	2,	0,	0,	5,	2,	48.839170122011,	2.4450401243237,	1,	'NON',	25,	''),
(7436,	10,	2,	0,	0,	13,	2,	48.839269886136,	2.4448750348331,	1,	'NON',	10,	''),
(7437,	6,	1,	115,	15,	6,	4,	48.833210184657,	2.4334368486591,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7438,	38,	1,	75,	10,	13,	11,	48.828071873345,	2.4382822852358,	1,	'NON',	37,	'Jeune (arbre)'),
(7439,	31,	1,	30,	5,	45,	18,	48.843118306404,	2.4481887367947,	1,	'NON',	31,	'Jeune (arbre)'),
(7440,	2,	1,	70,	8,	7,	6,	48.83340170456,	2.4456418695881,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7441,	1,	1,	76,	8,	1,	24,	48.837697091472,	2.4257970178707,	1,	'NON',	1,	'Jeune (arbre)'),
(7442,	13,	1,	165,	18,	17,	11,	48.827272185147,	2.4493071052743,	1,	'NON',	13,	'Adulte'),
(7443,	2,	1,	40,	6,	7,	6,	48.831354197903,	2.4486303700977,	1,	'NON',	2,	'Jeune (arbre)'),
(7444,	42,	2,	0,	0,	60,	2,	48.838145599188,	2.4486786553238,	1,	'NON',	20,	''),
(7445,	5,	1,	35,	8,	5,	3,	48.830801752809,	2.4598124670641,	1,	'NON',	5,	'Jeune (arbre)'),
(7446,	6,	1,	10,	3,	6,	15,	48.82930705587,	2.425330528751,	1,	'NON',	6,	'Jeune (arbre)'),
(7447,	9,	2,	20,	5,	12,	10,	48.830002727066,	2.4531324121498,	1,	'NON',	9,	'Jeune (arbre)'),
(7448,	1,	1,	200,	15,	5,	18,	48.84093867523,	2.4528643176108,	1,	'NON',	1,	'Adulte'),
(7449,	38,	1,	80,	12,	13,	11,	48.828305140229,	2.4344880338203,	1,	'NON',	37,	'Jeune (arbre)'),
(7450,	10,	2,	120,	22,	39,	2,	48.839268269212,	2.4435050516868,	1,	'NON',	10,	'Adulte'),
(7451,	17,	2,	0,	0,	75,	7,	48.820234471341,	2.4544463328471,	1,	'NON',	17,	''),
(7452,	6,	1,	280,	20,	6,	25,	48.823278785933,	2.4461565489015,	1,	'NON',	6,	'Adulte'),
(7453,	40,	2,	80,	16,	56,	14,	48.823538626294,	2.4595511955636,	1,	'NON',	39,	'Adulte'),
(7454,	80,	1,	60,	6,	26,	35,	48.843842929978,	2.4422747746405,	1,	'NON',	73,	'Jeune (arbre)Adulte'),
(7455,	9,	2,	0,	0,	14,	2,	48.838833702858,	2.4488593547276,	1,	'NON',	9,	''),
(7456,	31,	1,	25,	5,	45,	18,	48.838244668065,	2.4629709149254,	1,	'NON',	31,	'Jeune (arbre)'),
(7457,	6,	1,	210,	24,	6,	15,	48.829466564046,	2.4220580033452,	1,	'NON',	6,	'Adulte'),
(7458,	10,	2,	210,	18,	13,	2,	48.837265560479,	2.4453542065185,	1,	'NON',	10,	'Adulte'),
(7459,	1,	2,	0,	0,	33,	7,	48.820854486032,	2.4550590986706,	1,	'NON',	1,	''),
(7460,	6,	1,	25,	6,	6,	15,	48.829266458053,	2.423320004575,	1,	'NON',	6,	'Jeune (arbre)'),
(7461,	6,	1,	155,	20,	6,	16,	48.835173386424,	2.4337164830959,	1,	'NON',	6,	'Adulte'),
(7462,	10,	2,	0,	0,	13,	2,	48.838796102382,	2.4445664849002,	1,	'NON',	10,	''),
(7463,	9,	1,	75,	7,	14,	6,	48.836085070717,	2.441995428865,	1,	'NON',	9,	'Jeune (arbre)'),
(7464,	1,	1,	85,	9,	1,	24,	48.837864253737,	2.4256599005456,	1,	'NON',	1,	'Jeune (arbre)'),
(7465,	26,	2,	0,	0,	41,	7,	48.820507606162,	2.4586465547762,	1,	'NON',	26,	''),
(7466,	10,	2,	60,	8,	13,	8,	48.830847759904,	2.408244493101,	1,	'NON',	10,	'Adulte'),
(7467,	103,	2,	30,	5,	215,	2,	48.839206961081,	2.4437005659191,	1,	'NON',	95,	'Jeune (arbre)Adulte'),
(7468,	31,	2,	12,	2,	45,	2,	48.837450750249,	2.4493883039957,	1,	'NON',	31,	'Jeune (arbre)'),
(7469,	10,	2,	30,	5,	13,	8,	48.828248096467,	2.4072647195585,	1,	'NON',	10,	'Adulte'),
(7470,	5,	2,	105,	6,	205,	2,	48.837302532529,	2.4464102155608,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(7471,	12,	2,	75,	8,	159,	2,	48.834637323656,	2.4446502248807,	1,	'NON',	12,	'Jeune (arbre)'),
(7472,	5,	1,	55,	10,	5,	3,	48.837095754726,	2.4523580714253,	1,	'NON',	5,	'Jeune (arbre)'),
(7473,	9,	1,	90,	10,	66,	32,	48.827509361983,	2.4340050895791,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7474,	2,	1,	80,	12,	10,	6,	48.827723896527,	2.4534861232585,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7475,	7,	2,	30,	5,	8,	10,	48.830044886414,	2.4526461872518,	1,	'NON',	7,	'Jeune (arbre)'),
(7476,	26,	2,	0,	0,	41,	7,	48.820870628344,	2.45863664317,	1,	'NON',	26,	''),
(7477,	6,	1,	55,	13,	6,	15,	48.829337284478,	2.4218021424857,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7478,	5,	1,	35,	6,	5,	18,	48.837828578842,	2.4645071681566,	1,	'NON',	5,	'Jeune (arbre)'),
(7479,	7,	2,	60,	10,	8,	2,	48.836755220315,	2.4448561892189,	1,	'NON',	7,	'Adulte'),
(7480,	7,	2,	20,	4,	8,	10,	48.829861975507,	2.4528647414109,	1,	'NON',	7,	'Jeune (arbre)'),
(7481,	9,	2,	0,	0,	208,	7,	48.821648189188,	2.4587541057962,	1,	'NON',	9,	''),
(7482,	6,	1,	275,	24,	6,	15,	48.829620959497,	2.4209352146656,	1,	'NON',	6,	'Adulte'),
(7483,	10,	2,	275,	25,	13,	2,	48.837889579034,	2.4446638581778,	1,	'NON',	10,	'Adulte'),
(7484,	2,	2,	0,	0,	38,	2,	48.836940589804,	2.4474926345694,	1,	'NON',	2,	''),
(7485,	6,	2,	220,	18,	6,	8,	48.830740562487,	2.4051945746496,	1,	'NON',	6,	'Adulte'),
(7486,	16,	2,	120,	15,	22,	2,	48.838815242968,	2.4392197919959,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(7487,	1,	1,	230,	25,	5,	3,	48.83792749069,	2.4518025895289,	1,	'',	1,	'Adulte'),
(7488,	33,	1,	50,	7,	47,	22,	48.822011679778,	2.4542841676097,	1,	'NON',	33,	'Jeune (arbre)'),
(7489,	9,	1,	55,	6,	14,	6,	48.834707906334,	2.4437968345778,	1,	'NON',	9,	'Jeune (arbre)'),
(7490,	1,	1,	40,	7,	1,	21,	48.829452909731,	2.4646898913085,	1,	'NON',	1,	'Jeune (arbre)'),
(7491,	42,	2,	30,	5,	60,	10,	48.830044639366,	2.4516243448204,	1,	'NON',	20,	'Jeune (arbre)'),
(7492,	25,	2,	80,	8,	40,	2,	48.837160223851,	2.4439083654034,	1,	'NON',	25,	'Adulte'),
(7493,	2,	1,	125,	15,	7,	16,	48.834588463996,	2.4399136715183,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7494,	5,	2,	115,	17,	9,	2,	48.839428171428,	2.4405870038562,	1,	'NON',	5,	'Adulte'),
(7495,	2,	2,	0,	0,	5,	2,	48.836129349892,	2.4482583507605,	1,	'NON',	2,	''),
(7496,	46,	2,	0,	0,	65,	7,	48.821484342099,	2.4535789271304,	1,	'NON',	44,	''),
(7497,	7,	2,	30,	6,	8,	10,	48.83278892028,	2.4506975051112,	1,	'NON',	7,	'Jeune (arbre)'),
(7498,	54,	2,	0,	0,	5,	7,	48.82162502607,	2.4580521927323,	1,	'NON',	52,	''),
(7499,	6,	1,	130,	15,	6,	4,	48.829369275602,	2.4338124002135,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7500,	2,	1,	20,	5,	7,	6,	48.828932890184,	2.4518205620588,	1,	'NON',	2,	'Jeune (arbre)'),
(7501,	21,	2,	0,	0,	102,	7,	48.821119056179,	2.4561658653558,	1,	'NON',	21,	''),
(7502,	1,	1,	140,	13,	5,	18,	48.842039588719,	2.4493664765017,	1,	'NON',	1,	'Adulte'),
(7503,	3,	2,	130,	22,	3,	2,	48.838544357229,	2.44023189857,	1,	'NON',	3,	'Adulte'),
(7504,	6,	2,	390,	20,	6,	8,	48.832214038964,	2.4047659427499,	1,	'NON',	6,	'Adulte'),
(7505,	3,	2,	0,	0,	3,	2,	48.837094144913,	2.4473171226873,	1,	'NON',	3,	''),
(7506,	3,	2,	0,	0,	3,	2,	48.838608342853,	2.4469713407503,	1,	'NON',	3,	''),
(7507,	3,	2,	120,	15,	3,	2,	48.837467541015,	2.4493394065496,	1,	'NON',	3,	'Adulte'),
(7508,	9,	1,	120,	16,	12,	23,	48.82960251362,	2.4309672654268,	1,	'NON',	9,	'Adulte'),
(7509,	75,	2,	0,	0,	83,	7,	48.82090282203,	2.4568884879391,	1,	'NON',	106,	''),
(7510,	5,	2,	10,	4,	5,	10,	48.835126117403,	2.4533459151786,	1,	'NON',	5,	'Jeune (arbre)'),
(7511,	6,	1,	130,	15,	6,	4,	48.833384487654,	2.4347650216416,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7512,	5,	2,	130,	8,	5,	10,	48.833479208035,	2.4548098265878,	1,	'NON',	5,	'Adulte'),
(7513,	6,	1,	240,	20,	6,	25,	48.822852736806,	2.4461197503836,	1,	'NON',	6,	'Adulte'),
(7514,	9,	2,	35,	8,	14,	12,	48.833560207621,	2.4303750077102,	1,	'NON',	9,	'Adulte'),
(7515,	1,	1,	40,	6,	1,	21,	48.833135349374,	2.4675797334416,	1,	'NON',	1,	'Jeune (arbre)'),
(7516,	5,	1,	35,	6,	5,	18,	48.83734609848,	2.4662472125556,	1,	'NON',	5,	'Jeune (arbre)'),
(7517,	7,	2,	10,	3,	8,	10,	48.832248677795,	2.4488724681897,	1,	'NON',	7,	'Jeune (arbre)'),
(7518,	10,	2,	260,	22,	13,	10,	48.834090213818,	2.4540266496138,	1,	'NON',	10,	'Adulte'),
(7519,	2,	1,	85,	9,	7,	13,	48.831792952239,	2.4446299591817,	1,	'NON',	2,	'Adulte'),
(7520,	5,	2,	20,	5,	5,	10,	48.834062064815,	2.4518815217997,	1,	'NON',	5,	'Jeune (arbre)'),
(7521,	6,	1,	130,	15,	6,	4,	48.831887449037,	2.4344598797626,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7522,	3,	2,	0,	0,	3,	2,	48.83845367433,	2.4472074175907,	1,	'NON',	3,	''),
(7523,	5,	2,	140,	27,	9,	2,	48.839366505289,	2.4410685899823,	1,	'NON',	5,	'Adulte'),
(7524,	28,	2,	130,	13,	42,	2,	48.837294387711,	2.444290998662,	1,	'NON',	28,	'Adulte'),
(7525,	3,	2,	0,	0,	3,	7,	48.822151404915,	2.4563512281303,	1,	'NON',	3,	''),
(7526,	2,	1,	110,	11,	10,	6,	48.825133094737,	2.4565122877422,	1,	'NON',	2,	'Adulte'),
(7527,	10,	2,	0,	0,	13,	2,	48.838805449178,	2.4455867541416,	1,	'NON',	10,	''),
(7528,	1,	2,	60,	8,	1,	2,	48.835185669368,	2.4442525274571,	1,	'NON',	1,	'Jeune (arbre)'),
(7529,	5,	2,	0,	0,	9,	2,	48.838136636323,	2.440630539195,	1,	'NON',	5,	''),
(7530,	10,	2,	0,	0,	13,	2,	48.838812327887,	2.4456155649958,	1,	'NON',	10,	''),
(7531,	33,	2,	0,	0,	47,	2,	48.837208036447,	2.4410955093742,	1,	'NON',	33,	'Adulte'),
(7532,	19,	2,	0,	0,	133,	2,	48.83917308871,	2.4429366535123,	1,	'NON',	19,	''),
(7533,	6,	1,	70,	13,	6,	4,	48.833885611043,	2.4348656040419,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7534,	6,	1,	20,	5,	6,	15,	48.827520498434,	2.4294686610833,	1,	'NON',	6,	'Jeune (arbre)'),
(7535,	5,	2,	0,	0,	9,	2,	48.838102841928,	2.447639201827,	1,	'NON',	5,	''),
(7536,	5,	2,	200,	18,	99,	7,	48.82249480093,	2.4558467079895,	1,	'NON',	5,	'Adulte'),
(7537,	7,	2,	50,	7,	8,	10,	48.831711501325,	2.4547521086132,	1,	'NON',	7,	'Jeune (arbre)'),
(7538,	5,	2,	0,	0,	335,	7,	48.822615572002,	2.4557052402548,	1,	'NON',	5,	''),
(7539,	6,	1,	160,	22,	6,	19,	48.839121488235,	2.4606066643323,	1,	'NON',	6,	'Adulte'),
(7540,	9,	1,	25,	5,	14,	6,	48.835936993494,	2.4423122004452,	1,	'NON',	9,	''),
(7541,	1,	1,	230,	20,	1,	1,	48.842885790916,	2.4609300103038,	1,	'NON',	1,	'Adulte'),
(7542,	2,	1,	85,	15,	7,	16,	48.834550117388,	2.4402330489338,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7543,	7,	2,	50,	10,	8,	2,	48.836837727469,	2.4416582967489,	1,	'NON',	7,	'Adulte'),
(7544,	1,	2,	170,	16,	1,	10,	48.833555998628,	2.4517293865764,	1,	'NON',	1,	'Adulte'),
(7545,	9,	2,	30,	6,	14,	12,	48.834784443561,	2.4322773393587,	1,	'NON',	9,	'Jeune (arbre)'),
(7546,	9,	2,	40,	6,	14,	10,	48.82997804837,	2.4525799630423,	1,	'NON',	9,	'Jeune (arbre)'),
(7547,	54,	2,	0,	0,	206,	7,	48.821821436286,	2.4581090308561,	1,	'NON',	52,	''),
(7548,	60,	2,	125,	20,	87,	2,	48.836694511038,	2.4467190710044,	1,	'NON',	58,	'Jeune (arbre)Adulte'),
(7549,	5,	2,	220,	15,	5,	10,	48.833062757121,	2.4476411124327,	1,	'NON',	5,	'Adulte'),
(7550,	1,	1,	30,	6,	1,	21,	48.829780238344,	2.464779501382,	1,	'NON',	1,	'Jeune (arbre)'),
(7551,	10,	2,	0,	0,	39,	2,	48.838652943957,	2.4458601713812,	1,	'NON',	10,	''),
(7552,	1,	1,	40,	8,	5,	3,	48.840481045425,	2.4501199165036,	1,	'NON',	1,	'Jeune (arbre)'),
(7553,	2,	1,	120,	14,	7,	9,	48.832422020896,	2.442154411586,	1,	'NON',	2,	'Adulte'),
(7554,	2,	1,	85,	9,	7,	9,	48.831979478589,	2.4408943832403,	1,	'NON',	2,	'Adulte'),
(7555,	2,	1,	90,	9,	7,	16,	48.834691631173,	2.4380770184843,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7556,	17,	2,	15,	2,	75,	14,	48.823329439136,	2.4587034598121,	1,	'NON',	17,	'Jeune (arbre)'),
(7557,	2,	1,	150,	19,	7,	26,	48.835933268353,	2.460144541061,	1,	'NON',	2,	'Adulte'),
(7558,	1,	2,	85,	8,	1,	2,	48.834995636388,	2.4442200314457,	1,	'NON',	1,	'Jeune (arbre)'),
(7559,	26,	2,	60,	11,	5,	10,	48.835019079225,	2.4536813456838,	1,	'NON',	26,	'Adulte'),
(7560,	1,	1,	50,	7,	1,	21,	48.840468352003,	2.4660025258431,	1,	'NON',	1,	'Jeune (arbre)'),
(7561,	1,	2,	130,	14,	5,	30,	48.839995795366,	2.4261879471906,	1,	'NON',	1,	'Adulte'),
(7562,	31,	1,	30,	6,	45,	18,	48.838432228987,	2.4622562618629,	1,	'NON',	31,	'Jeune (arbre)'),
(7563,	6,	1,	20,	5,	6,	15,	48.829363767073,	2.4215893304058,	1,	'NON',	6,	'Jeune (arbre)'),
(7564,	6,	1,	200,	18,	6,	25,	48.825478314713,	2.4461906505823,	1,	'NON',	6,	'Adulte'),
(7565,	34,	2,	100,	5,	52,	14,	48.824150900839,	2.4608528164491,	1,	'NON',	20,	'Adulte'),
(7566,	10,	2,	95,	22,	39,	2,	48.838326641433,	2.4444549716091,	1,	'NON',	10,	'Mature'),
(7567,	1,	2,	180,	18,	1,	10,	48.832765805796,	2.4544208599688,	1,	'NON',	1,	'Adulte'),
(7568,	10,	2,	0,	0,	13,	2,	48.838996770446,	2.4458470468834,	1,	'NON',	10,	''),
(7569,	1,	1,	70,	8,	1,	24,	48.834091134339,	2.4172847999679,	1,	'NON',	1,	'Jeune (arbre)'),
(7570,	2,	1,	85,	9,	26,	22,	48.825234563283,	2.4605628570549,	1,	'NON',	2,	'Jeune (arbre)'),
(7571,	10,	2,	0,	0,	13,	2,	48.838443556687,	2.4451057368248,	1,	'NON',	10,	''),
(7572,	2,	1,	125,	20,	7,	5,	48.835688902309,	2.4374066883928,	1,	'NON',	2,	'Adulte'),
(7573,	1,	1,	210,	22,	5,	3,	48.828738394439,	2.4628229794241,	1,	'',	1,	'Adulte'),
(7574,	9,	1,	65,	7,	14,	6,	48.836898639116,	2.4408896433254,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7575,	39,	2,	0,	0,	336,	7,	48.820774995113,	2.4545018711796,	1,	'NON',	38,	''),
(7576,	2,	1,	80,	11,	7,	9,	48.830221828734,	2.437517589332,	1,	'NON',	2,	'Adulte'),
(7577,	4,	2,	0,	0,	262,	7,	48.82103221601,	2.4591687965191,	1,	'NON',	4,	''),
(7578,	9,	2,	265,	22,	12,	2,	48.83955659527,	2.4403764857558,	1,	'NON',	9,	'Adulte'),
(7579,	9,	1,	85,	8,	14,	6,	48.837885003833,	2.4395082945737,	1,	'NON',	9,	'Jeune (arbre)'),
(7580,	5,	2,	20,	7,	51,	10,	48.829667974539,	2.4518318353677,	1,	'NON',	5,	'Jeune (arbre)'),
(7581,	9,	1,	35,	6,	14,	6,	48.834515801568,	2.4440403049524,	1,	'NON',	9,	'Jeune (arbre)'),
(7582,	31,	1,	50,	6,	5,	18,	48.836822977838,	2.4686367543535,	1,	'NON',	31,	'Jeune (arbre)'),
(7583,	2,	1,	130,	12,	26,	6,	48.831035311169,	2.4489388051833,	1,	'NON',	2,	'Adulte'),
(7584,	2,	1,	30,	6,	5,	3,	48.830524795045,	2.4599082822599,	1,	'NON',	2,	'Jeune (arbre)'),
(7585,	38,	1,	60,	8,	183,	6,	48.832037591445,	2.4481865322957,	1,	'NON',	37,	'Adulte'),
(7586,	5,	1,	20,	5,	48,	3,	48.835213631483,	2.4535992544359,	1,	'NON',	5,	''),
(7587,	1,	1,	45,	7,	5,	3,	48.836669010448,	2.4524015740203,	1,	'NON',	1,	'Jeune (arbre)'),
(7588,	5,	2,	0,	0,	9,	2,	48.839238203399,	2.446797306196,	1,	'NON',	5,	''),
(7589,	29,	2,	75,	16,	144,	2,	48.835877633117,	2.4441761863869,	1,	'NON',	29,	'Adulte'),
(7590,	9,	1,	50,	6,	14,	6,	48.835191629542,	2.4431787203232,	1,	'NON',	9,	'Jeune (arbre)'),
(7591,	5,	2,	0,	0,	9,	2,	48.837531907836,	2.4488023690592,	1,	'NON',	5,	''),
(7592,	2,	1,	95,	10,	7,	9,	48.831648053852,	2.4401790830664,	1,	'NON',	2,	'Adulte'),
(7593,	2,	1,	115,	10,	10,	6,	48.826417048401,	2.455304316257,	1,	'NON',	2,	'Adulte'),
(7594,	19,	2,	0,	0,	5,	2,	48.839555263714,	2.4414982656301,	1,	'NON',	19,	''),
(7595,	10,	2,	175,	18,	13,	2,	48.838050653075,	2.4458582364555,	1,	'NON',	10,	'Adulte'),
(7596,	10,	2,	180,	22,	13,	2,	48.838606783082,	2.4442053689129,	1,	'NON',	10,	'Mature'),
(7597,	30,	2,	25,	5,	44,	14,	48.823915810493,	2.458429563276,	1,	'NON',	30,	'Adulte'),
(7598,	3,	2,	0,	0,	3,	2,	48.837817178557,	2.4486938051082,	1,	'NON',	3,	''),
(7599,	16,	2,	110,	14,	22,	2,	48.838764688597,	2.4391830319324,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(7600,	2,	1,	100,	9,	26,	6,	48.828616101595,	2.4522748177233,	1,	'NON',	2,	'Adulte'),
(7601,	2,	1,	110,	12,	7,	6,	48.832753404189,	2.4466800487603,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7602,	2,	1,	90,	10,	7,	9,	48.829186198233,	2.4347663645624,	1,	'NON',	2,	'Adulte'),
(7603,	5,	1,	100,	12,	5,	3,	48.834853967998,	2.4542216264853,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(7604,	9,	1,	65,	6,	14,	6,	48.834168911065,	2.4444627176299,	1,	'NON',	9,	'Jeune (arbre)'),
(7605,	16,	2,	280,	20,	22,	14,	48.823523189953,	2.4591168471476,	1,	'NON',	16,	'Adulte'),
(7606,	1,	1,	85,	10,	1,	1,	48.84379822231,	2.4555880917582,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7607,	2,	1,	155,	16,	7,	9,	48.832970680732,	2.4430351941303,	1,	'NON',	2,	'Adulte'),
(7608,	26,	2,	0,	0,	41,	2,	48.838674637473,	2.4472580189442,	1,	'NON',	26,	''),
(7609,	6,	2,	607,	30,	6,	38,	48.839525138607,	2.43334109188,	1,	'OUI',	6,	'Mature'),
(7610,	2,	1,	90,	10,	10,	24,	48.84025644975,	2.4329953517551,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7611,	35,	2,	80,	12,	13,	10,	48.833074575003,	2.4479879250696,	1,	'NON',	34,	'Jeune (arbre)Adulte'),
(7612,	2,	1,	105,	9,	10,	6,	48.82639709809,	2.4551044008104,	1,	'NON',	2,	'Adulte'),
(7613,	2,	1,	110,	20,	7,	5,	48.837179479833,	2.4370503376291,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7614,	1,	1,	170,	16,	1,	21,	48.828872636887,	2.4645746145946,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7615,	16,	2,	150,	22,	22,	2,	48.838927984665,	2.4388109316799,	1,	'NON',	16,	'Adulte'),
(7616,	42,	2,	100,	8,	60,	10,	48.832973543628,	2.447731397447,	1,	'NON',	20,	'Adulte'),
(7617,	6,	2,	330,	20,	6,	8,	48.828451321053,	2.4087352200126,	1,	'NON',	6,	'Adulte'),
(7618,	2,	1,	110,	15,	7,	16,	48.834460626636,	2.4409782566637,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7619,	10,	2,	0,	0,	13,	2,	48.839498114654,	2.4458329423173,	1,	'NON',	10,	''),
(7620,	1,	2,	260,	25,	1,	12,	48.833701752989,	2.4313094307359,	1,	'NON',	1,	'Adulte'),
(7621,	2,	1,	70,	9,	10,	6,	48.825844890579,	2.4557352461914,	1,	'NON',	2,	'Adulte'),
(7622,	9,	2,	80,	15,	14,	10,	48.832107669348,	2.4484750157909,	1,	'NON',	9,	'Adulte'),
(7623,	38,	1,	95,	12,	13,	11,	48.827856873472,	2.4385797427901,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(7624,	3,	2,	135,	18,	3,	2,	48.839980274522,	2.439479672503,	1,	'NON',	3,	'Adulte'),
(7625,	10,	2,	0,	0,	13,	2,	48.837993645018,	2.4458101900683,	1,	'NON',	10,	''),
(7626,	1,	1,	50,	9,	5,	3,	48.838182345312,	2.4513894750869,	1,	'NON',	1,	'Jeune (arbre)'),
(7627,	9,	2,	0,	0,	66,	7,	48.820245090679,	2.4570442291668,	1,	'NON',	9,	''),
(7628,	6,	1,	140,	18,	6,	4,	48.832713926963,	2.4333347298624,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7629,	6,	1,	120,	17,	6,	4,	48.831169093879,	2.4331591447303,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7630,	3,	2,	90,	15,	3,	10,	48.833029645931,	2.4509468036305,	1,	'NON',	3,	'Adulte'),
(7631,	3,	2,	155,	22,	3,	2,	48.838051678853,	2.4438894129812,	1,	'NON',	3,	'Adulte'),
(7632,	6,	1,	25,	5,	6,	15,	48.829290493041,	2.4242635034347,	1,	'NON',	6,	'Jeune (arbre)'),
(7633,	3,	2,	0,	0,	3,	2,	48.836902607511,	2.4487045273476,	1,	'NON',	3,	''),
(7634,	2,	1,	90,	16,	7,	5,	48.833351615734,	2.4384288944733,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7635,	5,	2,	0,	0,	5,	7,	48.822419266772,	2.455713187088,	1,	'NON',	5,	''),
(7636,	41,	2,	0,	0,	5,	7,	48.820036018385,	2.4544488314365,	1,	'NON',	40,	''),
(7637,	5,	2,	30,	5,	5,	10,	48.830394558156,	2.4533302936557,	1,	'NON',	5,	'Jeune (arbre)'),
(7638,	109,	2,	40,	5,	235,	2,	48.83933986909,	2.4438303666624,	1,	'NON',	98,	'Jeune (arbre)'),
(7639,	2,	1,	140,	10,	10,	6,	48.826315332652,	2.4554214048528,	1,	'NON',	2,	'Adulte'),
(7640,	54,	2,	0,	0,	287,	7,	48.822267318877,	2.4586992317595,	1,	'NON',	52,	''),
(7641,	10,	2,	0,	0,	13,	2,	48.836812769966,	2.4469937701404,	1,	'NON',	10,	''),
(7642,	6,	1,	260,	22,	6,	25,	48.823022073837,	2.4461360666353,	1,	'NON',	6,	'Adulte'),
(7643,	6,	1,	100,	15,	6,	4,	48.830172292673,	2.4329563448062,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7644,	2,	1,	80,	12,	7,	6,	48.833054398643,	2.4462205639869,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7645,	9,	1,	180,	16,	5,	20,	48.839446738422,	2.4319883827919,	1,	'NON',	9,	'Adulte'),
(7646,	10,	2,	0,	0,	13,	2,	48.837579649585,	2.448095176283,	1,	'NON',	10,	''),
(7647,	6,	1,	135,	20,	28,	17,	48.842163454959,	2.4390676778774,	1,	'NON',	6,	'Adulte'),
(7648,	16,	2,	180,	16,	22,	2,	48.839085180256,	2.438975146155,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(7649,	6,	1,	180,	19,	6,	15,	48.827995138464,	2.4284211727323,	1,	'NON',	6,	'Adulte'),
(7650,	13,	1,	140,	10,	17,	11,	48.827317357894,	2.4485473367697,	1,	'NON',	13,	'Adulte'),
(7651,	1,	1,	45,	7,	5,	18,	48.840407339296,	2.454886196465,	1,	'',	1,	'Jeune (arbre)'),
(7652,	5,	2,	130,	22,	5,	10,	48.833218648704,	2.4553712472028,	1,	'NON',	5,	'Adulte'),
(7653,	10,	2,	120,	22,	13,	2,	48.838716044484,	2.4441063253159,	1,	'NON',	10,	'Mature'),
(7654,	5,	2,	30,	6,	5,	10,	48.830222661054,	2.4535641109778,	1,	'NON',	5,	'Jeune (arbre)'),
(7655,	2,	1,	155,	20,	7,	26,	48.835928292253,	2.460391101039,	1,	'NON',	2,	'Adulte'),
(7656,	5,	2,	100,	7,	5,	10,	48.835339862985,	2.4533605123902,	1,	'NON',	5,	'Adulte'),
(7657,	17,	2,	35,	4,	75,	14,	48.82365345643,	2.4581716180841,	1,	'NON',	17,	'Mature'),
(7658,	2,	1,	130,	20,	7,	5,	48.828164566115,	2.4402896384474,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7659,	9,	2,	0,	0,	14,	7,	48.820195775812,	2.4550784721616,	1,	'NON',	9,	''),
(7660,	1,	1,	40,	9,	5,	3,	48.840575478893,	2.4498072076016,	1,	'',	1,	'Jeune (arbre)'),
(7661,	10,	2,	0,	0,	13,	2,	48.838899721643,	2.4456123737786,	1,	'NON',	10,	''),
(7662,	22,	2,	0,	0,	31,	7,	48.821670042052,	2.4560284398547,	1,	'NON',	22,	''),
(7663,	9,	1,	70,	7,	14,	6,	48.835913073463,	2.4425636517028,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7664,	9,	1,	65,	6,	14,	6,	48.836148525016,	2.4422470632158,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7665,	2,	1,	125,	12,	10,	6,	48.825441460129,	2.4561817462294,	1,	'NON',	2,	'Adulte'),
(7666,	13,	1,	90,	9,	17,	11,	48.827478643342,	2.4458141917521,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(7667,	1,	1,	220,	22,	1,	21,	48.837828101029,	2.4685116962234,	1,	'NON',	1,	'Adulte'),
(7668,	5,	1,	140,	15,	51,	27,	48.827679276357,	2.4320315254927,	1,	'NON',	5,	'Adulte'),
(7669,	10,	2,	140,	22,	13,	2,	48.838633393404,	2.4445554662506,	1,	'NON',	10,	'Mature'),
(7670,	10,	2,	0,	0,	321,	7,	48.821829917985,	2.45606685581,	1,	'NON',	10,	''),
(7671,	10,	2,	0,	0,	13,	2,	48.839138391064,	2.4456410492222,	1,	'NON',	10,	''),
(7672,	9,	2,	30,	8,	12,	10,	48.829566586112,	2.4519744216139,	1,	'NON',	9,	'Jeune (arbre)'),
(7673,	39,	2,	0,	0,	100,	7,	48.820836813337,	2.454077171003,	1,	'NON',	38,	''),
(7674,	2,	1,	150,	18,	7,	5,	48.828767590169,	2.4398936999285,	1,	'NON',	2,	'Adulte'),
(7675,	9,	1,	30,	6,	5,	20,	48.836745419548,	2.4316732683346,	1,	'NON',	9,	'Jeune (arbre)'),
(7676,	6,	1,	210,	19,	6,	15,	48.829197182204,	2.4253758617406,	1,	'NON',	6,	'Adulte'),
(7677,	28,	2,	0,	0,	42,	2,	48.834629310899,	2.4457458396245,	1,	'NON',	28,	''),
(7678,	9,	1,	50,	8,	14,	6,	48.837810512951,	2.4399505632518,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7679,	9,	2,	0,	0,	14,	2,	48.83895004794,	2.447034298469,	1,	'NON',	9,	''),
(7680,	6,	1,	180,	20,	6,	17,	48.843101594687,	2.4385261253482,	1,	'NON',	6,	'Adulte'),
(7681,	1,	2,	290,	27,	1,	10,	48.83284472101,	2.4558256518055,	1,	'NON',	1,	'Adulte'),
(7682,	10,	2,	30,	3,	13,	8,	48.83074986237,	2.4069133123121,	1,	'NON',	10,	'Adulte'),
(7683,	1,	2,	0,	0,	323,	7,	48.820723768033,	2.4559827295915,	1,	'NON',	1,	''),
(7684,	5,	2,	0,	0,	9,	2,	48.838030574824,	2.4408978970166,	1,	'NON',	5,	''),
(7685,	9,	1,	75,	11,	14,	22,	48.822012770966,	2.4540424668344,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7686,	9,	2,	120,	19,	14,	10,	48.834748871367,	2.4536075864958,	1,	'NON',	9,	'Adulte'),
(7687,	6,	1,	120,	15,	6,	18,	48.844220043934,	2.4421371909706,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7688,	6,	1,	105,	15,	6,	4,	48.830726310095,	2.4340860350184,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7689,	5,	2,	0,	0,	9,	2,	48.838973292746,	2.4485414206589,	1,	'NON',	5,	''),
(7690,	10,	2,	190,	20,	13,	2,	48.837248223248,	2.4450115261442,	1,	'NON',	10,	'Mature'),
(7691,	2,	1,	100,	10,	7,	16,	48.834523987342,	2.4394698728194,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7692,	1,	1,	110,	9,	1,	18,	48.843565008193,	2.4471178036525,	1,	'NON',	1,	'Jeune (arbre)'),
(7693,	29,	2,	0,	0,	139,	7,	48.821556790431,	2.4575205364507,	1,	'NON',	29,	''),
(7694,	10,	2,	110,	15,	13,	2,	48.835825915996,	2.4468954404917,	1,	'NON',	10,	'Adulte'),
(7695,	31,	1,	25,	5,	45,	18,	48.837278566273,	2.4664872252549,	1,	'NON',	31,	'Jeune (arbre)'),
(7696,	9,	1,	70,	7,	14,	6,	48.837116012125,	2.4409161266432,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7697,	34,	2,	0,	0,	52,	2,	48.836992949368,	2.4477864818892,	1,	'NON',	20,	''),
(7698,	2,	1,	85,	7,	7,	6,	48.828058764525,	2.4532633849156,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7699,	9,	2,	150,	26,	12,	2,	48.83990164635,	2.4416321102524,	1,	'NON',	9,	'Adulte'),
(7700,	9,	1,	85,	8,	14,	6,	48.834765683376,	2.4440487702068,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7701,	2,	1,	115,	10,	10,	6,	48.826516929224,	2.4551891806045,	1,	'NON',	2,	'Adulte'),
(7702,	9,	1,	55,	8,	5,	20,	48.836606441777,	2.4314386800837,	1,	'NON',	9,	'Jeune (arbre)'),
(7703,	6,	1,	125,	20,	6,	19,	48.841881728573,	2.4626637532529,	1,	'NON',	6,	'Adulte'),
(7704,	9,	2,	95,	9,	14,	2,	48.834587470029,	2.4464463655147,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7705,	2,	1,	135,	14,	10,	28,	48.827245466919,	2.4547445213456,	1,	'NON',	2,	'Adulte'),
(7706,	10,	2,	50,	12,	13,	2,	48.837758112153,	2.4426859256105,	1,	'NON',	10,	'Adulte'),
(7707,	2,	1,	130,	16,	5,	22,	48.824779432185,	2.4594142747338,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7708,	10,	2,	100,	10,	13,	8,	48.828113881749,	2.4076727742332,	1,	'NON',	10,	'Adulte'),
(7709,	43,	2,	0,	0,	54,	7,	48.8210221665,	2.455310171995,	1,	'NON',	41,	''),
(7710,	10,	2,	40,	5,	13,	8,	48.830664845526,	2.4067791856279,	1,	'NON',	10,	'Adulte'),
(7711,	61,	2,	0,	0,	5,	2,	48.83705378545,	2.4476197190191,	1,	'NON',	44,	''),
(7712,	31,	2,	0,	0,	45,	7,	48.822189656888,	2.4562309580647,	1,	'NON',	31,	''),
(7713,	7,	2,	15,	4,	8,	10,	48.832269992333,	2.4484509706102,	1,	'NON',	7,	'Jeune (arbre)'),
(7714,	18,	2,	180,	16,	25,	10,	48.833406219439,	2.4475896286306,	1,	'NON',	18,	'Adulte'),
(7715,	10,	2,	90,	9,	13,	2,	48.835902709656,	2.4477103900821,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(7716,	2,	1,	100,	10,	7,	6,	48.831563902111,	2.4482480667975,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7717,	2,	1,	140,	11,	7,	9,	48.832796185869,	2.4429558928577,	1,	'NON',	2,	'Adulte'),
(7718,	2,	2,	0,	0,	38,	2,	48.837380110806,	2.4472541578285,	1,	'NON',	2,	''),
(7719,	19,	2,	15,	4,	133,	2,	48.839862475358,	2.4391378391024,	1,	'NON',	19,	'Jeune (arbre)'),
(7720,	10,	2,	0,	0,	321,	7,	48.821348424325,	2.4552474487877,	1,	'NON',	10,	''),
(7721,	1,	1,	190,	25,	5,	3,	48.837984539823,	2.4515207019223,	1,	'',	1,	'Adulte'),
(7722,	5,	2,	0,	0,	9,	2,	48.837543574903,	2.4487131161465,	1,	'NON',	5,	''),
(7723,	10,	2,	0,	0,	13,	2,	48.839148384934,	2.4430026563755,	1,	'NON',	10,	''),
(7724,	9,	1,	20,	5,	12,	6,	48.837230025831,	2.4405395316776,	1,	'NON',	9,	'Jeune (arbre)'),
(7725,	6,	1,	230,	20,	6,	25,	48.822909135223,	2.4461272826232,	1,	'NON',	6,	'Adulte'),
(7726,	49,	2,	0,	0,	5,	7,	48.821645682094,	2.4547536402426,	1,	'NON',	47,	''),
(7727,	31,	1,	50,	6,	5,	18,	48.83866942445,	2.4618881064093,	1,	'NON',	31,	'Jeune (arbre)'),
(7728,	5,	2,	130,	14,	5,	10,	48.835233518724,	2.4528895155826,	1,	'NON',	5,	'Adulte'),
(7729,	9,	1,	90,	12,	5,	23,	48.830149342859,	2.4305830055264,	1,	'NON',	9,	'Adulte'),
(7730,	28,	2,	0,	0,	42,	2,	48.838130047272,	2.4405446946536,	1,	'NON',	28,	''),
(7731,	5,	2,	10,	4,	5,	10,	48.835129029774,	2.453422326467,	1,	'NON',	5,	'Jeune (arbre)'),
(7732,	2,	1,	35,	8,	7,	13,	48.830781147618,	2.444582911088,	1,	'NON',	2,	'Jeune (arbre)'),
(7733,	35,	2,	220,	19,	13,	12,	48.834628267717,	2.4329841906293,	1,	'NON',	34,	'Adulte'),
(7734,	37,	2,	0,	0,	232,	2,	48.83924861429,	2.4467187313333,	1,	'NON',	36,	''),
(7735,	7,	2,	30,	5,	8,	10,	48.829825468839,	2.4527464753597,	1,	'NON',	7,	'Jeune (arbre)'),
(7736,	5,	2,	30,	5,	5,	10,	48.835110979319,	2.4531703981043,	1,	'NON',	5,	'Jeune (arbre)'),
(7737,	2,	1,	165,	22,	7,	5,	48.837571937552,	2.4367322104621,	1,	'NON',	2,	'Adulte'),
(7738,	21,	2,	0,	0,	207,	7,	48.820898259665,	2.4563278337118,	1,	'NON',	21,	''),
(7739,	2,	2,	80,	9,	337,	2,	48.838912480179,	2.4436764325235,	1,	'NON',	2,	'Jeune (arbre)'),
(7740,	9,	1,	120,	14,	12,	23,	48.829219016362,	2.4319362057099,	1,	'NON',	9,	'Adulte'),
(7741,	2,	1,	110,	14,	7,	13,	48.828718812336,	2.4441179271922,	1,	'NON',	2,	'Adulte'),
(7742,	38,	1,	130,	15,	13,	11,	48.82777831238,	2.4398837187751,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(7743,	23,	2,	0,	0,	34,	7,	48.821512213336,	2.4584998153745,	1,	'NON',	23,	''),
(7744,	6,	1,	140,	20,	6,	16,	48.835571160471,	2.4320576851757,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7745,	12,	2,	180,	14,	159,	2,	48.837173734815,	2.4441972431719,	1,	'NON',	12,	'Adulte'),
(7746,	16,	2,	130,	15,	22,	2,	48.839040135292,	2.4388820163354,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(7747,	5,	2,	150,	20,	9,	2,	48.838326917341,	2.4410796424773,	1,	'NON',	5,	'Adulte'),
(7748,	16,	2,	240,	20,	46,	10,	48.832920969087,	2.4535060053616,	1,	'NON',	16,	'Adulte'),
(7749,	43,	2,	0,	0,	54,	7,	48.821240801165,	2.4548438840579,	1,	'NON',	41,	''),
(7750,	10,	2,	90,	13,	39,	2,	48.838377187355,	2.4434822074094,	1,	'NON',	10,	'Adulte'),
(7751,	128,	2,	0,	0,	338,	7,	48.820422482602,	2.4547928671571,	1,	'NON',	119,	''),
(7752,	1,	1,	180,	14,	1,	18,	48.844250995275,	2.4436716336844,	1,	'NON',	1,	'Adulte'),
(7753,	6,	1,	110,	20,	6,	16,	48.835469068386,	2.4329151820963,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7754,	20,	1,	35,	7,	5,	3,	48.832334411343,	2.4574840278474,	1,	'NON',	20,	'Jeune (arbre)'),
(7755,	5,	2,	190,	21,	5,	10,	48.833306591303,	2.4552514533252,	1,	'NON',	5,	'Adulte'),
(7756,	10,	2,	80,	10,	13,	8,	48.828407305995,	2.4073724428364,	1,	'NON',	10,	'Adulte'),
(7757,	2,	1,	45,	7,	7,	26,	48.835913815144,	2.4615192166979,	1,	'NON',	2,	'Jeune (arbre)'),
(7758,	10,	2,	0,	0,	13,	2,	48.838425151052,	2.4472570133034,	1,	'NON',	10,	''),
(7759,	42,	2,	30,	5,	60,	10,	48.829778296359,	2.4527443278517,	1,	'NON',	20,	'Jeune (arbre)'),
(7760,	6,	1,	230,	20,	6,	25,	48.826405768382,	2.446475931288,	1,	'NON',	6,	'Adulte'),
(7761,	28,	2,	0,	0,	42,	2,	48.834639963528,	2.4455856780921,	1,	'NON',	28,	''),
(7762,	1,	1,	40,	6,	1,	21,	48.829718390682,	2.464761760085,	1,	'NON',	1,	'Jeune (arbre)'),
(7763,	6,	1,	120,	18,	6,	19,	48.840749283311,	2.4618102527724,	1,	'NON',	6,	'Adulte'),
(7764,	96,	2,	0,	0,	189,	7,	48.82195089122,	2.4574623370083,	1,	'NON',	87,	''),
(7765,	19,	2,	40,	8,	27,	10,	48.833199670235,	2.4509722725625,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(7766,	2,	1,	120,	16,	7,	9,	48.833463851277,	2.4440976658942,	1,	'NON',	2,	'Adulte'),
(7767,	5,	2,	10,	5,	5,	10,	48.832295069942,	2.4489199709502,	1,	'NON',	5,	'Jeune (arbre)'),
(7768,	9,	2,	0,	0,	339,	2,	48.83877232791,	2.4460395088867,	1,	'NON',	9,	''),
(7769,	21,	2,	0,	0,	325,	7,	48.821102930341,	2.4565614872892,	1,	'NON',	21,	''),
(7770,	9,	2,	0,	0,	5,	2,	48.837391666143,	2.4480036640763,	1,	'NON',	9,	''),
(7771,	9,	2,	0,	0,	35,	2,	48.836952894039,	2.4484457925168,	1,	'NON',	9,	''),
(7772,	34,	2,	0,	0,	52,	2,	48.837888575117,	2.4493803546494,	1,	'NON',	20,	''),
(7773,	16,	2,	210,	16,	22,	2,	48.835639377688,	2.4440297652849,	1,	'NON',	16,	'Adulte'),
(7774,	5,	2,	250,	18,	5,	10,	48.834135354162,	2.453802400396,	1,	'NON',	5,	'Adulte'),
(7775,	5,	2,	115,	20,	9,	2,	48.838925243573,	2.4408740215799,	1,	'NON',	5,	'Adulte'),
(7776,	18,	2,	150,	14,	25,	10,	48.833637511875,	2.4473820941644,	1,	'NON',	18,	'Adulte'),
(7777,	10,	2,	15,	2,	13,	2,	48.837754684537,	2.4453307043668,	1,	'NON',	10,	'Jeune (arbre)'),
(7778,	9,	2,	0,	0,	12,	2,	48.839401931886,	2.4468227088218,	1,	'NON',	9,	''),
(7779,	72,	2,	0,	0,	340,	7,	48.82141874472,	2.4577859551343,	1,	'NON',	29,	''),
(7780,	10,	2,	0,	0,	13,	2,	48.838954019839,	2.4448821320853,	1,	'NON',	10,	''),
(7781,	2,	2,	0,	0,	38,	2,	48.836998748352,	2.4475951931216,	1,	'NON',	2,	''),
(7782,	10,	2,	40,	5,	39,	2,	48.839490687882,	2.4447627725808,	1,	'NON',	10,	'Jeune (arbre)'),
(7783,	9,	2,	30,	7,	12,	10,	48.829752094726,	2.4526335822834,	1,	'NON',	9,	'Jeune (arbre)'),
(7784,	2,	1,	100,	11,	10,	6,	48.827628910698,	2.4536053545231,	1,	'NON',	2,	'Adulte'),
(7785,	2,	1,	110,	14,	7,	9,	48.832889778407,	2.4428565347157,	1,	'NON',	2,	'Adulte'),
(7786,	2,	1,	105,	20,	7,	5,	48.829003554783,	2.4399931389106,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7787,	72,	2,	0,	0,	341,	7,	48.821478523128,	2.4590045544733,	1,	'NON',	25,	''),
(7788,	89,	1,	20,	4,	107,	22,	48.821978757889,	2.4539836162816,	1,	'NON',	82,	''),
(7789,	11,	2,	0,	0,	15,	7,	48.82087453651,	2.4542907437396,	1,	'NON',	11,	''),
(7790,	21,	2,	0,	0,	30,	7,	48.821119864315,	2.4564721821544,	1,	'NON',	21,	''),
(7791,	2,	1,	125,	15,	7,	13,	48.828008717765,	2.4439573113323,	1,	'NON',	2,	'Adulte'),
(7792,	2,	2,	100,	8,	5,	10,	48.832720411267,	2.4498179398426,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7793,	2,	1,	135,	16,	7,	5,	48.828627963634,	2.4399436394661,	1,	'NON',	2,	'Adulte'),
(7794,	5,	2,	20,	6,	5,	10,	48.829799378653,	2.4526011281968,	1,	'NON',	5,	'Jeune (arbre)'),
(7795,	12,	2,	0,	0,	5,	7,	48.821866420396,	2.4546957482844,	1,	'NON',	12,	''),
(7796,	24,	2,	0,	0,	37,	7,	48.821434812242,	2.4589843464925,	1,	'NON',	24,	''),
(7797,	5,	2,	0,	0,	9,	2,	48.838597009863,	2.449245945161,	1,	'NON',	5,	''),
(7798,	35,	2,	0,	0,	13,	2,	48.839366854176,	2.4467734872653,	1,	'NON',	34,	''),
(7799,	9,	2,	30,	6,	14,	10,	48.829816608916,	2.4529231390474,	1,	'NON',	9,	'Jeune (arbre)'),
(7800,	2,	1,	115,	9,	10,	28,	48.826787190719,	2.4541304810898,	1,	'NON',	2,	'Adulte'),
(7801,	1,	1,	80,	13,	1,	24,	48.83460382374,	2.4089464176568,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7802,	5,	1,	35,	8,	5,	3,	48.828346071922,	2.4633233860042,	1,	'NON',	5,	'Jeune (arbre)'),
(7803,	9,	1,	0,	0,	66,	32,	48.827078485471,	2.435034416362,	1,	'NON',	9,	''),
(7804,	1,	1,	210,	17,	1,	21,	48.834669991259,	2.469442143686,	1,	'NON',	1,	'Adulte'),
(7805,	2,	1,	110,	12,	7,	6,	48.830939793326,	2.4490645150341,	1,	'NON',	2,	'Adulte'),
(7806,	20,	1,	25,	5,	5,	3,	48.833428567881,	2.4555864244809,	1,	'NON',	20,	'Jeune (arbre)'),
(7807,	38,	1,	115,	15,	13,	11,	48.828076111455,	2.4350045483844,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(7808,	1,	1,	170,	15,	5,	18,	48.84198037515,	2.4494700280724,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7809,	1,	1,	75,	9,	1,	24,	48.83866352872,	2.4279056248159,	1,	'NON',	1,	'Jeune (arbre)'),
(7810,	35,	2,	0,	0,	285,	7,	48.822843724745,	2.4580519061599,	1,	'NON',	34,	''),
(7811,	2,	1,	30,	5,	26,	6,	48.83128551163,	2.448940233499,	1,	'NON',	2,	'Jeune (arbre)'),
(7812,	2,	1,	95,	12,	10,	6,	48.82758270682,	2.453661687301,	1,	'NON',	2,	'Adulte'),
(7813,	46,	2,	90,	5,	39,	2,	48.836156546859,	2.4465142110939,	1,	'NON',	44,	'Adulte'),
(7814,	2,	1,	85,	8,	7,	6,	48.833357781265,	2.4457159423702,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7815,	10,	2,	0,	0,	39,	2,	48.838381088347,	2.4458994796831,	1,	'NON',	10,	''),
(7816,	1,	1,	90,	8,	1,	24,	48.833733096595,	2.415596073015,	1,	'NON',	1,	'Jeune (arbre)'),
(7817,	2,	1,	35,	5,	10,	6,	48.830122881127,	2.4501115325385,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7818,	21,	2,	150,	9,	54,	2,	48.83919045091,	2.4402231477167,	1,	'NON',	21,	'Adulte'),
(7819,	5,	1,	75,	14,	5,	3,	48.835084910385,	2.4537143876496,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(7820,	19,	2,	20,	5,	27,	2,	48.839932334709,	2.439411627868,	1,	'NON',	19,	'Jeune (arbre)'),
(7821,	12,	2,	130,	14,	159,	2,	48.837237025051,	2.4441416221929,	1,	'NON',	12,	'Adulte'),
(7822,	1,	1,	240,	22,	5,	3,	48.828214223085,	2.4632067108486,	1,	'',	1,	'Adulte'),
(7823,	1,	1,	140,	17,	1,	21,	48.841852170544,	2.4639294815859,	1,	'NON',	1,	'Adulte'),
(7824,	10,	2,	0,	0,	13,	2,	48.838030114327,	2.4459131565103,	1,	'NON',	10,	''),
(7825,	9,	2,	30,	6,	14,	10,	48.830768988455,	2.4545137523581,	1,	'NON',	9,	'Jeune (arbre)'),
(7826,	13,	1,	110,	9,	17,	11,	48.827578274521,	2.4441242309379,	1,	'NON',	13,	'Adulte'),
(7827,	29,	2,	0,	0,	144,	2,	48.835802921165,	2.4441757296688,	1,	'NON',	29,	''),
(7828,	10,	2,	220,	22,	13,	2,	48.839735714871,	2.4440283072401,	1,	'NON',	10,	'Mature'),
(7829,	5,	2,	70,	10,	9,	2,	48.839047377528,	2.4414961052327,	1,	'NON',	5,	'Adulte'),
(7830,	5,	2,	105,	16,	9,	2,	48.836822569463,	2.4441175405245,	1,	'NON',	5,	'Adulte'),
(7831,	10,	2,	130,	13,	13,	8,	48.830671006698,	2.4070930587107,	1,	'NON',	10,	'Adulte'),
(7832,	10,	2,	0,	0,	13,	2,	48.839011889181,	2.4453542754468,	1,	'NON',	10,	''),
(7833,	2,	1,	115,	15,	7,	9,	48.828996717968,	2.4348440073536,	1,	'NON',	2,	'Adulte'),
(7834,	2,	1,	110,	10,	10,	6,	48.826615852673,	2.4550731827505,	1,	'NON',	2,	'Adulte'),
(7835,	6,	1,	35,	6,	6,	15,	48.829084503496,	2.4259945218163,	1,	'NON',	6,	'Jeune (arbre)'),
(7836,	3,	2,	0,	0,	3,	2,	48.837831998423,	2.4490955918146,	1,	'NON',	3,	''),
(7837,	6,	1,	150,	14,	6,	16,	48.835011661581,	2.4367465525483,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7838,	2,	1,	40,	5,	26,	6,	48.830664138478,	2.4497424319956,	1,	'NON',	2,	'Jeune (arbre)'),
(7839,	13,	1,	50,	8,	17,	11,	48.827545563115,	2.4446814577872,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(7840,	2,	1,	105,	15,	7,	9,	48.830341530102,	2.4377864150515,	1,	'NON',	2,	'Adulte'),
(7841,	5,	2,	160,	20,	9,	2,	48.837511981007,	2.4441889360554,	1,	'NON',	5,	'Mature'),
(7842,	10,	2,	0,	0,	39,	2,	48.837887146616,	2.4476679187215,	1,	'NON',	10,	''),
(7843,	6,	1,	115,	15,	6,	4,	48.830011065256,	2.4339401812212,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7844,	1,	1,	210,	22,	5,	3,	48.82853698617,	2.4627939152136,	1,	'',	1,	'Adulte'),
(7845,	6,	1,	35,	6,	6,	25,	48.821965018759,	2.446027778657,	1,	'NON',	6,	'Jeune (arbre)'),
(7846,	5,	2,	0,	0,	9,	2,	48.838550697973,	2.4479203651985,	1,	'NON',	5,	''),
(7847,	2,	1,	140,	12,	7,	9,	48.832878205135,	2.4431388177914,	1,	'NON',	2,	'Adulte'),
(7848,	2,	1,	75,	6,	7,	13,	48.830071098678,	2.4444220096299,	1,	'NON',	2,	'Adulte'),
(7849,	2,	1,	40,	6,	26,	22,	48.826897378186,	2.4641223876953,	1,	'NON',	2,	'Jeune (arbre)'),
(7850,	6,	1,	285,	25,	6,	15,	48.829520674122,	2.4208448286827,	1,	'NON',	6,	'Adulte'),
(7851,	3,	2,	125,	22,	3,	2,	48.8391996652,	2.4446252800775,	1,	'NON',	3,	'Adulte'),
(7852,	38,	1,	125,	13,	13,	11,	48.827923726314,	2.4374932233686,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(7853,	10,	2,	100,	7,	13,	8,	48.831895567041,	2.4052853513187,	1,	'NON',	10,	'Adulte'),
(7854,	17,	2,	0,	0,	108,	7,	48.820289643239,	2.4543605780612,	1,	'NON',	17,	''),
(7855,	6,	1,	75,	15,	6,	4,	48.833853192653,	2.4335659017859,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7856,	9,	2,	0,	0,	14,	7,	48.820379232847,	2.4549528879194,	1,	'NON',	9,	''),
(7857,	10,	2,	0,	0,	13,	2,	48.837223008689,	2.446751785816,	1,	'NON',	10,	''),
(7858,	31,	1,	35,	6,	5,	18,	48.840139430884,	2.455992667671,	1,	'NON',	31,	'Jeune (arbre)'),
(7859,	9,	2,	0,	0,	12,	7,	48.820172047225,	2.4564590313788,	1,	'NON',	9,	''),
(7860,	5,	1,	140,	14,	51,	27,	48.827473065456,	2.4315839598169,	1,	'NON',	5,	'Adulte'),
(7861,	6,	1,	150,	17,	6,	4,	48.832024311108,	2.4333324450765,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7862,	5,	2,	130,	20,	9,	2,	48.838190846842,	2.440164712016,	1,	'NON',	5,	'Adulte'),
(7863,	10,	2,	230,	22,	13,	2,	48.838645546545,	2.4445793158536,	1,	'NON',	10,	'Mature'),
(7864,	13,	1,	115,	12,	17,	11,	48.827662507605,	2.444975910371,	1,	'NON',	13,	'Adulte'),
(7865,	2,	1,	115,	20,	7,	5,	48.836873981938,	2.4369808165391,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7866,	6,	1,	25,	5,	6,	25,	48.825768937309,	2.4463908996889,	1,	'NON',	6,	''),
(7867,	3,	2,	95,	9,	3,	2,	48.839162882544,	2.4424003607673,	1,	'NON',	3,	'Adulte'),
(7868,	19,	2,	80,	12,	27,	2,	48.838404354615,	2.4452397281006,	1,	'NON',	19,	'Adulte'),
(7869,	1,	1,	90,	7,	1,	18,	48.844044081906,	2.4440122963423,	1,	'NON',	1,	'Jeune (arbre)'),
(7870,	3,	2,	115,	18,	3,	2,	48.838220559496,	2.4448050091409,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(7871,	9,	2,	20,	5,	35,	10,	48.82993706726,	2.4515421493079,	1,	'NON',	9,	'Jeune (arbre)'),
(7872,	5,	1,	35,	5,	48,	18,	48.838528814439,	2.4624211293878,	1,	'NON',	5,	'Jeune (arbre)'),
(7873,	10,	2,	0,	0,	13,	2,	48.838931221965,	2.445520277256,	1,	'NON',	10,	''),
(7874,	6,	1,	150,	20,	28,	17,	48.841120544768,	2.4388549590722,	1,	'NON',	6,	'Adulte'),
(7875,	1,	1,	50,	7,	1,	18,	48.844079579987,	2.445591815393,	1,	'NON',	1,	'Jeune (arbre)'),
(7876,	1,	1,	40,	6,	1,	18,	48.844216735137,	2.4440596850242,	1,	'NON',	1,	'Jeune (arbre)'),
(7877,	9,	2,	70,	8,	14,	12,	48.833546574405,	2.4302902706465,	1,	'NON',	9,	'Adulte'),
(7878,	1,	2,	210,	20,	1,	10,	48.833058964543,	2.4559318954208,	1,	'NON',	1,	'Adulte'),
(7879,	10,	2,	0,	0,	13,	2,	48.838817992772,	2.4458133058111,	1,	'NON',	10,	''),
(7880,	2,	1,	90,	8,	7,	13,	48.830214556796,	2.444453092527,	1,	'NON',	2,	'Adulte'),
(7881,	10,	2,	0,	0,	13,	2,	48.83757004252,	2.445380326719,	1,	'NON',	10,	''),
(7882,	43,	2,	0,	0,	59,	2,	48.837216614426,	2.4490354603164,	1,	'NON',	75,	''),
(7883,	1,	1,	185,	16,	5,	18,	48.841779484338,	2.4499838076657,	1,	'NON',	1,	'Adulte'),
(7884,	26,	2,	0,	0,	41,	2,	48.838819310129,	2.4472312112158,	1,	'NON',	26,	''),
(7885,	2,	1,	60,	5,	7,	6,	48.832523025325,	2.4470188024676,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7886,	5,	1,	175,	20,	5,	1,	48.844505444399,	2.4502697728292,	1,	'NON',	5,	'Adulte'),
(7887,	1,	1,	140,	18,	5,	3,	48.830010985718,	2.4609900877569,	1,	'NON',	1,	'Adulte'),
(7888,	5,	2,	0,	0,	9,	2,	48.839117471796,	2.448274896467,	1,	'NON',	5,	''),
(7889,	5,	1,	130,	12,	51,	27,	48.827468809758,	2.431059697538,	1,	'NON',	5,	'Adulte'),
(7890,	16,	2,	115,	14,	22,	2,	48.838360316314,	2.4396161162831,	1,	'NON',	16,	'Jeune (arbre)'),
(7891,	9,	2,	0,	0,	138,	7,	48.820149719141,	2.4552048262978,	1,	'NON',	9,	''),
(7892,	9,	2,	80,	8,	14,	10,	48.83390549728,	2.4466512537189,	1,	'NON',	9,	'Jeune (arbre)'),
(7893,	7,	2,	100,	7,	8,	10,	48.83277982492,	2.4480576080767,	1,	'NON',	7,	'Adulte'),
(7894,	6,	1,	45,	10,	6,	18,	48.844372217737,	2.4403913254367,	1,	'NON',	6,	'Jeune (arbre)'),
(7895,	41,	2,	0,	0,	5,	7,	48.821990660621,	2.4546762932867,	1,	'NON',	40,	''),
(7896,	2,	1,	130,	10,	10,	6,	48.825300791716,	2.4565520700282,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7897,	2,	1,	105,	16,	7,	5,	48.836902251282,	2.4371533322577,	1,	'NON',	2,	'Adulte'),
(7898,	10,	2,	160,	22,	13,	2,	48.837936397886,	2.4452430056359,	1,	'NON',	10,	'Mature'),
(7899,	1,	1,	85,	10,	1,	24,	48.836001620835,	2.4228733154682,	1,	'NON',	1,	'Jeune (arbre)'),
(7900,	2,	1,	85,	8,	7,	9,	48.831732256871,	2.4403587884948,	1,	'NON',	2,	'Adulte'),
(7901,	38,	1,	90,	14,	13,	11,	48.828151495677,	2.4369800995403,	1,	'NON',	37,	'Jeune (arbre)'),
(7902,	2,	1,	210,	20,	26,	22,	48.82572129847,	2.4618699005305,	1,	'NON',	2,	'Adulte'),
(7903,	2,	1,	95,	12,	26,	6,	48.830902980206,	2.4494390315193,	1,	'NON',	2,	'Adulte'),
(7904,	3,	2,	180,	22,	3,	2,	48.839183332967,	2.4400474254053,	1,	'NON',	3,	'Adulte'),
(7905,	95,	2,	0,	0,	342,	7,	48.820334664792,	2.4543859843607,	1,	'NON',	86,	''),
(7906,	2,	1,	120,	12,	10,	24,	48.840474764643,	2.4338223706603,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7907,	5,	2,	0,	0,	51,	7,	48.821742990055,	2.4553033636859,	1,	'NON',	5,	''),
(7908,	2,	1,	110,	20,	7,	5,	48.82977193908,	2.4397152200964,	1,	'NON',	2,	'Adulte'),
(7909,	46,	2,	0,	0,	343,	7,	48.821265526821,	2.4535989670428,	1,	'NON',	44,	''),
(7910,	1,	1,	110,	10,	1,	24,	48.834975280905,	2.4200624891105,	1,	'NON',	1,	'Jeune (arbre)'),
(7911,	29,	2,	90,	18,	144,	2,	48.83842845118,	2.4401461103813,	1,	'NON',	29,	'Adulte'),
(7912,	2,	1,	120,	11,	7,	9,	48.832917153609,	2.4432251257474,	1,	'NON',	2,	'Adulte'),
(7913,	5,	1,	60,	12,	5,	3,	48.833019971559,	2.4561145510478,	1,	'',	5,	'Jeune (arbre)Adulte'),
(7914,	1,	1,	85,	9,	1,	24,	48.838311469595,	2.4265222358768,	1,	'NON',	1,	'Jeune (arbre)'),
(7915,	2,	1,	80,	9,	26,	6,	48.829318443981,	2.451170632015,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7916,	2,	1,	155,	14,	7,	9,	48.832475369847,	2.4419652045759,	1,	'NON',	2,	'Adulte'),
(7917,	6,	1,	85,	15,	6,	25,	48.826401561218,	2.4462956572632,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7918,	2,	1,	120,	20,	7,	5,	48.836343238009,	2.4373563565202,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7919,	61,	2,	0,	0,	5,	7,	48.821693150838,	2.4540578128236,	1,	'NON',	44,	''),
(7920,	2,	1,	100,	11,	7,	6,	48.839242685009,	2.438013389183,	1,	'NON',	2,	'Adulte'),
(7921,	87,	2,	315,	24,	154,	14,	48.822904201746,	2.4593043239598,	1,	'NON',	80,	'Adulte'),
(7922,	1,	2,	135,	18,	1,	2,	48.834843092365,	2.4459853564052,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7923,	10,	2,	115,	22,	39,	2,	48.83848827951,	2.4442044662515,	1,	'NON',	10,	'Mature'),
(7924,	89,	2,	0,	0,	107,	2,	48.8377178,	2.4459299372565,	1,	'NON',	82,	''),
(7925,	19,	2,	45,	10,	59,	2,	48.839757936346,	2.443691360828,	1,	'NON',	19,	'Jeune (arbre)'),
(7926,	6,	1,	200,	20,	6,	17,	48.843721477885,	2.4385057395817,	1,	'NON',	6,	'Adulte'),
(7927,	2,	1,	90,	12,	7,	9,	48.829763565333,	2.4360106348235,	1,	'NON',	2,	'Adulte'),
(7928,	6,	1,	45,	10,	6,	4,	48.835011415755,	2.4337990848954,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7929,	7,	2,	100,	9,	8,	10,	48.832652386251,	2.4480227340445,	1,	'NON',	7,	'Adulte'),
(7930,	39,	2,	0,	0,	165,	7,	48.820801140378,	2.4540172223102,	1,	'NON',	38,	''),
(7931,	5,	2,	0,	0,	9,	2,	48.838931952069,	2.4467384830812,	1,	'NON',	5,	''),
(7932,	1,	2,	220,	15,	1,	10,	48.832334875168,	2.4553795951025,	1,	'NON',	1,	'Adulte'),
(7933,	9,	2,	0,	0,	137,	2,	48.838249507369,	2.4456810080505,	1,	'NON',	9,	''),
(7934,	6,	1,	110,	17,	6,	16,	48.834738273334,	2.4373388313146,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7935,	41,	2,	0,	0,	5,	2,	48.839005468339,	2.4485426334402,	1,	'NON',	40,	''),
(7936,	2,	1,	125,	15,	7,	5,	48.831592144844,	2.4388807220877,	1,	'NON',	2,	'Adulte'),
(7937,	61,	2,	40,	4,	5,	10,	48.833410343107,	2.453955968758,	1,	'NON',	44,	'Jeune (arbre)'),
(7938,	5,	1,	30,	8,	5,	18,	48.838655679129,	2.4614118003091,	1,	'NON',	5,	'Jeune (arbre)'),
(7939,	3,	2,	130,	22,	3,	2,	48.838408456793,	2.4436443449351,	1,	'NON',	3,	'Adulte'),
(7940,	9,	1,	105,	13,	5,	23,	48.82957845054,	2.4314124817561,	1,	'NON',	9,	'Adulte'),
(7941,	9,	1,	85,	8,	66,	32,	48.827338366541,	2.4346689671169,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7942,	9,	2,	30,	6,	14,	10,	48.829879395662,	2.4524912286972,	1,	'NON',	9,	'Jeune (arbre)'),
(7943,	2,	2,	0,	0,	5,	2,	48.836069840252,	2.448254661915,	1,	'NON',	2,	''),
(7944,	6,	2,	85,	12,	6,	2,	48.839742354255,	2.4387134523858,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7945,	31,	2,	0,	0,	45,	2,	48.839293881156,	2.4477409860959,	1,	'NON',	31,	''),
(7946,	9,	2,	0,	0,	12,	7,	48.820206229686,	2.454929200335,	1,	'NON',	9,	''),
(7947,	7,	2,	85,	10,	8,	2,	48.836865633021,	2.4417196193399,	1,	'NON',	7,	'Adulte'),
(7948,	6,	1,	130,	15,	6,	4,	48.829085676542,	2.4337549985267,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7949,	6,	1,	130,	20,	6,	19,	48.840532634234,	2.4615596513111,	1,	'NON',	6,	'Adulte'),
(7950,	1,	1,	230,	18,	5,	18,	48.840184745509,	2.455800015704,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7951,	5,	1,	145,	12,	51,	27,	48.82779919031,	2.431772415238,	1,	'NON',	5,	'Adulte'),
(7952,	10,	2,	0,	0,	13,	2,	48.838496466838,	2.4451369594042,	1,	'NON',	10,	''),
(7953,	13,	1,	160,	18,	17,	11,	48.827216806896,	2.4502581714736,	1,	'NON',	13,	'Adulte'),
(7954,	5,	1,	210,	25,	5,	1,	48.844221330294,	2.4521323297407,	1,	'NON',	5,	'Adulte'),
(7955,	83,	2,	30,	6,	142,	2,	48.834735235767,	2.4446286375401,	1,	'NON',	26,	'Jeune (arbre)'),
(7956,	10,	2,	0,	0,	13,	2,	48.839334314877,	2.4445492911143,	1,	'NON',	10,	''),
(7957,	10,	2,	50,	5,	13,	8,	48.830656592143,	2.4069701710155,	1,	'NON',	10,	'Adulte'),
(7958,	13,	1,	105,	11,	17,	11,	48.827218647654,	2.4525474905998,	1,	'NON',	13,	'Adulte'),
(7959,	9,	1,	85,	6,	14,	6,	48.835615099825,	2.4426278452139,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7960,	2,	1,	150,	22,	7,	5,	48.838340348228,	2.4364512000873,	1,	'NON',	2,	'Adulte'),
(7961,	9,	2,	0,	0,	35,	2,	48.837008524902,	2.4479186746631,	1,	'NON',	9,	''),
(7962,	9,	2,	105,	14,	12,	2,	48.837452403067,	2.4410997420858,	1,	'NON',	9,	'Adulte'),
(7963,	31,	2,	25,	4,	45,	2,	48.836650636909,	2.4418825215075,	1,	'NON',	31,	'Jeune (arbre)'),
(7964,	10,	2,	180,	22,	13,	2,	48.839737278969,	2.4440958694751,	1,	'NON',	10,	'Mature'),
(7965,	1,	1,	220,	20,	5,	18,	48.841551784681,	2.450717600306,	1,	'NON',	1,	'Adulte'),
(7966,	10,	2,	0,	0,	13,	2,	48.838580351116,	2.4450015110783,	1,	'NON',	10,	''),
(7967,	10,	2,	0,	0,	344,	7,	48.821417877607,	2.4555385857391,	1,	'NON',	10,	''),
(7968,	33,	1,	45,	7,	47,	22,	48.820324012281,	2.4508154193243,	1,	'NON',	33,	'Jeune (arbre)'),
(7969,	9,	1,	80,	10,	66,	32,	48.826890445936,	2.4349050344636,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(7970,	5,	2,	0,	0,	9,	2,	48.838787227446,	2.4474603481873,	1,	'NON',	5,	''),
(7971,	1,	1,	195,	12,	5,	18,	48.84034821004,	2.4551218448964,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(7972,	83,	2,	25,	6,	142,	2,	48.83520997274,	2.4444079724506,	1,	'NON',	26,	'Jeune (arbre)'),
(7973,	9,	2,	0,	0,	12,	2,	48.834348900177,	2.4458392258581,	1,	'NON',	9,	''),
(7974,	10,	2,	0,	0,	13,	2,	48.839172408006,	2.4429276004047,	1,	'NON',	10,	''),
(7975,	13,	1,	160,	15,	17,	11,	48.82748315023,	2.4480021639992,	1,	'NON',	13,	'Adulte'),
(7976,	18,	2,	210,	14,	25,	10,	48.83349019706,	2.4470475183852,	1,	'NON',	18,	'Adulte'),
(7977,	1,	1,	180,	22,	5,	3,	48.84142239199,	2.4494942478603,	1,	'',	1,	'Adulte'),
(7978,	6,	2,	190,	25,	6,	2,	48.839084624646,	2.4385461946645,	1,	'NON',	6,	'Adulte'),
(7979,	35,	2,	200,	22,	13,	10,	48.833939107294,	2.4518625705332,	1,	'NON',	34,	'Adulte'),
(7980,	2,	1,	120,	10,	10,	6,	48.824566992258,	2.4573034553817,	1,	'NON',	2,	'Mature'),
(7981,	6,	1,	210,	22,	6,	19,	48.841709549171,	2.4622658717892,	1,	'NON',	6,	'Adulte'),
(7982,	9,	1,	100,	12,	5,	20,	48.83768031872,	2.4316460579996,	1,	'NON',	9,	'Jeune (arbre)'),
(7983,	3,	2,	0,	0,	3,	2,	48.837866104261,	2.4486119915006,	1,	'NON',	3,	''),
(7984,	16,	2,	115,	12,	46,	2,	48.835641877225,	2.443648574414,	1,	'NON',	16,	'Adulte'),
(7985,	33,	1,	90,	9,	47,	22,	48.820434911232,	2.4507502385427,	1,	'NON',	33,	'Jeune (arbre)'),
(7986,	5,	2,	130,	18,	9,	2,	48.838578469694,	2.4410531021896,	1,	'NON',	5,	'Adulte'),
(7987,	5,	2,	0,	0,	5,	7,	48.822167941943,	2.4564931550008,	1,	'NON',	5,	''),
(7988,	6,	1,	135,	17,	6,	4,	48.831596126462,	2.4332456778525,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(7989,	34,	2,	90,	5,	171,	2,	48.838403015674,	2.4412671570535,	1,	'NON',	20,	'Adulte'),
(7990,	10,	2,	0,	0,	13,	2,	48.837590837928,	2.4456058587595,	1,	'NON',	10,	''),
(7991,	72,	2,	0,	0,	323,	7,	48.821722677624,	2.4552371917065,	1,	'NON',	27,	''),
(7992,	2,	1,	90,	7,	7,	6,	48.831832802339,	2.4479868251121,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(7993,	2,	1,	215,	18,	7,	6,	48.832738504124,	2.4469314004829,	1,	'NON',	2,	'Adulte'),
(7994,	6,	1,	60,	16,	6,	19,	48.839386040074,	2.460855437977,	1,	'NON',	6,	'Jeune (arbre)'),
(7995,	9,	1,	85,	10,	5,	20,	48.835370182653,	2.4314051084277,	1,	'NON',	9,	'Jeune (arbre)'),
(7996,	5,	2,	100,	8,	5,	10,	48.835300099861,	2.4532261782431,	1,	'NON',	5,	'Adulte'),
(7997,	31,	2,	12,	3,	45,	2,	48.837423597087,	2.4494192315892,	1,	'NON',	31,	'Jeune (arbre)'),
(7998,	2,	1,	70,	8,	7,	13,	48.831293733369,	2.4445175785723,	1,	'NON',	2,	'Adulte'),
(7999,	6,	1,	120,	15,	6,	4,	48.832529038343,	2.4345895025341,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8000,	6,	1,	90,	14,	6,	15,	48.82946876166,	2.4224086533574,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8001,	1,	1,	50,	7,	5,	3,	48.836421157731,	2.4525669562578,	1,	'NON',	1,	'Jeune (arbre)'),
(8002,	9,	2,	0,	0,	112,	2,	48.836477371999,	2.4482635633668,	1,	'NON',	9,	''),
(8003,	33,	2,	50,	7,	47,	2,	48.835917303298,	2.4462838529343,	1,	'NON',	33,	'Jeune (arbre)'),
(8004,	9,	2,	40,	7,	14,	10,	48.831391994067,	2.453107376005,	1,	'NON',	9,	'Jeune (arbre)'),
(8005,	9,	2,	0,	0,	14,	2,	48.836618099457,	2.4477013932428,	1,	'NON',	9,	''),
(8006,	27,	2,	70,	12,	129,	2,	48.839181220487,	2.4442924360033,	1,	'NON',	27,	'Jeune (arbre)Adulte'),
(8007,	9,	2,	70,	10,	14,	8,	48.829158885184,	2.4094022091014,	1,	'NON',	9,	'Adulte'),
(8008,	2,	2,	0,	0,	38,	2,	48.837072793942,	2.447264528511,	1,	'NON',	2,	''),
(8009,	35,	2,	0,	0,	5,	7,	48.823185172883,	2.456904689492,	1,	'NON',	34,	''),
(8010,	2,	1,	35,	6,	10,	22,	48.824833593208,	2.4597986389133,	1,	'NON',	2,	'Jeune (arbre)'),
(8011,	22,	2,	0,	0,	31,	7,	48.82140172515,	2.4563688783583,	1,	'NON',	22,	''),
(8012,	9,	2,	80,	13,	12,	8,	48.828720704864,	2.4075240750912,	1,	'NON',	9,	'Adulte'),
(8013,	2,	1,	60,	7,	7,	9,	48.83084703682,	2.4383129750988,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8014,	7,	2,	60,	8,	8,	10,	48.834397762511,	2.4543210446131,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(8015,	46,	2,	0,	0,	343,	7,	48.821347184795,	2.4535624678704,	1,	'NON',	44,	''),
(8016,	1,	1,	95,	14,	1,	21,	48.840325373335,	2.4661538102187,	1,	'NON',	1,	'Jeune (arbre)'),
(8017,	1,	2,	220,	22,	1,	10,	48.832717090588,	2.4560446649904,	1,	'NON',	1,	'Adulte'),
(8018,	2,	1,	20,	6,	5,	3,	48.834004906503,	2.455142308137,	1,	'',	2,	'Jeune (arbre)'),
(8019,	6,	1,	160,	20,	6,	16,	48.835337933375,	2.4323238166366,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8020,	61,	2,	40,	5,	5,	10,	48.833427807253,	2.4535873893745,	1,	'NON',	44,	'Jeune (arbre)'),
(8021,	1,	2,	200,	20,	1,	2,	48.83584087097,	2.4444634948438,	1,	'NON',	1,	'Adulte'),
(8022,	1,	1,	175,	20,	1,	21,	48.840715007821,	2.4657202908779,	1,	'NON',	1,	'Adulte'),
(8023,	9,	1,	135,	10,	12,	6,	48.837486496137,	2.4404030437728,	1,	'NON',	9,	'Adulte'),
(8024,	6,	1,	130,	18,	6,	19,	48.841900514765,	2.4627675889302,	1,	'NON',	6,	'Adulte'),
(8025,	33,	1,	75,	8,	47,	22,	48.820556066549,	2.4511363083345,	1,	'NON',	33,	'Jeune (arbre)'),
(8026,	7,	2,	20,	4,	8,	10,	48.830398902148,	2.4535428518096,	1,	'NON',	7,	'Jeune (arbre)'),
(8027,	6,	1,	110,	17,	6,	4,	48.831382807629,	2.4332023204206,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8028,	25,	2,	0,	0,	345,	2,	48.83842517893,	2.4460673545108,	1,	'NON',	25,	''),
(8029,	5,	2,	120,	16,	5,	10,	48.835171890057,	2.4529435804797,	1,	'NON',	5,	'Adulte'),
(8030,	10,	2,	85,	10,	13,	2,	48.836489623752,	2.4459642593441,	1,	'NON',	10,	'Adulte'),
(8031,	10,	2,	0,	0,	13,	2,	48.838976013741,	2.4460995811756,	1,	'NON',	10,	''),
(8032,	7,	2,	0,	0,	5,	7,	48.822385264329,	2.4581416889606,	1,	'NON',	7,	''),
(8033,	6,	2,	130,	20,	6,	2,	48.839402275288,	2.4391035383799,	1,	'NON',	6,	'Adulte'),
(8034,	2,	1,	70,	12,	7,	5,	48.833609334893,	2.4381545943236,	1,	'NON',	2,	'Adulte'),
(8035,	2,	1,	80,	8,	7,	31,	48.834235300005,	2.445409990418,	1,	'NON',	2,	'Adulte'),
(8036,	2,	1,	90,	9,	7,	9,	48.830267172993,	2.4376051955907,	1,	'NON',	2,	'Adulte'),
(8037,	5,	2,	30,	7,	5,	10,	48.832915574228,	2.4550931126332,	1,	'NON',	5,	'Jeune (arbre)'),
(8038,	9,	1,	65,	8,	5,	20,	48.837580360067,	2.4318326691314,	1,	'NON',	9,	'Jeune (arbre)'),
(8039,	6,	1,	20,	5,	6,	25,	48.825841430802,	2.4464132313785,	1,	'NON',	6,	''),
(8040,	9,	1,	35,	5,	14,	6,	48.834428614361,	2.4444674018672,	1,	'NON',	9,	'Jeune (arbre)'),
(8041,	3,	2,	0,	0,	3,	2,	48.837900769974,	2.4489310736641,	1,	'NON',	3,	''),
(8042,	3,	2,	30,	6,	3,	10,	48.834662787775,	2.45099996679,	1,	'NON',	3,	'Jeune (arbre)'),
(8043,	1,	1,	270,	22,	1,	1,	48.843627308308,	2.4568858527088,	1,	'NON',	1,	'Adulte'),
(8044,	5,	2,	0,	0,	9,	2,	48.838696001452,	2.4473951955284,	1,	'NON',	5,	''),
(8045,	9,	2,	0,	0,	295,	7,	48.820388956683,	2.4566408815054,	1,	'NON',	9,	''),
(8046,	9,	2,	40,	7,	12,	12,	48.834675408662,	2.4308701321025,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8047,	6,	1,	195,	17,	6,	15,	48.828679720319,	2.4273799137721,	1,	'NON',	6,	'Adulte'),
(8048,	5,	2,	130,	18,	9,	2,	48.839419724747,	2.4404155049984,	1,	'NON',	5,	'Adulte'),
(8049,	2,	2,	0,	0,	38,	2,	48.837373294329,	2.4467310078502,	1,	'NON',	2,	''),
(8050,	2,	1,	205,	20,	26,	22,	48.825327524686,	2.4607908233067,	1,	'NON',	2,	'Adulte'),
(8051,	36,	2,	0,	0,	4,	2,	48.839267468685,	2.4457753779624,	1,	'NON',	35,	''),
(8052,	9,	2,	30,	5,	35,	10,	48.83031851792,	2.453708415383,	1,	'NON',	9,	'Jeune (arbre)'),
(8053,	63,	2,	60,	8,	94,	7,	48.821138532244,	2.4535529550503,	1,	'NON',	60,	'Jeune (arbre)Adulte'),
(8054,	7,	2,	30,	4,	8,	10,	48.833524227267,	2.4518595629725,	1,	'NON',	7,	'Jeune (arbre)'),
(8055,	6,	1,	120,	18,	6,	19,	48.841442797124,	2.4619730250991,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8056,	18,	2,	120,	18,	25,	12,	48.83404351526,	2.4311571809089,	1,	'NON',	18,	'Adulte'),
(8057,	21,	2,	0,	0,	5,	7,	48.821187305665,	2.4562283226972,	1,	'NON',	21,	''),
(8058,	10,	2,	0,	0,	13,	2,	48.837652858802,	2.447931782277,	1,	'NON',	10,	''),
(8059,	13,	1,	35,	6,	17,	11,	48.827534906323,	2.4448482042386,	1,	'NON',	13,	'Jeune (arbre)'),
(8060,	10,	2,	0,	0,	61,	7,	48.821681780737,	2.4550807023939,	1,	'NON',	10,	''),
(8061,	2,	2,	95,	14,	7,	2,	48.836369151856,	2.4428308981372,	1,	'NON',	2,	'Adulte'),
(8062,	5,	2,	100,	20,	9,	2,	48.838608991985,	2.4407717561269,	1,	'NON',	5,	'Adulte'),
(8063,	2,	1,	65,	9,	7,	6,	48.83175254208,	2.4479924293241,	1,	'NON',	2,	'Jeune (arbre)'),
(8064,	6,	1,	225,	14,	6,	18,	48.844516873174,	2.4407055419287,	1,	'NON',	6,	'Adulte'),
(8065,	33,	1,	50,	7,	47,	22,	48.823601374253,	2.4574397279283,	1,	'NON',	33,	'Jeune (arbre)'),
(8066,	5,	2,	125,	24,	9,	2,	48.839843885923,	2.4409092514441,	1,	'NON',	5,	'Adulte'),
(8067,	1,	1,	60,	8,	1,	21,	48.827786935159,	2.4645870998772,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(8068,	3,	2,	110,	22,	3,	2,	48.838068430242,	2.4437745036391,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(8069,	10,	2,	0,	0,	13,	2,	48.839480665496,	2.4468118862933,	1,	'NON',	10,	''),
(8070,	5,	2,	20,	5,	5,	10,	48.834737252667,	2.4534660787539,	1,	'NON',	5,	'Jeune (arbre)'),
(8071,	16,	2,	180,	15,	46,	10,	48.833236465417,	2.4511667767301,	1,	'NON',	16,	'Adulte'),
(8072,	6,	1,	135,	15,	6,	4,	48.830820465053,	2.4342420117972,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8073,	21,	2,	0,	0,	145,	7,	48.820878938344,	2.4561867838167,	1,	'NON',	21,	''),
(8074,	45,	2,	0,	0,	63,	7,	48.821464103911,	2.4560224436092,	1,	'NON',	43,	''),
(8075,	34,	2,	40,	7,	27,	2,	48.836982013026,	2.4442251051044,	1,	'NON',	20,	'Adulte'),
(8076,	5,	2,	0,	0,	9,	2,	48.839615061845,	2.44509654836,	1,	'NON',	5,	''),
(8077,	5,	2,	170,	22,	9,	2,	48.838509346532,	2.4446332758752,	1,	'NON',	5,	'Adulte'),
(8078,	2,	1,	135,	13,	26,	6,	48.828671173326,	2.4520851538036,	1,	'NON',	2,	'Adulte'),
(8079,	2,	1,	60,	9,	7,	5,	48.829745019876,	2.4395441288133,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8080,	9,	2,	30,	6,	35,	10,	48.829916493222,	2.4528506015178,	1,	'NON',	9,	'Jeune (arbre)'),
(8081,	18,	2,	220,	14,	25,	10,	48.833467469789,	2.4471174690726,	1,	'NON',	18,	'Mature'),
(8082,	129,	2,	0,	0,	346,	7,	48.820385750838,	2.4547037969616,	1,	'NON',	120,	''),
(8083,	10,	2,	0,	0,	13,	2,	48.83941391084,	2.4467623196645,	1,	'NON',	10,	''),
(8084,	5,	1,	195,	16,	5,	1,	48.843898517136,	2.4547584693742,	1,	'NON',	5,	'Adulte'),
(8085,	2,	1,	95,	12,	7,	5,	48.832342909376,	2.4387912442758,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8086,	9,	2,	0,	0,	14,	2,	48.838511673767,	2.4476415452899,	1,	'NON',	9,	''),
(8087,	9,	2,	150,	18,	12,	8,	48.82941698014,	2.4091898313298,	1,	'NON',	9,	'Adulte'),
(8088,	16,	2,	110,	14,	22,	2,	48.838995200648,	2.4392822865432,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(8089,	6,	1,	125,	18,	6,	19,	48.842037237559,	2.4626841685718,	1,	'NON',	6,	'Adulte'),
(8090,	7,	2,	40,	8,	8,	10,	48.834065304521,	2.4514993953093,	1,	'NON',	7,	'Jeune (arbre)'),
(8091,	6,	1,	20,	5,	6,	15,	48.82946257583,	2.4225263625514,	1,	'NON',	6,	'Jeune (arbre)'),
(8092,	5,	2,	100,	20,	9,	2,	48.838515349175,	2.4406963820678,	1,	'NON',	5,	'Adulte'),
(8093,	1,	1,	160,	18,	1,	1,	48.844509537058,	2.450352112589,	1,	'NON',	1,	'Adulte'),
(8094,	5,	1,	40,	9,	5,	3,	48.831038454767,	2.45913756733,	1,	'NON',	5,	'Jeune (arbre)'),
(8095,	13,	1,	205,	18,	17,	11,	48.827172364586,	2.451016812262,	1,	'NON',	13,	'Adulte'),
(8096,	3,	2,	215,	22,	3,	2,	48.839048698109,	2.4402182256635,	1,	'NON',	3,	'Adulte'),
(8097,	1,	1,	175,	15,	5,	18,	48.841901651239,	2.4496276055516,	1,	'NON',	1,	'Adulte'),
(8098,	9,	1,	80,	10,	14,	6,	48.837977816007,	2.4393774430772,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8099,	9,	2,	10,	3,	35,	10,	48.835056609834,	2.4534707682519,	1,	'NON',	9,	'Jeune (arbre)'),
(8100,	2,	2,	0,	0,	7,	7,	48.822076500372,	2.4579687483519,	1,	'NON',	2,	''),
(8101,	26,	2,	0,	0,	50,	7,	48.820948365012,	2.458284048817,	1,	'NON',	26,	''),
(8102,	9,	1,	85,	7,	14,	6,	48.838930120258,	2.4380340352513,	1,	'NON',	9,	'Jeune (arbre)'),
(8103,	2,	1,	70,	9,	7,	9,	48.829928636713,	2.4363658739675,	1,	'NON',	2,	'Adulte'),
(8104,	18,	2,	90,	16,	25,	10,	48.832552932373,	2.4563438473701,	1,	'NON',	18,	'Adulte'),
(8105,	6,	2,	220,	18,	6,	8,	48.831360831995,	2.4056728039544,	1,	'NON',	6,	'Adulte'),
(8106,	10,	2,	0,	0,	347,	7,	48.821260162631,	2.4554829880136,	1,	'NON',	10,	''),
(8107,	9,	1,	75,	10,	5,	20,	48.83751891621,	2.4318213904537,	1,	'NON',	9,	'Jeune (arbre)'),
(8108,	31,	1,	25,	5,	45,	18,	48.837411017449,	2.4660081796915,	1,	'NON',	31,	'Jeune (arbre)'),
(8109,	10,	2,	0,	0,	13,	2,	48.839077299811,	2.4433098607622,	1,	'NON',	10,	''),
(8110,	16,	2,	50,	8,	5,	8,	48.829798673519,	2.4082333117848,	1,	'NON',	16,	'Adulte'),
(8111,	10,	2,	0,	0,	13,	2,	48.839358521054,	2.4455272853125,	1,	'NON',	10,	''),
(8112,	1,	1,	190,	11,	1,	18,	48.843664547388,	2.446839326305,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(8113,	6,	1,	125,	18,	6,	16,	48.835457078102,	2.4330229395881,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8114,	5,	2,	110,	25,	9,	2,	48.839724111798,	2.44123502404,	1,	'NON',	5,	'Adulte'),
(8115,	9,	1,	25,	5,	14,	6,	48.836130399715,	2.4419320832077,	1,	'NON',	9,	'Jeune (arbre)'),
(8116,	5,	2,	0,	0,	9,	2,	48.837411270174,	2.4486038190961,	1,	'NON',	5,	''),
(8117,	9,	2,	30,	6,	14,	10,	48.833393349677,	2.4515117651309,	1,	'NON',	9,	'Jeune (arbre)'),
(8118,	9,	2,	0,	0,	5,	2,	48.837290235375,	2.4484479450487,	1,	'NON',	9,	''),
(8119,	2,	2,	0,	0,	38,	2,	48.837425061102,	2.4468670679674,	1,	'NON',	2,	''),
(8120,	3,	2,	0,	0,	3,	2,	48.839166796477,	2.4466966287135,	1,	'NON',	3,	''),
(8121,	50,	2,	20,	7,	71,	10,	48.829619696007,	2.4526112426739,	1,	'NON',	48,	'Jeune (arbre)'),
(8122,	9,	2,	60,	15,	12,	12,	48.834622464775,	2.4307967483824,	1,	'NON',	9,	'Adulte'),
(8123,	5,	2,	30,	6,	5,	10,	48.83051827927,	2.4540972565555,	1,	'NON',	5,	'Jeune (arbre)'),
(8124,	101,	2,	0,	0,	211,	7,	48.821568794928,	2.4588857365928,	1,	'NON',	93,	''),
(8125,	1,	1,	185,	19,	1,	1,	48.844408018738,	2.4509966299955,	1,	'NON',	1,	'Adulte'),
(8126,	9,	1,	60,	10,	66,	32,	48.827408485975,	2.4341565124103,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8127,	10,	2,	0,	0,	13,	2,	48.836746075408,	2.4469786193928,	1,	'NON',	10,	''),
(8128,	1,	1,	90,	8,	1,	18,	48.844159388115,	2.442709557431,	1,	'NON',	1,	'Jeune (arbre)'),
(8129,	20,	1,	35,	6,	5,	3,	48.838510184151,	2.4514160800054,	1,	'NON',	20,	'Jeune (arbre)'),
(8130,	1,	1,	190,	16,	1,	21,	48.832718392512,	2.4667732375873,	1,	'NON',	1,	'Adulte'),
(8131,	9,	2,	15,	5,	35,	10,	48.832381024278,	2.4486375051482,	1,	'NON',	9,	'Jeune (arbre)'),
(8132,	2,	1,	125,	8,	10,	28,	48.826999611398,	2.4539589424548,	1,	'NON',	2,	'Adulte'),
(8133,	6,	1,	230,	24,	6,	15,	48.829512822759,	2.4215677610507,	1,	'NON',	6,	'Adulte'),
(8134,	2,	1,	220,	16,	26,	6,	48.830947501146,	2.4493750941988,	1,	'NON',	2,	'Mature'),
(8135,	2,	1,	100,	11,	10,	6,	48.824822499102,	2.456835166399,	1,	'NON',	2,	'Adulte'),
(8136,	2,	1,	125,	20,	7,	5,	48.829422677712,	2.4398415453252,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8137,	9,	2,	0,	0,	5,	7,	48.820233374233,	2.4562233846671,	1,	'NON',	9,	''),
(8138,	5,	1,	160,	20,	5,	3,	48.834697104358,	2.4541079191109,	1,	'',	5,	'Adulte'),
(8139,	2,	1,	80,	9,	7,	5,	48.831982664993,	2.4389206562964,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8140,	22,	2,	55,	10,	31,	14,	48.824094955335,	2.4586559305116,	1,	'NON',	22,	'Mature'),
(8141,	5,	2,	185,	18,	9,	2,	48.838357909262,	2.4410796507572,	1,	'NON',	5,	'Adulte'),
(8142,	9,	2,	180,	20,	12,	2,	48.836569614027,	2.4418710457432,	1,	'NON',	9,	'Adulte'),
(8143,	6,	1,	62,	9,	6,	15,	48.82835739804,	2.427714764199,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8144,	101,	2,	94,	6,	5,	2,	48.836056812943,	2.4481561906357,	1,	'NON',	93,	'Adulte'),
(8145,	5,	2,	110,	13,	51,	10,	48.832004739584,	2.4535699653275,	1,	'NON',	5,	'Adulte'),
(8146,	10,	2,	65,	8,	13,	2,	48.836771269542,	2.4493791055711,	1,	'NON',	10,	'Jeune (arbre)'),
(8147,	2,	2,	0,	0,	38,	2,	48.837052292725,	2.4485241554587,	1,	'NON',	2,	''),
(8148,	6,	1,	120,	15,	6,	4,	48.828995140922,	2.4325811535348,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8149,	84,	2,	80,	10,	163,	2,	48.835686437599,	2.4444219126677,	1,	'NON',	78,	'Mature'),
(8150,	10,	2,	135,	16,	13,	2,	48.836734337442,	2.4468441252465,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(8151,	2,	1,	70,	9,	10,	6,	48.831982721614,	2.4483835123064,	1,	'NON',	2,	'Jeune (arbre)'),
(8152,	5,	2,	0,	0,	9,	2,	48.838002295995,	2.448844643906,	1,	'NON',	5,	''),
(8153,	13,	1,	80,	9,	17,	11,	48.827633594557,	2.445453179119,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(8154,	5,	1,	35,	6,	5,	18,	48.838118071458,	2.4634371633497,	1,	'NON',	5,	'Jeune (arbre)'),
(8155,	9,	1,	80,	8,	14,	6,	48.83848271568,	2.4386659384361,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8156,	1,	1,	140,	16,	1,	21,	48.833892287609,	2.4689252108577,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(8157,	5,	2,	145,	22,	9,	2,	48.838589439315,	2.4404389153434,	1,	'NON',	5,	'Adulte'),
(8158,	35,	2,	90,	20,	13,	2,	48.835448145405,	2.4460143471751,	1,	'NON',	34,	'Adulte'),
(8159,	2,	2,	0,	0,	50,	7,	48.820507115396,	2.4568010713737,	1,	'NON',	2,	''),
(8160,	2,	1,	90,	14,	7,	9,	48.830508971063,	2.4381398808732,	1,	'NON',	2,	'Adulte'),
(8161,	10,	2,	0,	0,	13,	2,	48.83902910628,	2.4458051889544,	1,	'NON',	10,	''),
(8162,	31,	1,	45,	7,	5,	18,	48.836632657357,	2.4693339923219,	1,	'NON',	31,	'Jeune (arbre)'),
(8163,	2,	2,	0,	0,	24,	7,	48.820554866102,	2.4581973341214,	1,	'NON',	2,	''),
(8164,	26,	2,	65,	11,	163,	14,	48.82379747019,	2.4612446173217,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(8165,	26,	2,	0,	0,	238,	7,	48.820709444339,	2.4597644555543,	1,	'NON',	26,	''),
(8166,	2,	1,	70,	9,	10,	6,	48.832660059524,	2.4473745419982,	1,	'NON',	2,	'Jeune (arbre)'),
(8167,	2,	1,	135,	16,	7,	13,	48.830585071707,	2.4443571111769,	1,	'NON',	2,	'Adulte'),
(8168,	5,	1,	35,	7,	5,	3,	48.840367848146,	2.4501972332855,	1,	'NON',	5,	'Jeune (arbre)'),
(8169,	31,	1,	50,	6,	5,	18,	48.838273871888,	2.4633740999516,	1,	'NON',	31,	'Jeune (arbre)'),
(8170,	67,	2,	15,	4,	155,	2,	48.839859867137,	2.4430781644492,	1,	'NON',	33,	'Jeune (arbre)Adulte'),
(8171,	75,	2,	0,	0,	125,	7,	48.820807801413,	2.456783093272,	1,	'NON',	69,	''),
(8172,	10,	2,	0,	0,	39,	7,	48.821336334347,	2.4554641188481,	1,	'NON',	10,	''),
(8173,	2,	1,	110,	12,	10,	24,	48.840332317355,	2.4339044823681,	1,	'NON',	2,	'Adulte'),
(8174,	10,	2,	15,	2,	13,	2,	48.83911351272,	2.4447699241536,	1,	'NON',	10,	'Jeune (arbre)'),
(8175,	2,	1,	95,	14,	7,	9,	48.829973487315,	2.4369843699862,	1,	'NON',	2,	'Adulte'),
(8176,	5,	1,	25,	5,	48,	3,	48.840423848356,	2.4501594736842,	1,	'NON',	5,	''),
(8177,	5,	2,	30,	6,	5,	10,	48.834972651891,	2.4534071956263,	1,	'NON',	5,	'Jeune (arbre)'),
(8178,	2,	1,	120,	10,	10,	28,	48.826860054641,	2.4547864060815,	1,	'NON',	2,	'Adulte'),
(8179,	2,	1,	95,	8,	26,	6,	48.829080791349,	2.4515009606899,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8180,	5,	2,	0,	0,	9,	2,	48.838032225132,	2.4409180978353,	1,	'NON',	5,	''),
(8181,	2,	1,	120,	10,	10,	6,	48.825205406426,	2.4563367496612,	1,	'NON',	2,	'Adulte'),
(8182,	16,	2,	0,	0,	46,	7,	48.820318397315,	2.453990420706,	1,	'NON',	16,	''),
(8183,	9,	1,	60,	8,	5,	20,	48.838267284983,	2.4317595252398,	1,	'NON',	9,	'Jeune (arbre)'),
(8184,	9,	1,	90,	8,	66,	32,	48.827745537434,	2.4340795423946,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8185,	6,	1,	85,	17,	6,	19,	48.84159816937,	2.4623350517884,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8186,	1,	1,	225,	19,	1,	21,	48.835894746555,	2.4697443452486,	1,	'NON',	1,	'Adulte'),
(8187,	10,	2,	0,	0,	13,	2,	48.837538174401,	2.446326866852,	1,	'NON',	10,	''),
(8188,	2,	1,	95,	14,	7,	13,	48.832929741941,	2.4448866025699,	1,	'NON',	2,	'Adulte'),
(8189,	26,	2,	170,	8,	41,	10,	48.83400440684,	2.4511989889655,	1,	'NON',	26,	'Adulte'),
(8190,	39,	2,	0,	0,	5,	7,	48.820803163767,	2.4544132383155,	1,	'NON',	38,	''),
(8191,	5,	2,	30,	7,	5,	10,	48.835204160633,	2.4534751066095,	1,	'NON',	5,	'Jeune (arbre)'),
(8192,	10,	2,	30,	3,	13,	8,	48.828352231335,	2.4093181875564,	1,	'NON',	10,	'Adulte'),
(8193,	9,	2,	110,	15,	12,	12,	48.834003540292,	2.4317629956717,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8194,	26,	2,	0,	0,	41,	7,	48.821128312253,	2.4591108004744,	1,	'NON',	26,	''),
(8195,	33,	2,	0,	0,	47,	7,	48.822457808614,	2.4579931008536,	1,	'NON',	33,	''),
(8196,	92,	2,	0,	0,	172,	7,	48.821193308829,	2.4545961302644,	1,	'NON',	66,	''),
(8197,	43,	2,	0,	0,	59,	2,	48.837064757675,	2.449277612186,	1,	'NON',	75,	''),
(8198,	2,	1,	90,	9,	26,	6,	48.830318946969,	2.4498563209566,	1,	'NON',	2,	'Adulte'),
(8199,	7,	2,	60,	10,	8,	2,	48.836825383091,	2.4417111403265,	1,	'NON',	7,	'Adulte'),
(8200,	1,	1,	195,	20,	1,	1,	48.843734926296,	2.4560745676786,	1,	'NON',	1,	'Adulte'),
(8201,	1,	1,	50,	10,	5,	3,	48.840142932985,	2.4500984819581,	1,	'NON',	1,	'Jeune (arbre)'),
(8202,	1,	1,	300,	19,	1,	21,	48.83840069801,	2.4678854566865,	1,	'NON',	1,	'Jeune (arbre)'),
(8203,	6,	1,	45,	8,	6,	19,	48.839158256669,	2.4603978954026,	1,	'NON',	6,	'Jeune (arbre)'),
(8204,	25,	2,	80,	7,	40,	2,	48.837313049873,	2.4442910994303,	1,	'NON',	25,	'Adulte'),
(8205,	6,	1,	120,	15,	6,	17,	48.843035531209,	2.4392477429814,	1,	'NON',	6,	'Adulte'),
(8206,	10,	2,	100,	6,	39,	2,	48.838918820415,	2.4434559738277,	1,	'NON',	10,	'Adulte'),
(8207,	2,	1,	100,	10,	7,	9,	48.831513028239,	2.4401954907546,	1,	'NON',	2,	'Adulte'),
(8208,	2,	1,	60,	10,	7,	5,	48.827961487228,	2.4403660978938,	1,	'NON',	2,	'Jeune (arbre)'),
(8209,	1,	1,	80,	10,	5,	18,	48.840390869955,	2.4549548067854,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(8210,	5,	2,	230,	20,	9,	2,	48.839315570966,	2.4404906596933,	1,	'NON',	5,	'Adulte'),
(8211,	6,	1,	110,	15,	6,	4,	48.833736943534,	2.433678480367,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8212,	6,	1,	225,	22,	6,	19,	48.842090219549,	2.4631230951928,	1,	'NON',	6,	'Adulte'),
(8213,	6,	1,	150,	15,	6,	4,	48.833006856059,	2.4345485049297,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8214,	3,	2,	65,	10,	3,	14,	48.823348292631,	2.4608122729075,	1,	'NON',	3,	'Adulte'),
(8215,	1,	2,	0,	0,	1,	7,	48.820787331085,	2.4556734413687,	1,	'NON',	1,	''),
(8216,	5,	2,	0,	0,	5,	2,	48.838585364678,	2.4486254597464,	1,	'NON',	5,	''),
(8217,	5,	2,	60,	10,	5,	10,	48.8333962813,	2.4529570514109,	1,	'NON',	5,	'Jeune (arbre)'),
(8218,	6,	1,	180,	22,	6,	19,	48.840243461907,	2.4616169883351,	1,	'NON',	6,	'Adulte'),
(8219,	6,	1,	25,	5,	6,	25,	48.822483335368,	2.446086082608,	1,	'NON',	6,	'Jeune (arbre)'),
(8220,	6,	1,	130,	17,	6,	4,	48.831858794172,	2.4331620529197,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8221,	1,	1,	140,	18,	1,	1,	48.844160445401,	2.4525530299019,	1,	'NON',	1,	'Adulte'),
(8222,	6,	1,	260,	22,	6,	15,	48.828747091941,	2.4269405476033,	1,	'NON',	6,	'Adulte'),
(8223,	33,	1,	55,	7,	47,	22,	48.822505435554,	2.455300410741,	1,	'NON',	33,	'Jeune (arbre)'),
(8224,	6,	1,	170,	20,	6,	17,	48.842332907214,	2.4391032151602,	1,	'NON',	6,	'Adulte'),
(8225,	9,	2,	0,	0,	12,	2,	48.838730055754,	2.4478558335544,	1,	'NON',	9,	''),
(8226,	3,	2,	0,	0,	3,	2,	48.839764470305,	2.4401280401664,	1,	'NON',	3,	''),
(8227,	31,	1,	65,	7,	5,	18,	48.837942684674,	2.4646025920878,	1,	'NON',	31,	'Jeune (arbre)'),
(8228,	46,	2,	35,	8,	348,	2,	48.839726307402,	2.4439605425627,	1,	'NON',	44,	'Adulte'),
(8229,	9,	2,	55,	6,	91,	14,	48.822915257847,	2.4596770396316,	1,	'NON',	9,	'Adulte'),
(8230,	2,	1,	90,	9,	7,	5,	48.831838559973,	2.4389724206812,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8231,	6,	1,	120,	15,	6,	4,	48.83360075972,	2.4348073878562,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8232,	38,	2,	130,	18,	13,	2,	48.835905573305,	2.4464251879957,	1,	'NON',	37,	'Adulte'),
(8233,	5,	1,	35,	8,	5,	3,	48.828589338954,	2.4630083693414,	1,	'NON',	5,	'Jeune (arbre)'),
(8234,	1,	1,	110,	11,	1,	24,	48.835020233518,	2.4201928570825,	1,	'NON',	1,	'Jeune (arbre)'),
(8235,	9,	1,	150,	12,	12,	22,	48.823535409252,	2.4571294167551,	1,	'NON',	9,	'Adulte'),
(8236,	31,	1,	35,	7,	45,	18,	48.838245341337,	2.4634756908675,	1,	'NON',	31,	'Jeune (arbre)'),
(8237,	2,	1,	40,	7,	10,	22,	48.825245380444,	2.4608675008292,	1,	'NON',	2,	'Jeune (arbre)'),
(8238,	9,	1,	75,	8,	66,	32,	48.827441495097,	2.4345220842848,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8239,	9,	2,	30,	7,	14,	10,	48.829974120044,	2.4518538445778,	1,	'NON',	9,	'Jeune (arbre)'),
(8240,	9,	1,	25,	5,	14,	6,	48.836179020395,	2.441870677653,	1,	'NON',	9,	''),
(8241,	9,	2,	170,	17,	12,	8,	48.828657539279,	2.407556164261,	1,	'NON',	9,	'Adulte'),
(8242,	13,	1,	35,	6,	17,	11,	48.827184441829,	2.4531208378051,	1,	'NON',	13,	'Jeune (arbre)'),
(8243,	2,	1,	85,	10,	10,	6,	48.825894786644,	2.4556777616573,	1,	'NON',	2,	'Adulte'),
(8244,	9,	2,	0,	0,	14,	7,	48.820028392876,	2.4559888406514,	1,	'NON',	9,	''),
(8245,	2,	1,	100,	8,	7,	9,	48.831360133189,	2.439555317563,	1,	'NON',	2,	'Adulte'),
(8246,	61,	2,	80,	6,	5,	2,	48.836139622923,	2.4440091845597,	1,	'NON',	44,	'Adulte'),
(8247,	9,	1,	55,	6,	14,	6,	48.834058743332,	2.4447037434928,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8248,	2,	1,	140,	20,	7,	5,	48.829073407173,	2.4399678825792,	1,	'NON',	2,	'Adulte'),
(8249,	42,	1,	20,	5,	60,	3,	48.829770053425,	2.461343008822,	1,	'NON',	20,	''),
(8250,	3,	2,	50,	7,	3,	14,	48.82303527687,	2.4603079866545,	1,	'NON',	3,	'Adulte'),
(8251,	1,	1,	135,	17,	1,	21,	48.841929487833,	2.4637669127794,	1,	'NON',	1,	'Adulte'),
(8252,	2,	1,	145,	19,	7,	26,	48.835921524103,	2.4607669145405,	1,	'NON',	2,	'Adulte'),
(8253,	5,	2,	280,	20,	9,	2,	48.837259505978,	2.4449524680111,	1,	'NON',	5,	'Mature'),
(8254,	20,	2,	130,	5,	5,	2,	48.834961920328,	2.4457378345074,	1,	'NON',	20,	'Adulte'),
(8255,	5,	1,	20,	6,	5,	3,	48.828408077516,	2.4632459888657,	1,	'',	5,	'Jeune (arbre)'),
(8256,	18,	2,	70,	7,	25,	2,	48.835309298543,	2.4459805512552,	1,	'NON',	18,	'Adulte'),
(8257,	7,	2,	30,	8,	8,	10,	48.834374334991,	2.4543488226849,	1,	'NON',	7,	'Jeune (arbre)'),
(8258,	9,	1,	770,	8,	5,	32,	48.82642335628,	2.4355805110616,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8259,	29,	2,	0,	0,	230,	7,	48.821608099988,	2.4576653828002,	1,	'NON',	29,	''),
(8260,	3,	2,	110,	16,	3,	2,	48.83844506764,	2.4434969736413,	1,	'NON',	3,	'Adulte'),
(8261,	4,	2,	40,	7,	282,	10,	48.832389808314,	2.4567580075257,	1,	'NON',	4,	'Jeune (arbre)'),
(8262,	5,	2,	220,	23,	9,	2,	48.838975300616,	2.4410142402121,	1,	'NON',	5,	'Adulte'),
(8263,	78,	2,	11,	16,	190,	2,	48.837961008438,	2.4454262087436,	1,	'NON',	71,	'Jeune (arbre)Adulte'),
(8264,	33,	1,	60,	7,	47,	22,	48.82131190703,	2.4531601499583,	1,	'NON',	33,	'Jeune (arbre)'),
(8265,	2,	2,	0,	0,	5,	7,	48.820162797062,	2.4573094571489,	1,	'NON',	2,	''),
(8266,	9,	2,	100,	10,	14,	12,	48.833360873859,	2.4302430525534,	1,	'NON',	9,	'Adulte'),
(8267,	123,	2,	0,	0,	318,	7,	48.820917416414,	2.454966656791,	1,	'NON',	113,	''),
(8268,	16,	2,	0,	0,	46,	7,	48.821328831087,	2.4573549332589,	1,	'NON',	16,	''),
(8269,	6,	1,	85,	16,	6,	19,	48.839980017936,	2.4614380906534,	1,	'NON',	6,	'Adulte'),
(8270,	7,	2,	105,	14,	8,	2,	48.836612302588,	2.4427266233948,	1,	'NON',	7,	'Adulte'),
(8271,	23,	2,	0,	0,	34,	7,	48.821176101826,	2.458243941968,	1,	'NON',	23,	''),
(8272,	2,	1,	80,	9,	26,	22,	48.825378674898,	2.4609052419985,	1,	'NON',	2,	'Jeune (arbre)'),
(8273,	10,	2,	0,	0,	13,	2,	48.838766958558,	2.4455561132607,	1,	'NON',	10,	''),
(8274,	16,	2,	140,	16,	22,	2,	48.836100776551,	2.4441672130193,	1,	'NON',	16,	'Adulte'),
(8275,	31,	1,	25,	4,	5,	18,	48.839502159265,	2.4586557277121,	1,	'',	31,	'Jeune (arbre)'),
(8276,	26,	2,	0,	0,	41,	2,	48.838777619228,	2.4473603915148,	1,	'NON',	26,	''),
(8277,	5,	2,	145,	22,	9,	2,	48.839740668319,	2.4443511208802,	1,	'NON',	5,	'Mature'),
(8278,	2,	1,	90,	10,	7,	13,	48.830426007621,	2.4445017731144,	1,	'NON',	2,	'Adulte'),
(8279,	42,	2,	30,	5,	60,	10,	48.830281387757,	2.4537428874677,	1,	'NON',	20,	'Jeune (arbre)'),
(8280,	6,	1,	125,	15,	6,	4,	48.831247887107,	2.4343292709742,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8281,	104,	2,	0,	0,	219,	7,	48.821166309211,	2.4544146412761,	1,	'NON',	20,	''),
(8282,	9,	1,	80,	10,	5,	20,	48.835950042483,	2.4313117270538,	1,	'NON',	9,	'Jeune (arbre)'),
(8283,	10,	2,	0,	0,	13,	2,	48.837695039701,	2.4480002060676,	1,	'NON',	10,	''),
(8284,	20,	2,	90,	5,	5,	2,	48.835012045503,	2.4457697119372,	1,	'NON',	20,	'Adulte'),
(8285,	1,	2,	180,	15,	1,	10,	48.833999682306,	2.452745103075,	1,	'NON',	1,	'Adulte'),
(8286,	10,	2,	0,	0,	13,	7,	48.821573701582,	2.4553349600445,	1,	'NON',	10,	''),
(8287,	2,	1,	75,	10,	10,	6,	48.83248855257,	2.4475228061602,	1,	'NON',	2,	'Jeune (arbre)'),
(8288,	6,	1,	250,	24,	6,	15,	48.827316559318,	2.430289643605,	1,	'NON',	6,	'Adulte'),
(8289,	18,	2,	90,	20,	25,	10,	48.832696943104,	2.4559691317486,	1,	'NON',	18,	'Adulte'),
(8290,	2,	1,	95,	9,	10,	6,	48.826414236002,	2.4549811533635,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8291,	31,	1,	60,	8,	5,	18,	48.837570716652,	2.4659317195719,	1,	'NON',	31,	'Jeune (arbre)'),
(8292,	9,	2,	0,	0,	5,	2,	48.836291511494,	2.4460280403764,	1,	'NON',	9,	''),
(8293,	5,	2,	120,	27,	9,	2,	48.839491396779,	2.4408660408085,	1,	'NON',	5,	'Adulte'),
(8294,	21,	2,	0,	0,	288,	7,	48.820790681132,	2.4561744930833,	1,	'NON',	21,	''),
(8295,	35,	2,	0,	0,	313,	7,	48.823105691025,	2.4567947697612,	1,	'NON',	34,	''),
(8296,	33,	1,	75,	8,	47,	22,	48.820406168809,	2.4506546312217,	1,	'NON',	33,	'Jeune (arbre)'),
(8297,	6,	1,	135,	18,	6,	16,	48.835367544675,	2.4337724514386,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8298,	2,	1,	70,	8,	26,	6,	48.828950037355,	2.4516863417317,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8299,	2,	1,	20,	5,	7,	6,	48.825693080178,	2.4559058279463,	1,	'NON',	2,	''),
(8300,	6,	1,	175,	17,	6,	19,	48.839139179465,	2.4605649807022,	1,	'NON',	6,	'Adulte'),
(8301,	3,	2,	0,	0,	3,	2,	48.83785952147,	2.4487194205078,	1,	'NON',	3,	''),
(8302,	2,	1,	110,	12,	7,	16,	48.834626818743,	2.4395942935361,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8303,	7,	2,	35,	6,	8,	30,	48.839867830017,	2.425813991685,	1,	'NON',	7,	'Jeune (arbre)'),
(8304,	9,	1,	80,	10,	5,	20,	48.838965589278,	2.4318933764398,	1,	'NON',	9,	'Jeune (arbre)'),
(8305,	5,	2,	20,	5,	51,	10,	48.829833023008,	2.452838754461,	1,	'NON',	5,	'Jeune (arbre)'),
(8306,	6,	1,	110,	13,	6,	16,	48.834998556793,	2.4368551921236,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8307,	19,	2,	100,	8,	27,	2,	48.835318784787,	2.4454890871433,	1,	'NON',	19,	'Adulte'),
(8308,	2,	1,	95,	12,	7,	31,	48.834265231696,	2.4451852408961,	1,	'NON',	2,	'Adulte'),
(8309,	10,	2,	50,	6,	13,	10,	48.833162095986,	2.4513056838827,	1,	'NON',	10,	'Jeune (arbre)'),
(8310,	5,	2,	10,	4,	51,	10,	48.832935344296,	2.4554253205726,	1,	'NON',	5,	'Jeune (arbre)'),
(8311,	2,	1,	110,	18,	7,	5,	48.837989112613,	2.4365810090671,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8312,	9,	2,	30,	6,	12,	10,	48.829834618059,	2.4527863740466,	1,	'NON',	9,	'Jeune (arbre)'),
(8313,	10,	2,	130,	20,	13,	2,	48.838091797731,	2.4452739820031,	1,	'NON',	10,	'Mature'),
(8314,	10,	2,	0,	0,	13,	2,	48.83948862726,	2.4454682686906,	1,	'NON',	10,	''),
(8315,	9,	1,	55,	7,	14,	6,	48.836726742083,	2.4411296755399,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8316,	6,	1,	175,	20,	6,	17,	48.843644156556,	2.4393697676575,	1,	'NON',	6,	'Adulte'),
(8317,	2,	1,	145,	22,	7,	5,	48.837223349519,	2.4368571368332,	1,	'NON',	2,	'Adulte'),
(8318,	10,	2,	110,	22,	39,	2,	48.838478369224,	2.4444349886707,	1,	'NON',	10,	'Mature'),
(8319,	9,	2,	0,	0,	35,	2,	48.836823806185,	2.4483437521823,	1,	'NON',	9,	''),
(8320,	2,	1,	80,	15,	7,	9,	48.830464905036,	2.4375243796498,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8321,	5,	2,	0,	0,	9,	2,	48.83791442373,	2.4484728258489,	1,	'NON',	5,	''),
(8322,	5,	2,	30,	6,	5,	10,	48.829844111888,	2.4517114702463,	1,	'NON',	5,	'Jeune (arbre)'),
(8323,	10,	2,	70,	9,	13,	8,	48.828306752914,	2.4093515042241,	1,	'NON',	10,	'Adulte'),
(8324,	19,	2,	0,	0,	217,	7,	48.822043666905,	2.45691873153,	1,	'NON',	19,	''),
(8325,	2,	1,	115,	10,	26,	6,	48.823575770538,	2.457959618058,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8326,	1,	1,	115,	16,	1,	1,	48.844746782832,	2.4483427469879,	1,	'NON',	1,	'Adulte'),
(8327,	1,	2,	0,	0,	97,	7,	48.820913843047,	2.4554575671581,	1,	'NON',	1,	''),
(8328,	2,	1,	0,	0,	7,	6,	48.83214410053,	2.4480573642199,	1,	'NON',	2,	''),
(8329,	2,	1,	95,	10,	26,	6,	48.821083757723,	2.4598928263936,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8330,	2,	1,	105,	10,	7,	13,	48.832197728332,	2.4449011409172,	1,	'NON',	2,	'Adulte'),
(8331,	21,	2,	120,	20,	54,	2,	48.839108085086,	2.4401188093455,	1,	'NON',	21,	'Adulte'),
(8332,	68,	2,	0,	0,	334,	7,	48.823049477032,	2.4582035418721,	1,	'NON',	63,	''),
(8333,	30,	2,	0,	0,	44,	7,	48.821741561803,	2.4567806381228,	1,	'NON',	30,	''),
(8334,	5,	2,	20,	4,	51,	10,	48.829812453297,	2.4524709944647,	1,	'NON',	5,	'Jeune (arbre)'),
(8335,	9,	1,	55,	6,	66,	32,	48.827544327408,	2.4343715534929,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8336,	1,	2,	230,	25,	1,	12,	48.83376377589,	2.4308392292379,	1,	'NON',	1,	'Adulte'),
(8337,	9,	2,	75,	10,	14,	12,	48.834983865042,	2.4313490109089,	1,	'NON',	9,	'Adulte'),
(8338,	24,	2,	40,	10,	37,	10,	48.833296100652,	2.4532086313084,	1,	'NON',	24,	'Jeune (arbre)'),
(8339,	6,	1,	145,	22,	6,	19,	48.839602946239,	2.461070890188,	1,	'NON',	6,	'Adulte'),
(8340,	10,	2,	200,	6,	328,	7,	48.821227775216,	2.4559312721669,	1,	'NON',	10,	'Mature'),
(8341,	2,	2,	0,	0,	38,	2,	48.837368151798,	2.4468519632269,	1,	'NON',	2,	''),
(8342,	19,	2,	120,	10,	27,	2,	48.83516989811,	2.4454546910868,	1,	'NON',	19,	'Adulte'),
(8343,	10,	2,	0,	0,	61,	2,	48.837881130947,	2.4442042644245,	1,	'NON',	10,	''),
(8344,	10,	2,	300,	24,	13,	2,	48.838207019053,	2.4453176344543,	1,	'NON',	10,	'Mature'),
(8345,	10,	2,	0,	0,	13,	2,	48.837520172554,	2.4480809965445,	1,	'NON',	10,	''),
(8346,	1,	1,	160,	20,	1,	1,	48.844754613587,	2.4482700234199,	1,	'NON',	1,	'Adulte'),
(8347,	6,	1,	20,	5,	6,	17,	48.842700654416,	2.4390324513315,	1,	'NON',	6,	'Jeune (arbre)'),
(8348,	2,	1,	95,	14,	7,	5,	48.830652630217,	2.4392195163129,	1,	'NON',	2,	'Adulte'),
(8349,	1,	1,	190,	18,	5,	3,	48.835048269063,	2.4540272685192,	1,	'',	1,	'Adulte'),
(8350,	19,	2,	45,	10,	5,	2,	48.839755952072,	2.4437481564958,	1,	'NON',	19,	'Jeune (arbre)'),
(8351,	6,	1,	210,	22,	6,	19,	48.839207820285,	2.4606511817817,	1,	'NON',	6,	'Adulte'),
(8352,	10,	2,	0,	0,	13,	2,	48.838956391287,	2.4455932143506,	1,	'NON',	10,	''),
(8353,	10,	2,	0,	0,	39,	2,	48.839326553025,	2.4462620769833,	1,	'NON',	10,	''),
(8354,	2,	1,	100,	16,	7,	6,	48.838969674108,	2.4383883249564,	1,	'NON',	2,	'Adulte'),
(8355,	6,	1,	180,	22,	6,	19,	48.8422349657,	2.462949719584,	1,	'NON',	6,	'Adulte'),
(8356,	9,	2,	180,	14,	112,	2,	48.836547779029,	2.4424711148433,	1,	'NON',	9,	'Adulte'),
(8357,	9,	2,	40,	7,	35,	10,	48.831306122928,	2.4529933160209,	1,	'NON',	9,	'Jeune (arbre)'),
(8358,	26,	2,	0,	0,	41,	7,	48.820551979281,	2.4584336259531,	1,	'NON',	26,	''),
(8359,	2,	1,	150,	20,	7,	5,	48.835128876436,	2.4376068824207,	1,	'NON',	2,	'Adulte'),
(8360,	1,	1,	80,	10,	1,	1,	48.844898613067,	2.4467266481601,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(8361,	2,	1,	180,	15,	26,	6,	48.829751234696,	2.4509195145543,	1,	'NON',	2,	'Mature'),
(8362,	5,	2,	0,	0,	9,	2,	48.837692534064,	2.4488220741482,	1,	'NON',	5,	''),
(8363,	42,	2,	40,	7,	60,	10,	48.833646323682,	2.4474381282749,	1,	'NON',	20,	'Adulte'),
(8364,	2,	1,	70,	9,	7,	9,	48.830915836331,	2.4384964506543,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8365,	2,	1,	85,	11,	7,	9,	48.830710648973,	2.4380527577368,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8366,	5,	2,	30,	5,	5,	10,	48.832791622839,	2.4540909006471,	1,	'NON',	5,	'Jeune (arbre)'),
(8367,	9,	2,	0,	0,	12,	2,	48.836312584629,	2.4468600449952,	1,	'NON',	9,	''),
(8368,	1,	1,	140,	15,	1,	24,	48.834398001134,	2.418274094505,	1,	'NON',	1,	'Jeune (arbre)'),
(8369,	1,	1,	80,	9,	1,	18,	48.844040155275,	2.4459185752063,	1,	'NON',	1,	'Jeune (arbre)'),
(8370,	1,	1,	60,	10,	5,	3,	48.839381073634,	2.4506002782734,	1,	'NON',	1,	'Jeune (arbre)'),
(8371,	2,	1,	90,	10,	7,	9,	48.831553401146,	2.4402820650561,	1,	'NON',	2,	'Adulte'),
(8372,	9,	2,	0,	0,	14,	2,	48.836514953678,	2.4476511239083,	1,	'NON',	9,	''),
(8373,	12,	2,	180,	12,	159,	2,	48.837392443344,	2.4445443437379,	1,	'NON',	12,	'Adulte'),
(8374,	50,	2,	0,	0,	71,	7,	48.822024054033,	2.4575909942637,	1,	'NON',	48,	''),
(8375,	2,	1,	20,	5,	7,	6,	48.829737583005,	2.450610230964,	1,	'NON',	2,	'Jeune (arbre)'),
(8376,	2,	1,	80,	10,	7,	13,	48.832644312954,	2.4448230123315,	1,	'NON',	2,	'Adulte'),
(8377,	1,	1,	100,	9,	1,	18,	48.844132157422,	2.445031516528,	1,	'NON',	1,	'Jeune (arbre)'),
(8378,	2,	1,	90,	11,	7,	9,	48.829439097407,	2.4358248659783,	1,	'NON',	2,	'Adulte'),
(8379,	10,	2,	160,	22,	13,	2,	48.837938318492,	2.4452828635511,	1,	'NON',	10,	'Mature'),
(8380,	6,	1,	135,	15,	6,	4,	48.831365411487,	2.4342161268614,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8381,	5,	2,	0,	0,	9,	2,	48.837781866818,	2.449071856851,	1,	'NON',	5,	''),
(8382,	1,	1,	190,	18,	1,	1,	48.843527526596,	2.4575898862159,	1,	'NON',	1,	'Adulte'),
(8383,	1,	1,	40,	5,	1,	24,	48.839351383907,	2.4294833768216,	1,	'NON',	1,	'Jeune (arbre)'),
(8384,	2,	1,	120,	10,	7,	16,	48.83420792018,	2.4421158318203,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8385,	54,	2,	185,	8,	206,	2,	48.839458097262,	2.4441435361352,	1,	'NON',	52,	'Mature'),
(8386,	15,	2,	0,	0,	5,	7,	48.822351060718,	2.4569737834418,	1,	'NON',	15,	''),
(8387,	1,	2,	0,	0,	58,	7,	48.820889989799,	2.4551570356447,	1,	'NON',	1,	''),
(8388,	2,	1,	20,	5,	7,	6,	48.832122137195,	2.4474767074944,	1,	'NON',	2,	''),
(8389,	6,	1,	85,	17,	6,	19,	48.839813513205,	2.4610830598442,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8390,	5,	2,	0,	0,	9,	2,	48.838813465382,	2.4484706291172,	1,	'NON',	5,	''),
(8391,	33,	1,	75,	7,	47,	22,	48.82066186935,	2.4514186905124,	1,	'NON',	33,	'Jeune (arbre)'),
(8392,	62,	2,	20,	5,	89,	2,	48.839009680707,	2.4396815903429,	1,	'NON',	59,	'Jeune (arbre)'),
(8393,	4,	2,	60,	8,	4,	2,	48.836207813449,	2.4461476618119,	1,	'NON',	4,	'Adulte'),
(8394,	5,	2,	20,	6,	51,	10,	48.829715028673,	2.4518827233549,	1,	'NON',	5,	'Jeune (arbre)'),
(8395,	72,	2,	0,	0,	312,	7,	48.82244120101,	2.4553415339359,	1,	'NON',	22,	''),
(8396,	5,	2,	125,	18,	9,	2,	48.838791113159,	2.4410664219525,	1,	'NON',	5,	'Adulte'),
(8397,	1,	1,	65,	6,	1,	21,	48.839501179447,	2.4668903146158,	1,	'NON',	1,	'Jeune (arbre)'),
(8398,	31,	1,	20,	4,	45,	18,	48.843040107754,	2.4479490040565,	1,	'NON',	31,	'Jeune (arbre)'),
(8399,	9,	2,	20,	6,	35,	10,	48.829886637032,	2.4516533193612,	1,	'NON',	9,	'Jeune (arbre)'),
(8400,	42,	2,	30,	5,	60,	10,	48.831639273588,	2.4524232812396,	1,	'NON',	20,	'Jeune (arbre)'),
(8401,	10,	2,	0,	0,	13,	2,	48.838918193615,	2.4462587719435,	1,	'NON',	10,	''),
(8402,	1,	1,	200,	18,	5,	18,	48.841425045235,	2.4511540436116,	1,	'NON',	1,	'Adulte'),
(8403,	2,	1,	85,	10,	7,	9,	48.829477085646,	2.4353882340102,	1,	'NON',	2,	'Adulte'),
(8404,	10,	2,	0,	0,	13,	2,	48.839431034347,	2.4452553142521,	1,	'NON',	10,	''),
(8405,	13,	1,	20,	4,	17,	11,	48.827139118035,	2.4538814598395,	1,	'NON',	13,	''),
(8406,	64,	2,	0,	0,	71,	7,	48.821903744967,	2.4546761808136,	1,	'NON',	61,	''),
(8407,	18,	2,	170,	16,	25,	10,	48.834085278424,	2.4545731451905,	1,	'NON',	18,	'Adulte'),
(8408,	2,	1,	115,	15,	26,	6,	48.82763838689,	2.453801556208,	1,	'NON',	2,	'Adulte'),
(8409,	6,	1,	115,	19,	6,	19,	48.840957142629,	2.4617404034083,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8410,	1,	1,	50,	8,	5,	3,	48.8371492243,	2.4520797960799,	1,	'NON',	1,	'Jeune (arbre)'),
(8411,	2,	1,	130,	16,	7,	5,	48.832744827196,	2.4384658104804,	1,	'NON',	2,	'Adulte'),
(8412,	2,	2,	30,	5,	5,	8,	48.828511151767,	2.4071102668621,	1,	'NON',	2,	'Adulte'),
(8413,	1,	1,	50,	6,	1,	18,	48.844281539179,	2.4433433577749,	1,	'NON',	1,	'Jeune (arbre)'),
(8414,	16,	2,	70,	10,	46,	10,	48.831626680966,	2.4529496565561,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(8415,	6,	2,	185,	23,	6,	2,	48.838922479609,	2.4386152194249,	1,	'NON',	6,	'Adulte'),
(8416,	5,	1,	130,	10,	51,	27,	48.827636562905,	2.4314177640721,	1,	'NON',	5,	'Adulte'),
(8417,	20,	2,	70,	4,	5,	2,	48.836660638764,	2.4433340903168,	1,	'NON',	20,	'Adulte'),
(8418,	5,	2,	20,	5,	51,	10,	48.829858740673,	2.4530403653852,	1,	'NON',	5,	'Jeune (arbre)'),
(8419,	3,	2,	90,	8,	3,	10,	48.83223374849,	2.4481897960222,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(8420,	3,	2,	0,	0,	3,	2,	48.837582082635,	2.4473657373372,	1,	'NON',	3,	''),
(8421,	11,	2,	15,	4,	311,	14,	48.824800367018,	2.4601981833292,	1,	'NON',	11,	'Jeune (arbre)'),
(8422,	9,	1,	70,	9,	5,	20,	48.838155776222,	2.4317392824942,	1,	'NON',	9,	'Jeune (arbre)'),
(8423,	50,	2,	20,	6,	71,	10,	48.829905503763,	2.4517980747769,	1,	'NON',	48,	'Jeune (arbre)'),
(8424,	1,	1,	65,	10,	5,	3,	48.841941924368,	2.4488969976528,	1,	'NON',	1,	'Jeune (arbre)'),
(8425,	6,	1,	125,	20,	6,	19,	48.841997284884,	2.4626213452071,	1,	'NON',	6,	'Adulte'),
(8426,	1,	1,	85,	10,	1,	24,	48.837227133633,	2.4247063774099,	1,	'NON',	1,	'Jeune (arbre)'),
(8427,	18,	2,	80,	13,	25,	10,	48.833466037487,	2.4478684870368,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(8428,	10,	2,	0,	0,	61,	2,	48.837856661287,	2.4441891843957,	1,	'NON',	10,	''),
(8429,	9,	1,	75,	10,	5,	20,	48.83861039917,	2.4320359588736,	1,	'NON',	9,	'Jeune (arbre)'),
(8430,	6,	1,	110,	15,	6,	4,	48.833521699476,	2.4336367750874,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8431,	2,	1,	110,	10,	7,	13,	48.833329569804,	2.4451556924186,	1,	'NON',	2,	'Adulte'),
(8432,	2,	1,	140,	19,	26,	22,	48.824372602096,	2.458596957458,	1,	'NON',	2,	'Adulte'),
(8433,	9,	2,	0,	0,	91,	2,	48.838818550928,	2.4457299585664,	1,	'NON',	9,	''),
(8434,	2,	1,	50,	8,	26,	6,	48.833216026148,	2.4463144945611,	1,	'NON',	2,	'Jeune (arbre)'),
(8435,	15,	2,	0,	0,	20,	7,	48.822468757659,	2.45625850218,	1,	'NON',	15,	''),
(8436,	2,	1,	75,	8,	7,	13,	48.830994064248,	2.4446296563415,	1,	'NON',	2,	'Adulte'),
(8437,	10,	2,	100,	18,	39,	2,	48.838451962617,	2.4440707480842,	1,	'NON',	10,	'Mature'),
(8438,	9,	2,	40,	9,	91,	2,	48.836525094828,	2.4461391134376,	1,	'NON',	9,	'Adulte'),
(8439,	6,	2,	60,	12,	6,	12,	48.834290505903,	2.4326736824485,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8440,	1,	2,	140,	10,	1,	14,	48.82416308289,	2.4600385680593,	1,	'NON',	1,	'Adulte'),
(8441,	1,	1,	130,	12,	1,	24,	48.833655217529,	2.4147842524293,	1,	'NON',	1,	'Jeune (arbre)'),
(8442,	9,	2,	130,	20,	14,	2,	48.838826113539,	2.4442875568022,	1,	'NON',	9,	'Adulte'),
(8443,	10,	2,	0,	0,	13,	2,	48.838757362108,	2.4445828520483,	1,	'NON',	10,	''),
(8444,	12,	2,	0,	0,	349,	7,	48.821403000674,	2.4543662516519,	1,	'NON',	12,	''),
(8445,	10,	2,	40,	6,	13,	8,	48.830631596187,	2.406987796742,	1,	'NON',	10,	'Adulte'),
(8446,	27,	2,	70,	10,	5,	12,	48.834996447542,	2.431282894751,	1,	'NON',	27,	'Adulte'),
(8447,	5,	2,	130,	27,	9,	2,	48.839535474511,	2.4413434690967,	1,	'NON',	5,	'Adulte'),
(8448,	3,	2,	145,	12,	3,	2,	48.839037744776,	2.4436266055661,	1,	'NON',	3,	'Adulte'),
(8449,	9,	2,	0,	0,	5,	7,	48.820158215206,	2.4559350369,	1,	'NON',	9,	''),
(8450,	9,	1,	75,	8,	14,	6,	48.837509654825,	2.4401551479792,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8451,	5,	2,	60,	10,	9,	2,	48.839150769806,	2.4414715221106,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(8452,	19,	2,	30,	7,	5,	2,	48.839750783283,	2.4438338025635,	1,	'NON',	19,	'Jeune (arbre)'),
(8453,	2,	1,	140,	12,	10,	6,	48.825611408842,	2.4558959877245,	1,	'NON',	2,	'Adulte'),
(8454,	6,	2,	245,	20,	6,	2,	48.840200959629,	2.4389101078582,	1,	'NON',	6,	'Adulte'),
(8455,	1,	1,	75,	6,	1,	21,	48.836799055084,	2.4695567261585,	1,	'NON',	1,	'Jeune (arbre)'),
(8456,	1,	1,	45,	6,	1,	21,	48.829835441421,	2.4647895871664,	1,	'NON',	1,	'Jeune (arbre)'),
(8457,	2,	1,	130,	12,	7,	16,	48.834364077256,	2.4408006214325,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8458,	10,	2,	0,	0,	103,	7,	48.821696100676,	2.4558968434338,	1,	'NON',	10,	''),
(8459,	1,	2,	40,	6,	134,	8,	48.830225665379,	2.4075246665185,	1,	'NON',	1,	'Adulte'),
(8460,	9,	1,	45,	7,	5,	20,	48.838515342083,	2.4320124161238,	1,	'NON',	9,	'Jeune (arbre)'),
(8461,	2,	1,	125,	11,	26,	6,	48.833167001892,	2.446512685906,	1,	'NON',	2,	'Jeune (arbre)'),
(8462,	5,	2,	50,	8,	5,	10,	48.832168035876,	2.4545154872017,	1,	'NON',	5,	'Jeune (arbre)'),
(8463,	5,	2,	110,	15,	5,	10,	48.835016150224,	2.4532961845045,	1,	'NON',	5,	'Adulte'),
(8464,	1,	1,	175,	18,	1,	1,	48.844882544075,	2.4469158403413,	1,	'NON',	1,	'Adulte'),
(8465,	19,	2,	50,	7,	27,	10,	48.832667647852,	2.450370034546,	1,	'NON',	19,	'Adulte'),
(8466,	2,	1,	75,	11,	7,	13,	48.832502743874,	2.4447919204753,	1,	'NON',	2,	'Adulte'),
(8467,	2,	1,	20,	5,	7,	6,	48.830471131835,	2.4499900530173,	1,	'NON',	2,	''),
(8468,	7,	2,	70,	9,	8,	10,	48.83251005898,	2.4482500949668,	1,	'NON',	7,	'Adulte'),
(8469,	7,	2,	35,	8,	8,	30,	48.839514257213,	2.4266654549284,	1,	'NON',	7,	'Jeune (arbre)'),
(8470,	30,	2,	40,	8,	5,	14,	48.822817221086,	2.459508645782,	1,	'NON',	30,	'Adulte'),
(8471,	95,	2,	0,	0,	186,	7,	48.820778243621,	2.453521346638,	1,	'NON',	86,	''),
(8472,	2,	1,	170,	18,	7,	6,	48.832045199441,	2.4479155085523,	1,	'NON',	2,	'Adulte'),
(8473,	19,	2,	35,	6,	27,	2,	48.836088749594,	2.4430085801179,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(8474,	35,	2,	0,	0,	54,	7,	48.821213512772,	2.4596107893186,	1,	'NON',	34,	''),
(8475,	9,	1,	120,	14,	14,	6,	48.838701413564,	2.4387121409458,	1,	'NON',	9,	'Adulte'),
(8476,	5,	1,	30,	5,	48,	3,	48.83155212541,	2.4583644394624,	1,	'NON',	5,	''),
(8477,	2,	1,	90,	12,	7,	5,	48.833928006931,	2.43822183711,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8478,	2,	1,	120,	15,	10,	5,	48.834611899654,	2.4377873579159,	1,	'NON',	2,	'Adulte'),
(8479,	5,	2,	0,	0,	9,	2,	48.837804624485,	2.449449703443,	1,	'NON',	5,	''),
(8480,	13,	1,	135,	12,	17,	11,	48.82740688404,	2.4493268094839,	1,	'NON',	13,	'Adulte'),
(8481,	2,	1,	85,	9,	7,	31,	48.834145463589,	2.4455983349515,	1,	'NON',	2,	'Adulte'),
(8482,	9,	2,	75,	10,	14,	12,	48.834725905498,	2.430964155023,	1,	'NON',	9,	'Adulte'),
(8483,	5,	2,	155,	22,	9,	2,	48.838358306495,	2.4403721028236,	1,	'NON',	5,	'Adulte'),
(8484,	5,	2,	40,	3,	5,	10,	48.834633897846,	2.4530783903754,	1,	'NON',	5,	'Jeune (arbre)'),
(8485,	31,	1,	30,	6,	45,	18,	48.836588984926,	2.4689571494615,	1,	'NON',	31,	'Jeune (arbre)'),
(8486,	30,	2,	0,	0,	44,	7,	48.821615900259,	2.4563904258815,	1,	'NON',	30,	''),
(8487,	16,	2,	100,	15,	46,	10,	48.834606435061,	2.4510688136948,	1,	'NON',	16,	'Adulte'),
(8488,	5,	2,	175,	22,	9,	2,	48.839712643256,	2.4449029641601,	1,	'NON',	5,	'Mature'),
(8489,	1,	1,	150,	18,	1,	1,	48.844074959015,	2.4532249492063,	1,	'NON',	1,	'Adulte'),
(8490,	2,	1,	95,	14,	7,	13,	48.829233357013,	2.4440540157421,	1,	'NON',	2,	'Adulte'),
(8491,	9,	2,	20,	5,	35,	10,	48.829977079505,	2.4526984048045,	1,	'NON',	9,	'Jeune (arbre)'),
(8492,	35,	2,	190,	16,	13,	2,	48.835245018757,	2.4459722428698,	1,	'NON',	34,	'Adulte'),
(8493,	1,	1,	70,	8,	1,	24,	48.836991104204,	2.4243229030441,	1,	'NON',	1,	'Jeune (arbre)'),
(8494,	2,	1,	130,	13,	7,	9,	48.831883492219,	2.4409950085253,	1,	'NON',	2,	'Adulte'),
(8495,	114,	2,	0,	0,	260,	7,	48.821751683386,	2.4559466167988,	1,	'NON',	102,	''),
(8496,	9,	2,	110,	15,	14,	10,	48.835282237421,	2.4532790480968,	1,	'NON',	9,	'Adulte'),
(8497,	2,	1,	90,	9,	26,	6,	48.822299787936,	2.4589321407323,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8498,	9,	1,	130,	14,	12,	6,	48.83841034412,	2.4391049480005,	1,	'NON',	9,	'Adulte'),
(8499,	2,	1,	140,	15,	10,	24,	48.840282154048,	2.4330941663007,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8500,	10,	2,	0,	0,	13,	2,	48.839533433637,	2.4450998698512,	1,	'NON',	10,	''),
(8501,	9,	1,	75,	8,	14,	6,	48.838836288675,	2.4381638943187,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8502,	6,	1,	200,	25,	6,	17,	48.844056180699,	2.4387221512701,	1,	'NON',	6,	'Adulte'),
(8503,	2,	1,	140,	10,	10,	6,	48.826067161353,	2.4557058741279,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8504,	20,	2,	50,	7,	5,	10,	48.832420323494,	2.4552966382929,	1,	'NON',	20,	'Adulte'),
(8505,	5,	2,	0,	0,	9,	2,	48.839326446841,	2.4472814351506,	1,	'NON',	5,	''),
(8506,	13,	1,	25,	5,	17,	11,	48.827272524885,	2.4516063864859,	1,	'NON',	13,	'Jeune (arbre)'),
(8507,	9,	1,	95,	7,	14,	6,	48.839153412104,	2.437718097629,	1,	'NON',	9,	'Jeune (arbre)'),
(8508,	9,	2,	0,	0,	14,	7,	48.820417757604,	2.4559710087437,	1,	'NON',	9,	''),
(8509,	2,	2,	0,	0,	26,	7,	48.820240549675,	2.4581130529218,	1,	'NON',	2,	''),
(8510,	7,	2,	70,	12,	8,	2,	48.838292339254,	2.444921714174,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(8511,	26,	2,	0,	0,	243,	7,	48.820721275193,	2.4591883790983,	1,	'NON',	26,	''),
(8512,	1,	1,	125,	18,	1,	1,	48.844734407039,	2.4484576777383,	1,	'NON',	1,	'Adulte'),
(8513,	2,	2,	100,	14,	7,	2,	48.8363382434,	2.442885506119,	1,	'NON',	2,	'Adulte'),
(8514,	5,	2,	110,	20,	5,	10,	48.833294973307,	2.4552636856577,	1,	'NON',	5,	'Adulte'),
(8515,	33,	1,	50,	7,	47,	22,	48.822879154805,	2.4560719137329,	1,	'NON',	33,	'Jeune (arbre)'),
(8516,	10,	2,	0,	0,	13,	2,	48.839186789778,	2.4429490689972,	1,	'NON',	10,	''),
(8517,	46,	2,	45,	5,	350,	14,	48.824176286827,	2.4606387090146,	1,	'NON',	44,	'Adulte'),
(8518,	124,	2,	80,	8,	13,	2,	48.839413796717,	2.441691331161,	1,	'NON',	115,	'Adulte'),
(8519,	6,	2,	20,	5,	6,	8,	48.829591213886,	2.4068802193309,	1,	'NON',	6,	'Adulte'),
(8520,	67,	2,	0,	0,	155,	7,	48.822550001641,	2.4579293121513,	1,	'NON',	33,	''),
(8521,	33,	1,	35,	5,	47,	22,	48.822504142886,	2.4550699829741,	1,	'NON',	33,	'Jeune (arbre)'),
(8522,	10,	2,	0,	0,	39,	2,	48.839474689527,	2.4462239617147,	1,	'NON',	10,	''),
(8523,	2,	1,	20,	5,	7,	28,	48.827170017982,	2.4549435439056,	1,	'NON',	2,	''),
(8524,	6,	2,	0,	0,	6,	2,	48.836376801132,	2.4481241655028,	1,	'NON',	6,	''),
(8525,	5,	2,	0,	0,	9,	2,	48.837325300947,	2.4497757646963,	1,	'NON',	5,	''),
(8526,	7,	2,	30,	6,	8,	10,	48.832246225092,	2.4557332567029,	1,	'NON',	7,	'Jeune (arbre)'),
(8527,	39,	2,	0,	0,	164,	7,	48.821105933057,	2.4537150194134,	1,	'NON',	38,	''),
(8528,	6,	1,	265,	15,	6,	15,	48.829299311449,	2.423588554629,	1,	'NON',	6,	'Adulte'),
(8529,	2,	1,	55,	9,	26,	6,	48.832705229473,	2.4471632753898,	1,	'NON',	2,	'Jeune (arbre)'),
(8530,	9,	2,	0,	0,	112,	7,	48.821881702963,	2.4577796561622,	1,	'NON',	9,	''),
(8531,	2,	1,	65,	10,	7,	5,	48.830749878513,	2.4393614785595,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8532,	5,	2,	320,	20,	9,	2,	48.836467996217,	2.4420929232315,	1,	'NON',	5,	'Adulte'),
(8533,	9,	2,	20,	5,	14,	10,	48.829932830305,	2.4531013375178,	1,	'NON',	9,	'Jeune (arbre)'),
(8534,	5,	2,	170,	20,	5,	10,	48.833344111923,	2.4549334659481,	1,	'NON',	5,	'Adulte'),
(8535,	2,	1,	95,	8,	10,	6,	48.825660754405,	2.4561603348212,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8536,	9,	1,	100,	8,	14,	6,	48.835324635477,	2.4431264561387,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8537,	16,	2,	150,	27,	22,	2,	48.838704796745,	2.4390786858078,	1,	'NON',	16,	'Adulte'),
(8538,	7,	2,	15,	4,	8,	10,	48.832934482744,	2.4483624880212,	1,	'NON',	7,	'Jeune (arbre)'),
(8539,	3,	2,	0,	0,	3,	2,	48.837785744313,	2.4489510776221,	1,	'NON',	3,	''),
(8540,	33,	1,	85,	7,	47,	22,	48.820355957943,	2.4504591317406,	1,	'NON',	33,	'Jeune (arbre)'),
(8541,	2,	1,	25,	5,	5,	18,	48.838527191114,	2.4618960736782,	1,	'NON',	2,	'Jeune (arbre)'),
(8542,	13,	1,	80,	12,	17,	11,	48.827150000419,	2.4513957386341,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(8543,	2,	1,	130,	15,	10,	24,	48.840392765143,	2.4335116448054,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8544,	70,	2,	0,	0,	116,	7,	48.821882545697,	2.4565329178565,	1,	'NON',	65,	''),
(8545,	1,	1,	80,	9,	1,	24,	48.839225113734,	2.4290177462613,	1,	'NON',	1,	'Jeune (arbre)'),
(8546,	2,	1,	80,	15,	7,	5,	48.829911643508,	2.4396646786338,	1,	'NON',	2,	'Jeune (arbre)'),
(8547,	42,	2,	80,	5,	60,	14,	48.824044241721,	2.4584020775504,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(8548,	5,	2,	160,	23,	5,	10,	48.833110469463,	2.4554493612208,	1,	'NON',	5,	'Adulte'),
(8549,	1,	1,	160,	18,	1,	21,	48.841574437452,	2.4644527269102,	1,	'NON',	1,	'Adulte'),
(8550,	10,	2,	0,	0,	39,	2,	48.83949036509,	2.4445750682963,	1,	'NON',	10,	''),
(8551,	9,	2,	0,	0,	5,	2,	48.837411025461,	2.4479190300823,	1,	'NON',	9,	''),
(8552,	2,	1,	95,	12,	7,	13,	48.830016458771,	2.4442315536293,	1,	'NON',	2,	'Adulte'),
(8553,	42,	2,	50,	8,	60,	10,	48.830987843477,	2.4521554127871,	1,	'NON',	20,	'Jeune (arbre)'),
(8554,	31,	1,	45,	5,	5,	18,	48.837319316962,	2.4668363622804,	1,	'NON',	31,	'Jeune (arbre)'),
(8555,	10,	2,	0,	0,	13,	7,	48.821487859143,	2.4552841688637,	1,	'NON',	10,	''),
(8556,	39,	2,	0,	0,	55,	2,	48.840048225197,	2.4393404858288,	1,	'NON',	38,	''),
(8557,	9,	2,	30,	7,	14,	10,	48.830830328548,	2.4546151017269,	1,	'NON',	9,	'Jeune (arbre)'),
(8558,	1,	1,	140,	10,	1,	18,	48.844553011835,	2.4420119190024,	1,	'NON',	1,	'Jeune (arbre)'),
(8559,	15,	2,	44,	7,	351,	2,	48.836774818288,	2.4483320907842,	1,	'NON',	15,	'Jeune (arbre)'),
(8560,	6,	1,	125,	15,	6,	4,	48.829172782043,	2.4327552167489,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8561,	25,	2,	0,	0,	5,	2,	48.838743949782,	2.4450569784483,	1,	'NON',	25,	''),
(8562,	5,	2,	0,	0,	352,	7,	48.821965889817,	2.4550368455336,	1,	'NON',	5,	''),
(8563,	9,	2,	110,	18,	14,	10,	48.83358389731,	2.4552527785918,	1,	'NON',	9,	'Adulte'),
(8564,	31,	1,	30,	5,	5,	18,	48.840485768068,	2.4545775201211,	1,	'NON',	31,	'Jeune (arbre)'),
(8565,	6,	1,	115,	12,	6,	15,	48.829259822,	2.4256489884615,	1,	'NON',	6,	'Adulte'),
(8566,	3,	2,	0,	0,	3,	2,	48.8383045389,	2.4466794186698,	1,	'NON',	3,	''),
(8567,	5,	2,	0,	0,	9,	2,	48.838114237751,	2.440525722114,	1,	'NON',	5,	''),
(8568,	2,	1,	140,	16,	7,	9,	48.833564025002,	2.4446209806112,	1,	'NON',	2,	'Adulte'),
(8569,	10,	2,	160,	16,	13,	2,	48.836473750492,	2.4420000281727,	1,	'NON',	10,	'Adulte'),
(8570,	3,	2,	90,	11,	3,	2,	48.839194022109,	2.4423452293263,	1,	'NON',	3,	'Adulte'),
(8571,	10,	2,	14,	2,	39,	2,	48.839576598976,	2.4444518809466,	1,	'NON',	10,	'Jeune (arbre)'),
(8572,	1,	1,	100,	12,	1,	24,	48.836060018916,	2.4225104789064,	1,	'NON',	1,	'Jeune (arbre)'),
(8573,	1,	2,	270,	18,	1,	8,	48.829166131228,	2.4083317188898,	1,	'NON',	1,	'Adulte'),
(8574,	2,	1,	95,	12,	10,	6,	48.827534790309,	2.4537191548941,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8575,	7,	2,	50,	10,	8,	2,	48.836920645132,	2.4435161237512,	1,	'NON',	7,	'Adulte'),
(8576,	9,	2,	10,	4,	35,	10,	48.834955567686,	2.4534945925506,	1,	'NON',	9,	'Jeune (arbre)'),
(8577,	20,	2,	0,	0,	5,	2,	48.83692074967,	2.4487674283965,	1,	'NON',	20,	''),
(8578,	7,	2,	80,	9,	8,	10,	48.832634366191,	2.4480507019892,	1,	'NON',	7,	'Adulte'),
(8579,	2,	2,	75,	10,	5,	30,	48.839511098388,	2.4265655794241,	1,	'NON',	2,	'Jeune (arbre)'),
(8580,	1,	1,	160,	17,	1,	21,	48.833458044386,	2.468294443675,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(8581,	35,	2,	170,	20,	13,	2,	48.835477762361,	2.4460203946627,	1,	'NON',	34,	'Adulte'),
(8582,	5,	2,	110,	16,	5,	10,	48.834856186539,	2.4533170577108,	1,	'NON',	5,	'Adulte'),
(8583,	10,	2,	70,	10,	13,	2,	48.835811376695,	2.4472560928769,	1,	'NON',	10,	'Adulte'),
(8584,	9,	2,	120,	15,	14,	10,	48.832989110136,	2.4555759061286,	1,	'NON',	9,	'Adulte'),
(8585,	13,	1,	120,	13,	17,	11,	48.827328460127,	2.4506548109495,	1,	'NON',	13,	'Adulte'),
(8586,	42,	2,	50,	7,	60,	8,	48.829880554739,	2.4081012000408,	1,	'NON',	20,	'Adulte'),
(8587,	1,	1,	120,	18,	5,	3,	48.8349005369,	2.4539063677945,	1,	'',	1,	'Adulte'),
(8588,	5,	2,	90,	20,	9,	2,	48.838548766875,	2.4406631612431,	1,	'NON',	5,	'Adulte'),
(8589,	2,	1,	150,	22,	7,	5,	48.838404628946,	2.4364252317455,	1,	'NON',	2,	'Adulte'),
(8590,	2,	2,	0,	0,	7,	7,	48.820205777551,	2.457243962301,	1,	'NON',	2,	''),
(8591,	9,	2,	0,	0,	14,	7,	48.821849778584,	2.4574333840606,	1,	'NON',	9,	''),
(8592,	9,	1,	120,	10,	12,	6,	48.837440706612,	2.4404658115207,	1,	'NON',	9,	'Adulte'),
(8593,	1,	1,	200,	16,	5,	18,	48.841496313227,	2.4509038695989,	1,	'NON',	1,	'Adulte'),
(8594,	46,	2,	45,	6,	249,	2,	48.839824845119,	2.443462485694,	1,	'NON',	44,	'Jeune (arbre)Adulte'),
(8595,	19,	2,	85,	6,	27,	2,	48.839612057464,	2.4436694015191,	1,	'NON',	19,	'Mature'),
(8596,	6,	1,	90,	12,	6,	4,	48.834780214288,	2.4337548403679,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8597,	9,	1,	35,	5,	14,	6,	48.837331374241,	2.4402818464917,	1,	'NON',	9,	'Jeune (arbre)'),
(8598,	10,	2,	60,	10,	13,	8,	48.827805434062,	2.4084032012175,	1,	'NON',	10,	'Adulte'),
(8599,	62,	2,	90,	15,	89,	2,	48.837792156729,	2.4446146089483,	1,	'NON',	59,	'Jeune (arbre)Adulte'),
(8600,	19,	2,	80,	6,	27,	2,	48.837789850234,	2.4425951483248,	1,	'NON',	19,	'Adulte'),
(8601,	2,	1,	125,	10,	7,	9,	48.83209057101,	2.4414416996329,	1,	'NON',	2,	'Adulte'),
(8602,	5,	2,	150,	19,	5,	10,	48.833274575864,	2.4549734956213,	1,	'NON',	5,	'Adulte'),
(8603,	1,	1,	125,	14,	1,	24,	48.834056262396,	2.4171603864595,	1,	'NON',	1,	'Jeune (arbre)'),
(8604,	2,	1,	100,	14,	7,	9,	48.832463862143,	2.4422437386333,	1,	'NON',	2,	'Adulte'),
(8605,	16,	2,	125,	12,	46,	2,	48.835527908174,	2.4440059411314,	1,	'NON',	16,	'Adulte'),
(8606,	10,	2,	0,	0,	13,	2,	48.838076251107,	2.4459228025737,	1,	'NON',	10,	''),
(8607,	6,	1,	95,	16,	6,	17,	48.843812612744,	2.4394039278058,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8608,	42,	2,	10,	3,	60,	10,	48.832986555187,	2.4557733573817,	1,	'NON',	20,	'Jeune (arbre)'),
(8609,	39,	2,	0,	0,	164,	7,	48.821061611211,	2.4537207410546,	1,	'NON',	38,	''),
(8610,	1,	1,	220,	20,	1,	21,	48.841603650401,	2.4644029398441,	1,	'NON',	1,	'Adulte'),
(8611,	2,	1,	135,	12,	7,	6,	48.83194120461,	2.4477320626646,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8612,	9,	1,	155,	11,	12,	22,	48.822428153121,	2.4549097041446,	1,	'NON',	9,	'Adulte'),
(8613,	10,	2,	0,	0,	13,	2,	48.838585167145,	2.4452991274275,	1,	'NON',	10,	''),
(8614,	5,	2,	220,	22,	9,	2,	48.839711862478,	2.4414063915776,	1,	'NON',	5,	'Adulte'),
(8615,	42,	2,	55,	6,	60,	2,	48.836438959394,	2.4422093779582,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(8616,	9,	1,	70,	6,	14,	6,	48.836512256407,	2.4414171107013,	1,	'NON',	9,	'Jeune (arbre)'),
(8617,	9,	1,	65,	7,	14,	6,	48.838533671957,	2.4385928257142,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8618,	9,	1,	60,	8,	5,	20,	48.83917853551,	2.4319323381104,	1,	'NON',	9,	'Jeune (arbre)'),
(8619,	5,	1,	130,	15,	5,	21,	48.832464885307,	2.4663931374762,	1,	'NON',	5,	'Adulte'),
(8620,	29,	2,	50,	9,	144,	10,	48.834529453667,	2.4540722376843,	1,	'NON',	29,	'Jeune (arbre)Adulte'),
(8621,	6,	1,	120,	14,	6,	15,	48.828901184773,	2.4265680500797,	1,	'NON',	6,	'Adulte'),
(8622,	1,	2,	140,	16,	1,	8,	48.830019261425,	2.4086751667942,	1,	'NON',	1,	'Adulte'),
(8623,	9,	2,	0,	0,	14,	7,	48.821892173441,	2.4575242520721,	1,	'NON',	9,	''),
(8624,	1,	1,	75,	8,	1,	18,	48.843916673271,	2.445440924953,	1,	'NON',	1,	'Jeune (arbre)'),
(8625,	38,	1,	70,	11,	13,	11,	48.828219308063,	2.4358960677955,	1,	'NON',	37,	'Jeune (arbre)'),
(8626,	25,	2,	60,	7,	40,	2,	48.839086955863,	2.4420390580286,	1,	'NON',	25,	'Adulte'),
(8627,	26,	2,	0,	0,	41,	2,	48.836417103924,	2.4471431442553,	1,	'NON',	26,	''),
(8628,	10,	2,	0,	0,	13,	2,	48.839477815028,	2.4458443440352,	1,	'NON',	10,	''),
(8629,	2,	1,	190,	20,	26,	22,	48.825279524211,	2.4606768626114,	1,	'NON',	2,	'Adulte'),
(8630,	1,	1,	150,	18,	5,	3,	48.834206661263,	2.4549037392803,	1,	'NON',	1,	'Adulte'),
(8631,	1,	1,	200,	18,	1,	1,	48.843412510578,	2.4582989669636,	1,	'NON',	1,	'Adulte'),
(8632,	19,	2,	65,	9,	27,	2,	48.835323248635,	2.4453287440656,	1,	'NON',	19,	'Adulte'),
(8633,	3,	2,	100,	18,	3,	2,	48.838518970184,	2.4434858708795,	1,	'NON',	3,	'Adulte'),
(8634,	2,	1,	135,	12,	10,	6,	48.824794080222,	2.4567661186601,	1,	'NON',	2,	'Adulte'),
(8635,	9,	1,	100,	8,	5,	20,	48.835512142974,	2.4312189179895,	1,	'NON',	9,	'Jeune (arbre)'),
(8636,	10,	2,	110,	13,	13,	8,	48.828058758928,	2.4076436233228,	1,	'NON',	10,	'Adulte'),
(8637,	5,	1,	150,	18,	5,	3,	48.840599006471,	2.4500498248697,	1,	'',	5,	'Adulte'),
(8638,	23,	2,	0,	0,	34,	7,	48.821711715218,	2.4585482738612,	1,	'NON',	23,	''),
(8639,	9,	2,	0,	0,	14,	7,	48.820134493324,	2.4561354932098,	1,	'NON',	9,	''),
(8640,	9,	1,	90,	7,	14,	6,	48.83676188471,	2.4411845713464,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8641,	6,	1,	100,	15,	6,	4,	48.83050482298,	2.4328859508612,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8642,	18,	2,	150,	18,	25,	10,	48.833487746012,	2.4477959590777,	1,	'NON',	18,	'Adulte'),
(8643,	8,	2,	0,	0,	11,	7,	48.821001608269,	2.4569635940402,	1,	'NON',	8,	''),
(8644,	5,	2,	125,	18,	9,	2,	48.838702054315,	2.4405998789756,	1,	'NON',	5,	'Adulte'),
(8645,	5,	2,	20,	4,	5,	10,	48.830355663366,	2.4535001223025,	1,	'NON',	5,	'Jeune (arbre)'),
(8646,	22,	2,	0,	0,	31,	7,	48.822478358758,	2.4554669969676,	1,	'NON',	22,	''),
(8647,	31,	1,	40,	6,	5,	18,	48.838839377553,	2.4612371431279,	1,	'NON',	31,	'Jeune (arbre)'),
(8648,	2,	1,	75,	10,	26,	5,	48.837920825905,	2.436608083006,	1,	'NON',	2,	'Jeune (arbre)'),
(8649,	13,	1,	65,	7,	17,	11,	48.82712728731,	2.4517772836614,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(8650,	10,	2,	0,	0,	13,	2,	48.836546404151,	2.4466450983191,	1,	'NON',	10,	''),
(8651,	1,	1,	50,	9,	5,	3,	48.837075349907,	2.4521247146423,	1,	'NON',	1,	'Jeune (arbre)'),
(8652,	7,	2,	15,	3,	8,	10,	48.832428466106,	2.4492583558985,	1,	'NON',	7,	'Jeune (arbre)'),
(8653,	72,	2,	0,	0,	203,	7,	48.821566662184,	2.4567174928056,	1,	'NON',	64,	''),
(8654,	1,	2,	260,	25,	1,	12,	48.833560960707,	2.4308694938241,	1,	'NON',	1,	'Adulte'),
(8655,	2,	1,	100,	12,	10,	6,	48.827456181502,	2.4537162598981,	1,	'NON',	2,	'Adulte'),
(8656,	2,	1,	105,	10,	26,	6,	48.829459745657,	2.4509830667237,	1,	'NON',	2,	'Adulte'),
(8657,	13,	1,	190,	14,	17,	11,	48.827522508638,	2.4473405282677,	1,	'NON',	13,	'Adulte'),
(8658,	5,	2,	80,	6,	5,	10,	48.834189097379,	2.4537053432885,	1,	'NON',	5,	'Adulte'),
(8659,	10,	2,	95,	16,	13,	7,	48.82142380581,	2.4553690367681,	1,	'NON',	10,	'Adulte'),
(8660,	2,	1,	120,	14,	7,	6,	48.832114452463,	2.4475984676659,	1,	'NON',	2,	'Adulte'),
(8661,	1,	2,	210,	19,	1,	2,	48.836973183287,	2.4462461239157,	1,	'NON',	1,	'Adulte'),
(8662,	20,	2,	90,	5,	5,	14,	48.822641112833,	2.4589074463652,	1,	'NON',	20,	'Adulte'),
(8663,	13,	1,	90,	12,	17,	11,	48.827340722034,	2.4481687786826,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(8664,	6,	1,	120,	22,	6,	19,	48.839346952843,	2.460623746208,	1,	'NON',	6,	'Adulte'),
(8665,	1,	2,	110,	10,	1,	10,	48.832657662597,	2.4477142823512,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(8666,	9,	2,	20,	5,	14,	10,	48.82989935712,	2.4526946164645,	1,	'NON',	9,	'Jeune (arbre)'),
(8667,	20,	2,	110,	12,	5,	10,	48.834593711262,	2.4518164243509,	1,	'NON',	20,	'Adulte'),
(8668,	16,	2,	0,	0,	5,	7,	48.82105465208,	2.4576668627422,	1,	'NON',	16,	''),
(8669,	5,	1,	30,	6,	5,	3,	48.828532088544,	2.4630911940363,	1,	'',	5,	'Jeune (arbre)'),
(8670,	9,	1,	35,	5,	14,	6,	48.834668908347,	2.4441698658785,	1,	'NON',	9,	'Jeune (arbre)'),
(8671,	10,	2,	0,	0,	13,	2,	48.836708260724,	2.4470338162666,	1,	'NON',	10,	''),
(8672,	2,	1,	80,	9,	26,	22,	48.825604597037,	2.4613945175367,	1,	'NON',	2,	'Jeune (arbre)'),
(8673,	9,	2,	130,	18,	195,	2,	48.837496003312,	2.4411284712393,	1,	'NON',	9,	'Adulte'),
(8674,	23,	2,	0,	0,	5,	7,	48.82188620044,	2.4586194384064,	1,	'NON',	23,	''),
(8675,	10,	2,	90,	5,	39,	10,	48.831611830117,	2.4495911889836,	1,	'NON',	10,	'Adulte'),
(8676,	6,	1,	225,	22,	6,	25,	48.826858858689,	2.4465357679875,	1,	'NON',	6,	'Adulte'),
(8677,	2,	1,	90,	13,	7,	31,	48.834258627424,	2.4451031760188,	1,	'NON',	2,	'Adulte'),
(8678,	31,	1,	35,	5,	45,	18,	48.842647695534,	2.4486985183784,	1,	'NON',	31,	'Jeune (arbre)'),
(8679,	5,	2,	30,	5,	48,	30,	48.839536380008,	2.4265075595836,	1,	'NON',	5,	'Jeune (arbre)'),
(8680,	13,	1,	165,	14,	17,	11,	48.827539443971,	2.4470565156597,	1,	'NON',	13,	'Adulte'),
(8681,	9,	2,	90,	9,	137,	2,	48.839525791229,	2.4425933420569,	1,	'NON',	9,	'Adulte'),
(8682,	9,	1,	35,	6,	35,	34,	48.824098692642,	2.4578232323964,	1,	'NON',	9,	'Jeune (arbre)'),
(8683,	6,	1,	180,	23,	6,	15,	48.8292454754,	2.4248701007212,	1,	'NON',	6,	'Adulte'),
(8684,	10,	2,	90,	13,	13,	8,	48.830525542046,	2.4069350447448,	1,	'NON',	10,	'Adulte'),
(8685,	9,	2,	0,	0,	12,	2,	48.836409357737,	2.4467418660638,	1,	'NON',	9,	''),
(8686,	10,	2,	0,	0,	13,	7,	48.82118472772,	2.4555254118919,	1,	'NON',	10,	''),
(8687,	76,	2,	12,	4,	245,	2,	48.839381091989,	2.441782953292,	1,	'NON',	70,	'Jeune (arbre)Adulte'),
(8688,	9,	2,	0,	0,	66,	2,	48.840184280598,	2.4389397308308,	1,	'NON',	9,	''),
(8689,	9,	2,	0,	0,	5,	2,	48.837366391777,	2.448094750368,	1,	'NON',	9,	''),
(8690,	11,	2,	0,	0,	353,	7,	48.820099997497,	2.4575262816068,	1,	'NON',	11,	''),
(8691,	1,	1,	60,	6,	1,	21,	48.837114812786,	2.469305854563,	1,	'NON',	1,	'Jeune (arbre)'),
(8692,	92,	1,	30,	5,	172,	22,	48.822357309731,	2.4549886248775,	1,	'NON',	66,	'Jeune (arbre)'),
(8693,	90,	2,	0,	0,	168,	7,	48.820400069133,	2.458184056267,	1,	'NON',	83,	''),
(8694,	2,	1,	145,	15,	10,	6,	48.82782053719,	2.4533610168945,	1,	'NON',	2,	'Adulte'),
(8695,	6,	1,	175,	22,	6,	17,	48.84294190391,	2.4383457392163,	1,	'NON',	6,	'Adulte'),
(8696,	9,	2,	0,	0,	66,	7,	48.820081632711,	2.4573162673002,	1,	'NON',	9,	''),
(8697,	30,	2,	0,	0,	44,	7,	48.821708752485,	2.456812251592,	1,	'NON',	30,	''),
(8698,	2,	1,	115,	12,	26,	6,	48.822975476883,	2.4584338415624,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8699,	7,	2,	20,	5,	8,	10,	48.830050708632,	2.4528336362553,	1,	'NON',	7,	'Jeune (arbre)'),
(8700,	10,	2,	55,	5,	13,	2,	48.83718498017,	2.4456165924406,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(8701,	39,	2,	0,	0,	299,	7,	48.820885694954,	2.4537976839393,	1,	'NON',	38,	''),
(8702,	2,	1,	150,	12,	7,	6,	48.832027615653,	2.4476094278276,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8703,	33,	1,	45,	6,	47,	22,	48.822319540262,	2.4546778249455,	1,	'NON',	33,	'Jeune (arbre)'),
(8704,	19,	2,	30,	12,	27,	2,	48.838725561217,	2.4402052785229,	1,	'NON',	19,	'Jeune (arbre)'),
(8705,	5,	2,	30,	7,	5,	10,	48.831495445866,	2.4555394669473,	1,	'NON',	5,	'Jeune (arbre)'),
(8706,	64,	2,	0,	0,	71,	7,	48.821824225428,	2.4548128864946,	1,	'NON',	61,	''),
(8707,	1,	1,	80,	8,	1,	24,	48.839695599924,	2.4315510673024,	1,	'NON',	1,	'Jeune (arbre)'),
(8708,	16,	2,	110,	14,	22,	2,	48.838899782889,	2.4390433843606,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(8709,	9,	2,	40,	8,	35,	10,	48.832016012458,	2.4537578547702,	1,	'NON',	9,	'Jeune (arbre)'),
(8710,	42,	2,	20,	5,	60,	10,	48.831536734569,	2.4523618032047,	1,	'NON',	20,	'Jeune (arbre)'),
(8711,	1,	1,	200,	19,	1,	1,	48.84240451375,	2.4626016951339,	1,	'NON',	1,	'Adulte'),
(8712,	5,	2,	160,	18,	5,	10,	48.834323538206,	2.4538658342965,	1,	'NON',	5,	'Adulte'),
(8713,	9,	1,	85,	8,	14,	6,	48.838974523056,	2.4379711831399,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8714,	1,	1,	120,	10,	1,	24,	48.833657040207,	2.4131463109732,	1,	'NON',	1,	'Jeune (arbre)'),
(8715,	10,	2,	0,	0,	13,	2,	48.836431882996,	2.4466477445811,	1,	'NON',	10,	''),
(8716,	6,	1,	45,	8,	6,	19,	48.839873195077,	2.4611331133743,	1,	'NON',	6,	'Jeune (arbre)'),
(8717,	5,	2,	190,	15,	5,	10,	48.833343000296,	2.4472522003118,	1,	'NON',	5,	'Adulte'),
(8718,	60,	2,	0,	0,	87,	2,	48.8390883611,	2.4460528946894,	1,	'NON',	58,	''),
(8719,	31,	2,	70,	8,	45,	10,	48.835166579018,	2.4533772746558,	1,	'NON',	31,	'Jeune (arbre)Adulte'),
(8720,	9,	1,	85,	8,	14,	6,	48.839103654966,	2.437787901988,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8721,	2,	1,	60,	9,	7,	16,	48.834703516681,	2.4389555362588,	1,	'NON',	2,	'Jeune (arbre)'),
(8722,	10,	2,	20,	4,	13,	8,	48.828363312288,	2.407286021877,	1,	'NON',	10,	'Adulte'),
(8723,	13,	1,	70,	9,	17,	11,	48.827077694541,	2.4526329742763,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(8724,	42,	2,	30,	5,	60,	10,	48.831696804613,	2.4532801695152,	1,	'NON',	20,	'Jeune (arbre)'),
(8725,	2,	2,	110,	12,	5,	8,	48.829534287501,	2.4089064550782,	1,	'NON',	2,	'Adulte'),
(8726,	3,	2,	140,	22,	3,	2,	48.839184395993,	2.4446063137851,	1,	'NON',	3,	'Adulte'),
(8727,	1,	2,	150,	20,	1,	10,	48.832690609229,	2.4564512723231,	1,	'NON',	1,	'Adulte'),
(8728,	10,	2,	80,	10,	13,	8,	48.828419020466,	2.4072844622301,	1,	'NON',	10,	'Adulte'),
(8729,	9,	1,	50,	6,	66,	32,	48.826871317056,	2.4353526376942,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8730,	10,	2,	30,	5,	13,	8,	48.828775885915,	2.4072219394343,	1,	'NON',	10,	'Adulte'),
(8731,	1,	1,	65,	8,	1,	18,	48.844105236145,	2.4433234257516,	1,	'NON',	1,	'Jeune (arbre)'),
(8732,	2,	1,	75,	12,	10,	6,	48.824451140289,	2.4571974658078,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8733,	10,	2,	50,	9,	39,	2,	48.839063828577,	2.4431729138459,	1,	'NON',	10,	'Adulte'),
(8734,	10,	2,	0,	0,	13,	7,	48.821444701868,	2.4553185062621,	1,	'NON',	10,	''),
(8735,	21,	2,	0,	0,	5,	7,	48.821468579902,	2.4571657272474,	1,	'NON',	21,	''),
(8736,	1,	2,	180,	15,	1,	10,	48.832416174355,	2.4547926223756,	1,	'NON',	1,	'Adulte'),
(8737,	56,	2,	30,	6,	83,	2,	48.839456328984,	2.4436993077383,	1,	'NON',	54,	'Jeune (arbre)'),
(8738,	13,	1,	30,	5,	17,	11,	48.827468178341,	2.4482833763909,	1,	'NON',	13,	'Jeune (arbre)'),
(8739,	2,	1,	150,	22,	7,	5,	48.838687969944,	2.4363274913481,	1,	'NON',	2,	'Adulte'),
(8740,	2,	1,	100,	13,	7,	9,	48.833042136946,	2.4434954477225,	1,	'NON',	2,	'Adulte'),
(8741,	3,	2,	50,	7,	3,	14,	48.822947127514,	2.4604410303486,	1,	'NON',	3,	'Adulte'),
(8742,	2,	1,	75,	10,	7,	13,	48.832574265707,	2.4448064572461,	1,	'NON',	2,	'Adulte'),
(8743,	2,	1,	120,	12,	10,	24,	48.840502591274,	2.4339289019666,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8744,	6,	1,	190,	19,	6,	15,	48.828158117091,	2.4280947244783,	1,	'NON',	6,	'Adulte'),
(8745,	9,	2,	10,	3,	21,	14,	48.823741934225,	2.4581989477023,	1,	'NON',	9,	'Jeune (arbre)'),
(8746,	6,	1,	120,	15,	6,	4,	48.829750839622,	2.4340269194708,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8747,	2,	1,	150,	17,	7,	26,	48.835963622203,	2.4610979863686,	1,	'NON',	2,	'Adulte'),
(8748,	5,	2,	30,	6,	5,	10,	48.831499053048,	2.4554369054709,	1,	'NON',	5,	'Jeune (arbre)'),
(8749,	9,	2,	70,	10,	12,	12,	48.833353392261,	2.4301847592125,	1,	'NON',	9,	'Adulte'),
(8750,	5,	2,	0,	0,	73,	7,	48.821957583267,	2.4585896046508,	1,	'NON',	5,	''),
(8751,	7,	2,	20,	5,	8,	10,	48.830262069765,	2.4534929437027,	1,	'NON',	7,	'Jeune (arbre)'),
(8752,	1,	1,	20,	5,	1,	21,	48.830096056911,	2.464849451241,	1,	'NON',	1,	'Jeune (arbre)'),
(8753,	38,	1,	120,	13,	13,	11,	48.827769721421,	2.4399908364533,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(8754,	6,	1,	70,	10,	6,	4,	48.834645802463,	2.4348801408168,	1,	'NON',	6,	'Jeune (arbre)'),
(8755,	5,	2,	30,	8,	5,	10,	48.830162712009,	2.4528840073455,	1,	'NON',	5,	'Jeune (arbre)'),
(8756,	2,	1,	170,	20,	7,	5,	48.835366734043,	2.43770521288,	1,	'NON',	2,	'Adulte'),
(8757,	9,	1,	135,	9,	12,	6,	48.839530876415,	2.4370878872076,	1,	'NON',	9,	'Adulte'),
(8758,	19,	2,	80,	12,	27,	2,	48.838039675385,	2.4414136033574,	1,	'NON',	19,	'Adulte'),
(8759,	19,	2,	30,	6,	27,	2,	48.837642088238,	2.4446665767449,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(8760,	2,	1,	55,	7,	26,	6,	48.828855392955,	2.4518247143193,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8761,	1,	1,	150,	13,	1,	18,	48.844194806729,	2.4442953753072,	1,	'NON',	1,	'Adulte'),
(8762,	60,	2,	0,	0,	87,	7,	48.820983080269,	2.4553892486653,	1,	'NON',	58,	''),
(8763,	19,	2,	55,	14,	27,	2,	48.839757967665,	2.4431626642108,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(8764,	10,	2,	0,	0,	13,	2,	48.838745938276,	2.4457613314034,	1,	'NON',	10,	''),
(8765,	109,	2,	60,	6,	235,	2,	48.839382168322,	2.4437767381416,	1,	'NON',	98,	'Jeune (arbre)'),
(8766,	1,	1,	220,	19,	5,	18,	48.839985467222,	2.4566489750824,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(8767,	34,	2,	90,	6,	171,	2,	48.837658862619,	2.441639541524,	1,	'NON',	20,	'Adulte'),
(8768,	1,	2,	270,	18,	1,	2,	48.835847451172,	2.4456472344508,	1,	'NON',	1,	'Adulte'),
(8769,	42,	2,	40,	7,	60,	10,	48.83529384027,	2.4529114703985,	1,	'NON',	20,	'Jeune (arbre)'),
(8770,	41,	2,	10,	2,	5,	2,	48.836259760094,	2.4438913236352,	1,	'NON',	40,	'Jeune (arbre)'),
(8771,	2,	2,	40,	7,	5,	8,	48.829745034918,	2.4047337190416,	1,	'NON',	2,	'Jeune (arbre)'),
(8772,	6,	1,	130,	15,	6,	4,	48.830320765204,	2.434142379396,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8773,	6,	1,	35,	7,	6,	15,	48.828620670196,	2.427201979293,	1,	'NON',	6,	'Jeune (arbre)'),
(8774,	5,	2,	0,	0,	354,	7,	48.822515364421,	2.4555274794663,	1,	'NON',	5,	''),
(8775,	25,	2,	0,	0,	5,	7,	48.821592483288,	2.4585815054588,	1,	'NON',	25,	''),
(8776,	3,	2,	0,	0,	3,	2,	48.839706550225,	2.4400297328064,	1,	'NON',	3,	''),
(8777,	5,	2,	130,	25,	9,	2,	48.839344732812,	2.4408474904818,	1,	'NON',	5,	'Adulte'),
(8778,	10,	2,	0,	0,	13,	2,	48.838161778078,	2.4458505425915,	1,	'NON',	10,	''),
(8779,	6,	1,	80,	15,	6,	25,	48.826588204988,	2.4463204954273,	1,	'NON',	6,	'Jeune (arbre)'),
(8780,	2,	1,	90,	15,	7,	6,	48.832295833458,	2.4473448501487,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8781,	10,	2,	0,	0,	13,	2,	48.837985452593,	2.44574823201,	1,	'NON',	10,	''),
(8782,	2,	1,	35,	5,	10,	6,	48.83152382621,	2.4486243938224,	1,	'NON',	2,	'Jeune (arbre)'),
(8783,	2,	1,	105,	12,	26,	6,	48.822233617108,	2.4589789181283,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8784,	34,	2,	100,	5,	177,	7,	48.821148279363,	2.4539442891981,	1,	'NON',	20,	'Adulte'),
(8785,	3,	2,	0,	0,	3,	2,	48.838042153139,	2.4481789326195,	1,	'NON',	3,	''),
(8786,	7,	2,	35,	5,	8,	30,	48.839448143621,	2.4264193293498,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(8787,	6,	1,	125,	15,	6,	4,	48.831817704258,	2.4344467548487,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8788,	9,	1,	45,	8,	5,	20,	48.838412946076,	2.431990738239,	1,	'NON',	9,	'Jeune (arbre)'),
(8789,	1,	1,	110,	12,	5,	3,	48.829167735743,	2.4622252629743,	1,	'',	1,	'Adulte'),
(8790,	1,	1,	215,	20,	5,	18,	48.838812202711,	2.4613398122856,	1,	'NON',	1,	'Adulte'),
(8791,	10,	2,	40,	9,	13,	8,	48.82834856566,	2.4073701137637,	1,	'NON',	10,	'Adulte'),
(8792,	1,	1,	75,	8,	1,	24,	48.83804133768,	2.4259727946378,	1,	'NON',	1,	'Jeune (arbre)'),
(8793,	2,	1,	170,	20,	26,	22,	48.826175734262,	2.4625427428886,	1,	'NON',	2,	'Adulte'),
(8794,	2,	1,	90,	10,	10,	6,	48.829285317868,	2.4515504227246,	1,	'NON',	2,	'Adulte'),
(8795,	2,	1,	70,	12,	7,	9,	48.830506024056,	2.4376142795967,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8796,	2,	1,	90,	14,	7,	9,	48.828737097669,	2.4343151174572,	1,	'NON',	2,	'Adulte'),
(8797,	22,	2,	0,	0,	31,	7,	48.821486696109,	2.4561114188978,	1,	'NON',	22,	''),
(8798,	24,	2,	40,	10,	37,	10,	48.8330793583,	2.4528495538887,	1,	'NON',	24,	'Adulte'),
(8799,	7,	2,	55,	10,	8,	2,	48.836764177288,	2.4447804806018,	1,	'NON',	7,	'Adulte'),
(8800,	6,	1,	105,	15,	6,	4,	48.8326010854,	2.4346045236795,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8801,	10,	2,	130,	22,	39,	2,	48.838419592591,	2.4444322771706,	1,	'NON',	10,	'Mature'),
(8802,	112,	2,	25,	2,	252,	14,	48.823924099752,	2.4621033698057,	1,	'NON',	101,	'Jeune (arbre)'),
(8803,	6,	1,	75,	12,	6,	4,	48.834170073822,	2.4349234572445,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8804,	5,	2,	200,	25,	5,	10,	48.833333307113,	2.4549721731549,	1,	'NON',	5,	'Adulte'),
(8805,	1,	2,	210,	13,	1,	2,	48.83463657644,	2.4451791223332,	1,	'NON',	1,	'Adulte'),
(8806,	10,	2,	0,	0,	39,	2,	48.838110130124,	2.4477314840768,	1,	'NON',	10,	''),
(8807,	9,	2,	60,	8,	12,	12,	48.834841880446,	2.4312161093265,	1,	'NON',	9,	'Adulte'),
(8808,	2,	1,	155,	16,	7,	9,	48.83239290152,	2.4417866606312,	1,	'NON',	2,	'Adulte'),
(8809,	9,	2,	115,	10,	14,	12,	48.834982811038,	2.4315813721348,	1,	'NON',	9,	'Adulte'),
(8810,	1,	1,	90,	10,	1,	21,	48.829499262131,	2.4647017705751,	1,	'NON',	1,	'Jeune (arbre)'),
(8811,	9,	1,	120,	9,	14,	22,	48.821899742909,	2.4540829171224,	1,	'NON',	9,	'Adulte'),
(8812,	18,	2,	120,	18,	25,	10,	48.832578220423,	2.4561495391043,	1,	'NON',	18,	'Adulte'),
(8813,	2,	1,	105,	11,	26,	6,	48.833208487929,	2.4464404518222,	1,	'NON',	2,	'Jeune (arbre)'),
(8814,	7,	2,	30,	5,	8,	10,	48.830318205021,	2.453509996111,	1,	'NON',	7,	'Jeune (arbre)'),
(8815,	101,	2,	60,	7,	211,	2,	48.836200166099,	2.4481025344849,	1,	'NON',	93,	'Jeune (arbre)Adulte'),
(8816,	5,	2,	170,	20,	9,	2,	48.839111487628,	2.440800072063,	1,	'NON',	5,	'Adulte'),
(8817,	1,	1,	195,	18,	1,	1,	48.844418914211,	2.450927022633,	1,	'NON',	1,	'Adulte'),
(8818,	9,	2,	30,	6,	35,	10,	48.829636635031,	2.4519247954062,	1,	'NON',	9,	'Jeune (arbre)'),
(8819,	5,	2,	30,	7,	5,	10,	48.829883580975,	2.4526039356624,	1,	'NON',	5,	'Jeune (arbre)'),
(8820,	38,	1,	85,	11,	13,	11,	48.828108522923,	2.4344618878393,	1,	'NON',	37,	'Jeune (arbre)'),
(8821,	9,	2,	130,	8,	12,	10,	48.832935415559,	2.4494120348197,	1,	'NON',	9,	'Adulte'),
(8822,	10,	2,	0,	0,	13,	7,	48.821526874034,	2.4553513437617,	1,	'NON',	10,	''),
(8823,	2,	1,	35,	5,	50,	6,	48.821866336577,	2.4592482528737,	1,	'NON',	2,	'Jeune (arbre)'),
(8824,	34,	2,	55,	3,	114,	14,	48.823503261942,	2.4607841511459,	1,	'NON',	20,	'Adulte'),
(8825,	9,	2,	65,	15,	12,	12,	48.83343597658,	2.4299781468762,	1,	'NON',	9,	'Adulte'),
(8826,	71,	2,	0,	0,	192,	7,	48.82125571923,	2.4543799418845,	1,	'NON',	66,	''),
(8827,	6,	1,	240,	23,	6,	15,	48.829564307343,	2.4212527224354,	1,	'NON',	6,	'Adulte'),
(8828,	9,	2,	40,	7,	14,	10,	48.830565415621,	2.4539004100713,	1,	'NON',	9,	'Jeune (arbre)'),
(8829,	2,	1,	95,	12,	7,	5,	48.836594946793,	2.4370821410716,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8830,	10,	2,	234,	17,	328,	7,	48.821009518768,	2.4555149835973,	1,	'OUI',	10,	'Adulte'),
(8831,	118,	2,	0,	0,	277,	7,	48.82037905452,	2.4591941213708,	1,	'NON',	108,	''),
(8832,	1,	1,	240,	17,	5,	18,	48.840805938291,	2.4533578478485,	1,	'',	1,	'Adulte'),
(8833,	2,	1,	150,	12,	10,	6,	48.825662118911,	2.4558394894462,	1,	'NON',	2,	'Adulte'),
(8834,	10,	2,	140,	9,	13,	8,	48.829051080373,	2.4065321507166,	1,	'NON',	10,	'Adulte'),
(8835,	6,	1,	55,	6,	6,	35,	48.8440422332,	2.441834568807,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8836,	2,	1,	95,	9,	7,	6,	48.832928502369,	2.4464101849064,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8837,	2,	1,	70,	10,	26,	22,	48.826455680926,	2.4630815483627,	1,	'NON',	2,	'Jeune (arbre)'),
(8838,	2,	1,	55,	6,	26,	6,	48.830226596613,	2.4502995295277,	1,	'NON',	2,	'Jeune (arbre)'),
(8839,	2,	2,	0,	0,	10,	2,	48.835994686141,	2.448160295185,	1,	'NON',	2,	''),
(8840,	10,	2,	0,	0,	13,	2,	48.839380762019,	2.4466712498763,	1,	'NON',	10,	''),
(8841,	2,	1,	20,	4,	2,	6,	48.822170850395,	2.459024706674,	1,	'NON',	2,	'Jeune (arbre)'),
(8842,	6,	1,	70,	12,	6,	4,	48.834432324343,	2.4348370756145,	1,	'NON',	6,	'Jeune (arbre)'),
(8843,	66,	2,	0,	0,	289,	7,	48.821326010119,	2.4538235256264,	1,	'NON',	20,	''),
(8844,	9,	2,	120,	15,	12,	12,	48.834064157069,	2.4322913554224,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8845,	9,	2,	140,	22,	14,	2,	48.839703823893,	2.4442644786161,	1,	'NON',	9,	'Adulte'),
(8846,	6,	1,	140,	18,	6,	18,	48.8442739275,	2.4415268520027,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8847,	9,	2,	0,	0,	35,	7,	48.82032083915,	2.4563561361871,	1,	'NON',	9,	''),
(8848,	6,	1,	145,	15,	6,	4,	48.83079612309,	2.4341002482322,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8849,	10,	2,	0,	0,	147,	7,	48.821311908725,	2.4551662603887,	1,	'NON',	10,	''),
(8850,	5,	1,	30,	8,	5,	3,	48.832737547118,	2.4568789518236,	1,	'',	5,	'Jeune (arbre)'),
(8851,	2,	1,	110,	13,	7,	5,	48.832528697777,	2.4385436095253,	1,	'NON',	2,	'Adulte'),
(8852,	10,	2,	0,	0,	39,	2,	48.839434685655,	2.4448598184218,	1,	'NON',	10,	''),
(8853,	13,	1,	95,	12,	17,	11,	48.827161619047,	2.4512072993173,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(8854,	1,	1,	155,	15,	1,	21,	48.839155570207,	2.4671798708258,	1,	'NON',	1,	'Jeune (arbre)'),
(8855,	5,	2,	80,	13,	9,	2,	48.839158677136,	2.4416318401919,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(8856,	6,	1,	205,	19,	6,	15,	48.82940507955,	2.423785055573,	1,	'NON',	6,	'Adulte'),
(8857,	1,	1,	190,	17,	1,	21,	48.831390657391,	2.465389360496,	1,	'NON',	1,	'Adulte'),
(8858,	5,	2,	145,	22,	9,	2,	48.839902874569,	2.4412961224484,	1,	'NON',	5,	'Adulte'),
(8859,	35,	2,	210,	22,	5,	10,	48.831696748756,	2.452053421402,	1,	'NON',	34,	'Adulte'),
(8860,	9,	1,	55,	6,	14,	6,	48.836627420689,	2.4413692417095,	1,	'NON',	9,	'Jeune (arbre)'),
(8861,	5,	2,	0,	0,	9,	2,	48.838055659182,	2.4408058134772,	1,	'NON',	5,	''),
(8862,	22,	2,	90,	12,	5,	14,	48.823677934236,	2.4583853700781,	1,	'NON',	22,	'Mature'),
(8863,	46,	2,	0,	0,	249,	7,	48.821674499971,	2.4539853860027,	1,	'NON',	44,	''),
(8864,	2,	1,	70,	8,	7,	13,	48.831365342451,	2.4445334487152,	1,	'NON',	2,	'Adulte'),
(8865,	16,	2,	155,	15,	22,	2,	48.838889910001,	2.4393104639968,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(8866,	5,	2,	30,	5,	5,	10,	48.832544555301,	2.4505233911401,	1,	'NON',	5,	'Jeune (arbre)'),
(8867,	9,	2,	30,	6,	195,	10,	48.830818822377,	2.4519072581028,	1,	'NON',	9,	'Jeune (arbre)'),
(8868,	10,	2,	110,	22,	39,	2,	48.838377837642,	2.4442527026835,	1,	'NON',	10,	'Mature'),
(8869,	20,	2,	70,	8,	5,	10,	48.832197162131,	2.4495188427766,	1,	'NON',	20,	'Jeune (arbre)'),
(8870,	5,	1,	240,	25,	5,	1,	48.844767596539,	2.4480664484195,	1,	'NON',	5,	'Adulte'),
(8871,	6,	1,	190,	17,	6,	15,	48.829416478771,	2.4234929396498,	1,	'NON',	6,	'Adulte'),
(8872,	5,	1,	30,	6,	5,	3,	48.837664148302,	2.4519769563562,	1,	'NON',	5,	'Jeune (arbre)'),
(8873,	7,	2,	20,	4,	8,	10,	48.832061670644,	2.4486299165571,	1,	'NON',	7,	'Jeune (arbre)'),
(8874,	10,	2,	0,	0,	13,	2,	48.838597351893,	2.4449846945613,	1,	'NON',	10,	''),
(8875,	2,	1,	45,	6,	7,	6,	48.833351311474,	2.4459753270785,	1,	'NON',	2,	'Jeune (arbre)'),
(8876,	10,	2,	0,	0,	39,	2,	48.837206772654,	2.4466501178687,	1,	'NON',	10,	''),
(8877,	10,	2,	190,	17,	13,	2,	48.837219592821,	2.4442920276817,	1,	'NON',	10,	'Adulte'),
(8878,	9,	1,	110,	15,	12,	23,	48.829655678989,	2.4308905780866,	1,	'NON',	9,	'Adulte'),
(8879,	19,	2,	0,	0,	27,	7,	48.820000052968,	2.455295258016,	1,	'NON',	19,	''),
(8880,	2,	1,	55,	9,	26,	6,	48.83266221861,	2.4472364915932,	1,	'NON',	2,	'Jeune (arbre)'),
(8881,	3,	2,	170,	18,	3,	10,	48.832055202464,	2.4534636011221,	1,	'NON',	3,	'Adulte'),
(8882,	83,	2,	25,	6,	142,	2,	48.834741771919,	2.4445042128155,	1,	'NON',	26,	'Adulte'),
(8883,	9,	2,	0,	0,	14,	2,	48.836932309956,	2.4477835275651,	1,	'NON',	9,	''),
(8884,	7,	2,	30,	6,	8,	10,	48.834721331564,	2.451826471462,	1,	'NON',	7,	'Jeune (arbre)'),
(8885,	18,	2,	70,	8,	25,	10,	48.834038585407,	2.4545893141509,	1,	'NON',	18,	'Adulte'),
(8886,	2,	1,	175,	14,	26,	6,	48.831569265492,	2.4485627203067,	1,	'NON',	2,	'Mature'),
(8887,	83,	2,	0,	0,	142,	7,	48.82063538162,	2.4597605785734,	1,	'NON',	26,	''),
(8888,	2,	1,	110,	12,	10,	24,	48.840167481394,	2.4332830012974,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8889,	16,	2,	215,	17,	22,	2,	48.838869164044,	2.4394414284511,	1,	'NON',	16,	'Adulte'),
(8890,	2,	1,	80,	8,	7,	9,	48.831263681842,	2.4396562896919,	1,	'NON',	2,	'Adulte'),
(8891,	16,	2,	150,	17,	22,	2,	48.838148352572,	2.4397786858796,	1,	'NON',	16,	'Adulte'),
(8892,	1,	1,	120,	12,	5,	3,	48.834158276758,	2.4546790519083,	1,	'',	1,	'Adulte'),
(8893,	2,	1,	25,	4,	7,	6,	48.832552792216,	2.4472012515364,	1,	'NON',	2,	'Jeune (arbre)'),
(8894,	9,	2,	80,	11,	14,	10,	48.834189204543,	2.4539533410861,	1,	'NON',	9,	'Adulte'),
(8895,	2,	1,	40,	7,	7,	26,	48.835960996199,	2.4617571589633,	1,	'NON',	2,	'Jeune (arbre)'),
(8896,	6,	1,	240,	28,	6,	25,	48.824074237054,	2.4460505613395,	1,	'NON',	6,	'Adulte'),
(8897,	3,	2,	60,	6,	3,	10,	48.832077932196,	2.4552009332346,	1,	'NON',	3,	'Jeune (arbre)'),
(8898,	18,	2,	300,	17,	25,	10,	48.833515701209,	2.4477031208734,	1,	'NON',	18,	'Adulte'),
(8899,	6,	1,	150,	16,	6,	4,	48.832809706601,	2.4334917697997,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8900,	6,	1,	120,	18,	6,	16,	48.834829299168,	2.4365863760717,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8901,	10,	2,	0,	0,	13,	2,	48.838969514371,	2.4448236947332,	1,	'NON',	10,	''),
(8902,	6,	1,	270,	19,	6,	15,	48.829303759345,	2.423671709118,	1,	'NON',	6,	'Adulte'),
(8903,	5,	2,	0,	0,	9,	2,	48.839646040257,	2.4455901977304,	1,	'NON',	5,	''),
(8904,	1,	1,	130,	16,	1,	24,	48.83465462085,	2.408799225596,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(8905,	9,	2,	30,	5,	12,	10,	48.829960537684,	2.4524915343976,	1,	'NON',	9,	'Jeune (arbre)'),
(8906,	43,	2,	0,	0,	59,	2,	48.837301669408,	2.4490946164682,	1,	'NON',	75,	''),
(8907,	78,	2,	0,	0,	190,	7,	48.822093397282,	2.4563951314388,	1,	'NON',	71,	''),
(8908,	2,	1,	15,	4,	10,	18,	48.842590642534,	2.4487575072404,	1,	'NON',	2,	'Jeune (arbre)'),
(8909,	34,	2,	75,	7,	171,	2,	48.838096840567,	2.4414255796421,	1,	'NON',	20,	'Adulte'),
(8910,	10,	2,	0,	0,	13,	2,	48.838451011016,	2.446031002455,	1,	'NON',	10,	''),
(8911,	5,	1,	35,	7,	48,	18,	48.838560316249,	2.4617745421901,	1,	'NON',	5,	'Jeune (arbre)'),
(8912,	75,	2,	0,	0,	125,	7,	48.821413607574,	2.4564879701463,	1,	'NON',	69,	''),
(8913,	10,	2,	0,	0,	39,	2,	48.839302992072,	2.4462081556212,	1,	'NON',	10,	''),
(8914,	2,	1,	145,	16,	7,	5,	48.833969549793,	2.438024928055,	1,	'NON',	2,	'Adulte'),
(8915,	1,	1,	220,	17,	5,	18,	48.841154200482,	2.4521047015722,	1,	'NON',	1,	'Adulte'),
(8916,	9,	1,	130,	13,	12,	22,	48.823192007877,	2.4566868546499,	1,	'NON',	9,	'Adulte'),
(8917,	27,	2,	20,	5,	5,	10,	48.829783504672,	2.451660670354,	1,	'NON',	27,	'Jeune (arbre)'),
(8918,	77,	2,	0,	0,	355,	7,	48.820329549657,	2.4568855791388,	1,	'NON',	121,	''),
(8919,	2,	1,	40,	5,	7,	6,	48.839080781788,	2.4382372297372,	1,	'NON',	2,	'Jeune (arbre)'),
(8920,	3,	2,	0,	0,	3,	7,	48.822162832468,	2.4567442825607,	1,	'NON',	3,	''),
(8921,	9,	2,	0,	0,	214,	7,	48.820319843048,	2.4556074038979,	1,	'NON',	9,	''),
(8922,	5,	1,	115,	17,	5,	21,	48.833759654658,	2.4687541061505,	1,	'NON',	5,	'Adulte'),
(8923,	1,	1,	160,	15,	5,	3,	48.833126481898,	2.4559897425618,	1,	'',	1,	'Adulte'),
(8924,	9,	1,	40,	6,	14,	6,	48.836263002645,	2.4418687566212,	1,	'NON',	9,	'Jeune (arbre)'),
(8925,	39,	2,	0,	0,	356,	7,	48.820849268025,	2.4539862099246,	1,	'NON',	38,	''),
(8926,	2,	1,	140,	10,	26,	6,	48.820908992469,	2.4600801253532,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8927,	10,	2,	80,	12,	39,	2,	48.838422556815,	2.4433114447558,	1,	'NON',	10,	'Adulte'),
(8928,	18,	2,	0,	0,	25,	2,	48.83632528945,	2.4475618945454,	1,	'NON',	18,	''),
(8929,	5,	2,	150,	12,	5,	10,	48.832776432396,	2.4472762311045,	1,	'NON',	5,	'Adulte'),
(8930,	30,	2,	0,	0,	44,	7,	48.821669494597,	2.4568181085911,	1,	'NON',	30,	''),
(8931,	24,	2,	30,	9,	37,	10,	48.833088124481,	2.4538643778355,	1,	'NON',	24,	'Jeune (arbre)'),
(8932,	1,	1,	50,	6,	1,	18,	48.844145455139,	2.4448775790165,	1,	'NON',	1,	'Jeune (arbre)'),
(8933,	31,	1,	20,	5,	45,	18,	48.842246669144,	2.4486995311245,	1,	'NON',	31,	''),
(8934,	1,	1,	20,	5,	1,	24,	48.834247526258,	2.4098815346202,	1,	'NON',	1,	''),
(8935,	2,	2,	0,	0,	7,	7,	48.820482386427,	2.4573248171335,	1,	'NON',	2,	''),
(8936,	3,	2,	130,	15,	3,	10,	48.832979492156,	2.451004412286,	1,	'NON',	3,	'Adulte'),
(8937,	72,	2,	90,	12,	357,	2,	48.83580158015,	2.4474540953436,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(8938,	6,	1,	125,	18,	6,	19,	48.841253718835,	2.4619014692089,	1,	'NON',	6,	'Adulte'),
(8939,	38,	1,	95,	12,	13,	11,	48.828136699295,	2.4371956329646,	1,	'NON',	37,	'Jeune (arbre)'),
(8940,	9,	1,	50,	7,	14,	6,	48.838317560026,	2.4392359642625,	1,	'NON',	9,	'Jeune (arbre)'),
(8941,	42,	1,	20,	5,	60,	3,	48.832233025617,	2.4576425217334,	1,	'NON',	20,	''),
(8942,	5,	2,	0,	0,	9,	2,	48.838382998628,	2.4492634931049,	1,	'NON',	5,	''),
(8943,	5,	2,	130,	25,	9,	2,	48.838293316138,	2.440281176454,	1,	'NON',	5,	'Adulte'),
(8944,	6,	1,	130,	15,	6,	4,	48.831674793385,	2.4344178177081,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8945,	2,	1,	95,	11,	7,	6,	48.839813420783,	2.4372336322713,	1,	'NON',	2,	'Adulte'),
(8946,	62,	2,	0,	0,	89,	7,	48.821846709034,	2.4568899471159,	1,	'NON',	59,	''),
(8947,	5,	1,	25,	7,	5,	3,	48.830340314092,	2.4601843833196,	1,	'NON',	5,	'Jeune (arbre)'),
(8948,	8,	2,	0,	0,	358,	7,	48.821207075306,	2.4573848839677,	1,	'NON',	8,	''),
(8949,	1,	1,	80,	9,	1,	24,	48.839718152,	2.430890141514,	1,	'NON',	1,	'Jeune (arbre)'),
(8950,	9,	2,	130,	18,	14,	10,	48.833492656469,	2.4553770487067,	1,	'NON',	9,	'Adulte'),
(8951,	9,	1,	70,	9,	5,	20,	48.836077570802,	2.4313360983973,	1,	'NON',	9,	'Jeune (arbre)'),
(8952,	83,	2,	0,	0,	142,	7,	48.820968393458,	2.4598087610868,	1,	'NON',	26,	''),
(8953,	12,	2,	45,	6,	159,	2,	48.834614602028,	2.4449729883241,	1,	'NON',	12,	'Jeune (arbre)'),
(8954,	61,	2,	0,	0,	5,	7,	48.822487199072,	2.4554925652125,	1,	'NON',	44,	''),
(8955,	2,	1,	75,	10,	7,	5,	48.829116678823,	2.4397688496726,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8956,	5,	2,	0,	0,	9,	2,	48.838921717959,	2.4478695123513,	1,	'NON',	5,	''),
(8957,	3,	2,	40,	5,	3,	10,	48.832450508823,	2.4510012237564,	1,	'NON',	3,	'Jeune (arbre)'),
(8958,	6,	1,	110,	18,	6,	19,	48.840033354386,	2.4614750895891,	1,	'NON',	6,	'Adulte'),
(8959,	1,	1,	70,	8,	1,	21,	48.8376125848,	2.4687599467793,	1,	'NON',	1,	'Jeune (arbre)'),
(8960,	7,	2,	0,	0,	28,	7,	48.822105291152,	2.4578779158609,	1,	'NON',	7,	''),
(8961,	2,	1,	125,	18,	7,	5,	48.835548656227,	2.4374583645153,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(8962,	5,	2,	30,	6,	5,	10,	48.83127252342,	2.4523724253865,	1,	'NON',	5,	'Jeune (arbre)'),
(8963,	10,	2,	0,	0,	13,	2,	48.838859923171,	2.4460914820455,	1,	'NON',	10,	''),
(8964,	10,	2,	0,	0,	13,	2,	48.838663567817,	2.4455288196039,	1,	'NON',	10,	''),
(8965,	38,	1,	105,	12,	13,	11,	48.827903042894,	2.4378207214314,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(8966,	1,	1,	55,	5,	1,	21,	48.836928773825,	2.4694624221565,	1,	'NON',	1,	'Jeune (arbre)'),
(8967,	1,	1,	10,	11,	5,	18,	48.83893039127,	2.4608875637326,	1,	'NON',	1,	'Jeune (arbre)'),
(8968,	9,	1,	25,	6,	5,	20,	48.836961165337,	2.4317107664019,	1,	'NON',	9,	'Jeune (arbre)'),
(8969,	5,	2,	0,	0,	9,	2,	48.838785919829,	2.447543308183,	1,	'NON',	5,	''),
(8970,	6,	1,	85,	13,	6,	4,	48.833427324829,	2.4334800989203,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8971,	33,	1,	60,	9,	47,	22,	48.823513065548,	2.4572832208377,	1,	'NON',	33,	'Jeune (arbre)'),
(8972,	6,	1,	180,	25,	6,	25,	48.824578850112,	2.4460999828452,	1,	'NON',	6,	'Adulte'),
(8973,	16,	2,	250,	20,	46,	10,	48.832886274484,	2.4534377228883,	1,	'NON',	16,	'Adulte'),
(8974,	1,	1,	190,	22,	1,	1,	48.84424195537,	2.4520112234945,	1,	'NON',	1,	'Adulte'),
(8975,	2,	1,	0,	0,	7,	6,	48.83223826253,	2.447908995598,	1,	'NON',	2,	''),
(8976,	9,	2,	0,	0,	12,	2,	48.83830549194,	2.4487148535475,	1,	'NON',	9,	''),
(8977,	9,	2,	100,	15,	12,	12,	48.833485108052,	2.4299987527729,	1,	'NON',	9,	'Adulte'),
(8978,	9,	1,	95,	9,	14,	6,	48.838297921295,	2.438929789771,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8979,	9,	1,	85,	11,	14,	6,	48.837855355361,	2.4398891808343,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8980,	6,	1,	70,	12,	6,	4,	48.83445512503,	2.4349802420731,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8981,	80,	2,	240,	9,	26,	8,	48.829824072775,	2.4048894178241,	1,	'NON',	73,	'Adulte'),
(8982,	5,	2,	0,	0,	9,	2,	48.838184894661,	2.4485875013743,	1,	'NON',	5,	''),
(8983,	9,	1,	70,	9,	5,	20,	48.837786123122,	2.4316676704916,	1,	'NON',	9,	'Jeune (arbre)'),
(8984,	38,	2,	0,	0,	13,	7,	48.822904241372,	2.4570225171791,	1,	'NON',	37,	''),
(8985,	5,	1,	240,	27,	5,	3,	48.838653030016,	2.451071253046,	1,	'NON',	5,	'Adulte'),
(8986,	1,	1,	35,	7,	1,	21,	48.831107129655,	2.4652436466532,	1,	'NON',	1,	'Jeune (arbre)'),
(8987,	18,	2,	0,	0,	25,	2,	48.836735767041,	2.4483260054445,	1,	'NON',	18,	''),
(8988,	6,	1,	105,	15,	6,	4,	48.829227316059,	2.4337831425261,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(8989,	10,	2,	0,	0,	13,	2,	48.838959801371,	2.4450136430575,	1,	'NON',	10,	''),
(8990,	9,	1,	75,	7,	14,	6,	48.838629980904,	2.4384579957952,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8991,	5,	2,	0,	0,	9,	2,	48.839793712421,	2.4411116819354,	1,	'NON',	5,	'Adulte'),
(8992,	9,	1,	75,	7,	66,	32,	48.827232330745,	2.4348230185622,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(8993,	5,	2,	140,	20,	9,	2,	48.838990245315,	2.4405288946343,	1,	'NON',	5,	'Adulte'),
(8994,	5,	2,	200,	20,	5,	10,	48.834551798113,	2.4535335518157,	1,	'NON',	5,	'Adulte'),
(8995,	10,	2,	0,	0,	13,	7,	48.821297014013,	2.4556004429715,	1,	'NON',	10,	''),
(8996,	66,	2,	0,	0,	107,	7,	48.821607883715,	2.4538711850116,	1,	'NON',	20,	''),
(8997,	6,	1,	185,	20,	6,	17,	48.842966156696,	2.4390888787468,	1,	'NON',	6,	'Adulte'),
(8998,	9,	1,	70,	12,	5,	20,	48.837327207393,	2.4317832480187,	1,	'NON',	9,	'Jeune (arbre)'),
(8999,	5,	2,	120,	25,	9,	2,	48.838255434358,	2.4403194454508,	1,	'NON',	5,	'Adulte'),
(9000,	5,	2,	200,	18,	9,	12,	48.833719023581,	2.4304745745558,	1,	'NON',	5,	'Adulte'),
(9001,	3,	2,	0,	0,	3,	2,	48.837257983764,	2.4472651532982,	1,	'NON',	3,	''),
(9002,	1,	1,	85,	9,	1,	24,	48.836318618752,	2.4230672025677,	1,	'NON',	1,	'Jeune (arbre)'),
(9003,	30,	2,	0,	0,	44,	7,	48.821487107919,	2.4564927609392,	1,	'NON',	30,	''),
(9004,	13,	1,	90,	9,	17,	11,	48.827627983189,	2.4455483721708,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(9005,	5,	2,	0,	0,	9,	2,	48.837924097181,	2.4468709958472,	1,	'NON',	5,	''),
(9006,	73,	2,	0,	0,	119,	7,	48.821020837224,	2.4532098915649,	1,	'NON',	67,	''),
(9007,	2,	1,	65,	6,	26,	22,	48.824014094028,	2.4581755523099,	1,	'NON',	2,	'Jeune (arbre)'),
(9008,	27,	2,	0,	0,	124,	2,	48.838295114915,	2.44563661157,	1,	'NON',	27,	''),
(9009,	9,	2,	0,	0,	14,	7,	48.820659084321,	2.4550838041761,	1,	'NON',	9,	''),
(9010,	1,	1,	50,	7,	1,	21,	48.834253632354,	2.4692109160028,	1,	'NON',	1,	'Jeune (arbre)'),
(9011,	1,	1,	150,	14,	1,	21,	48.838952599884,	2.467356735034,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9012,	7,	2,	65,	10,	8,	2,	48.836991349062,	2.4440065709368,	1,	'NON',	7,	'Adulte'),
(9013,	10,	2,	0,	0,	13,	2,	48.838424059835,	2.4451370217285,	1,	'NON',	10,	''),
(9014,	2,	1,	95,	8,	10,	6,	48.826446365101,	2.4550451236246,	1,	'NON',	2,	'Adulte'),
(9015,	10,	2,	0,	0,	147,	7,	48.821361833687,	2.4553717815678,	1,	'NON',	10,	''),
(9016,	130,	2,	50,	4,	359,	2,	48.839456056938,	2.4442889744068,	1,	'NON',	122,	'Mature'),
(9017,	26,	2,	0,	0,	41,	7,	48.821178134629,	2.458575606643,	1,	'NON',	26,	''),
(9018,	23,	2,	0,	0,	34,	7,	48.82134599218,	2.4584462990887,	1,	'NON',	23,	''),
(9019,	24,	2,	40,	11,	37,	10,	48.832879808256,	2.4532331190557,	1,	'NON',	24,	'Jeune (arbre)'),
(9020,	31,	1,	20,	5,	45,	18,	48.838729997645,	2.461658589493,	1,	'NON',	31,	''),
(9021,	1,	1,	0,	0,	5,	18,	48.841879340194,	2.4496866753513,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9022,	9,	2,	307,	18,	112,	41,	48.840942068885,	2.4641321138989,	1,	'OUI',	9,	'Mature'),
(9023,	1,	1,	40,	6,	1,	24,	48.838098136531,	2.4260805237776,	1,	'NON',	1,	'Jeune (arbre)'),
(9024,	10,	2,	0,	0,	13,	2,	48.838577796095,	2.444755207722,	1,	'NON',	10,	''),
(9025,	1,	2,	270,	24,	1,	14,	48.823030646124,	2.4588017820337,	1,	'NON',	1,	'Mature'),
(9026,	6,	1,	110,	15,	6,	4,	48.8305110715,	2.4340436765261,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9027,	42,	2,	35,	6,	60,	12,	48.834653157041,	2.4320997432381,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(9028,	16,	2,	150,	20,	22,	2,	48.838650331349,	2.443892181446,	1,	'NON',	16,	'Adulte'),
(9029,	2,	1,	150,	17,	7,	5,	48.828488328003,	2.4399935652116,	1,	'NON',	2,	'Adulte'),
(9030,	26,	2,	0,	0,	108,	7,	48.820821393806,	2.459116939807,	1,	'NON',	26,	''),
(9031,	2,	1,	20,	5,	2,	6,	48.823274665464,	2.4582005480551,	1,	'NON',	2,	''),
(9032,	9,	2,	40,	11,	12,	10,	48.831313769959,	2.4522962097321,	1,	'NON',	9,	'Jeune (arbre)'),
(9033,	2,	1,	110,	11,	26,	6,	48.833001578528,	2.4467879244268,	1,	'NON',	2,	'Jeune (arbre)'),
(9034,	31,	1,	40,	6,	45,	1,	48.844562417092,	2.4499622999134,	1,	'NON',	31,	'Jeune (arbre)'),
(9035,	6,	1,	135,	15,	6,	18,	48.844318118989,	2.4410217401733,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9036,	6,	1,	215,	20,	6,	17,	48.843753055205,	2.4392499151766,	1,	'NON',	6,	'Adulte'),
(9037,	18,	2,	0,	0,	25,	2,	48.836497814706,	2.447979029179,	1,	'NON',	18,	''),
(9038,	25,	2,	0,	0,	90,	2,	48.838685795353,	2.4447096549731,	1,	'NON',	25,	''),
(9039,	2,	1,	70,	6,	26,	6,	48.830850754057,	2.4494995763712,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9040,	16,	2,	140,	20,	22,	2,	48.838935911269,	2.4399995226668,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(9041,	19,	2,	120,	15,	27,	14,	48.823483757391,	2.4594142515831,	1,	'NON',	19,	'Adulte'),
(9042,	6,	1,	55,	9,	6,	25,	48.826458398625,	2.4463048064773,	1,	'NON',	6,	'Jeune (arbre)'),
(9043,	1,	1,	160,	20,	1,	1,	48.844726168397,	2.4485414426903,	1,	'NON',	1,	'Adulte'),
(9044,	1,	1,	20,	5,	1,	24,	48.833859413015,	2.4108846379435,	1,	'NON',	1,	''),
(9045,	2,	1,	35,	7,	26,	6,	48.828391269692,	2.4524732793942,	1,	'NON',	2,	'Jeune (arbre)'),
(9046,	2,	1,	100,	8,	26,	6,	48.830364767778,	2.4498031462517,	1,	'NON',	2,	'Adulte'),
(9047,	2,	2,	140,	20,	5,	10,	48.834225096937,	2.4524717003992,	1,	'NON',	2,	'Adulte'),
(9048,	9,	2,	0,	0,	112,	7,	48.821844333319,	2.4576882453727,	1,	'NON',	9,	''),
(9049,	6,	2,	110,	20,	6,	10,	48.832252455143,	2.4569891467203,	1,	'NON',	6,	'Adulte'),
(9050,	1,	2,	20,	6,	1,	2,	48.834704147397,	2.4450903682955,	1,	'NON',	1,	'Jeune (arbre)'),
(9051,	9,	2,	110,	13,	12,	12,	48.834685373484,	2.4308871207691,	1,	'NON',	9,	'Adulte'),
(9052,	1,	1,	55,	5,	1,	21,	48.83673310028,	2.4696002310947,	1,	'NON',	1,	'Jeune (arbre)'),
(9053,	5,	2,	170,	19,	9,	2,	48.840033865468,	2.4410765570036,	1,	'NON',	5,	'Adulte'),
(9054,	6,	1,	125,	15,	6,	4,	48.832577694798,	2.4344622407387,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9055,	68,	2,	35,	6,	334,	2,	48.839457578036,	2.4417704713822,	1,	'NON',	63,	'Adulte'),
(9056,	10,	2,	0,	0,	13,	2,	48.837607517915,	2.448135508628,	1,	'NON',	10,	''),
(9057,	6,	1,	215,	20,	6,	17,	48.840847178847,	2.4379206330359,	1,	'NON',	6,	'Adulte'),
(9058,	6,	1,	170,	20,	6,	25,	48.824426048361,	2.4462555618453,	1,	'NON',	6,	'Adulte'),
(9059,	6,	1,	140,	18,	6,	16,	48.834855929478,	2.4363726213718,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9060,	10,	2,	110,	18,	39,	2,	48.838111858862,	2.4446161753279,	1,	'NON',	10,	'Mature'),
(9061,	9,	1,	60,	7,	14,	6,	48.837349817245,	2.4405926880747,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9062,	7,	2,	40,	8,	8,	2,	48.836880923556,	2.4428309454315,	1,	'NON',	7,	'Adulte'),
(9063,	10,	2,	0,	0,	229,	7,	48.821291159449,	2.4553338936113,	1,	'NON',	10,	''),
(9064,	10,	2,	0,	0,	76,	2,	48.839429307225,	2.4462315696042,	1,	'NON',	10,	''),
(9065,	38,	1,	45,	7,	183,	6,	48.831972339951,	2.4481450061158,	1,	'NON',	37,	'Adulte'),
(9066,	5,	1,	235,	20,	5,	1,	48.844110547303,	2.4528455028958,	1,	'NON',	5,	'Adulte'),
(9067,	2,	1,	100,	14,	7,	5,	48.83166418817,	2.4388547991575,	1,	'NON',	2,	'Adulte'),
(9068,	86,	2,	0,	0,	148,	7,	48.8213738468,	2.4540833158129,	1,	'NON',	66,	''),
(9069,	2,	1,	95,	13,	7,	22,	48.825521170987,	2.4612186463106,	1,	'NON',	2,	'Jeune (arbre)'),
(9070,	6,	1,	190,	20,	6,	17,	48.841006839716,	2.4380982722988,	1,	'NON',	6,	'Adulte'),
(9071,	6,	1,	85,	10,	6,	17,	48.840937930775,	2.437937407849,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9072,	29,	2,	85,	13,	120,	2,	48.839337217114,	2.4417647028749,	1,	'NON',	29,	'Adulte'),
(9073,	2,	1,	150,	14,	7,	9,	48.833083592928,	2.4435833778367,	1,	'NON',	2,	'Adulte'),
(9074,	19,	2,	75,	9,	27,	2,	48.835031142674,	2.4452893741076,	1,	'NON',	19,	'Adulte'),
(9075,	9,	2,	15,	4,	35,	10,	48.83328073264,	2.4489292771188,	1,	'NON',	9,	'Jeune (arbre)'),
(9076,	5,	2,	0,	0,	88,	7,	48.822538912052,	2.4561406225966,	1,	'NON',	5,	''),
(9077,	2,	1,	155,	20,	7,	22,	48.824681764365,	2.4594269876973,	1,	'NON',	2,	'Adulte'),
(9078,	9,	1,	50,	5,	14,	6,	48.835635294818,	2.4429338085629,	1,	'NON',	9,	'Jeune (arbre)'),
(9079,	16,	2,	0,	0,	46,	7,	48.821272524313,	2.4572743035516,	1,	'NON',	16,	''),
(9080,	2,	1,	110,	12,	26,	6,	48.822556197086,	2.4587431000512,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9081,	2,	1,	35,	7,	7,	9,	48.833503932998,	2.444186075034,	1,	'NON',	2,	'Jeune (arbre)'),
(9082,	2,	1,	105,	9,	10,	28,	48.827129636221,	2.4540660756675,	1,	'NON',	2,	'Adulte'),
(9083,	2,	1,	60,	9,	7,	13,	48.831151829203,	2.4444860423754,	1,	'NON',	2,	'Adulte'),
(9084,	9,	1,	45,	7,	14,	22,	48.823140510195,	2.4563682918458,	1,	'NON',	9,	'Jeune (arbre)'),
(9085,	6,	1,	50,	10,	6,	16,	48.835312508802,	2.4325361727228,	1,	'NON',	6,	'Jeune (arbre)'),
(9086,	33,	1,	65,	7,	47,	22,	48.82058979548,	2.4512309103268,	1,	'NON',	33,	'Jeune (arbre)'),
(9087,	2,	1,	50,	12,	10,	5,	48.828308094105,	2.440246959677,	1,	'NON',	2,	'Jeune (arbre)'),
(9088,	2,	1,	85,	10,	7,	6,	48.839463199018,	2.4377111178874,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9089,	33,	1,	50,	7,	47,	22,	48.820366110037,	2.4509619053822,	1,	'NON',	33,	'Jeune (arbre)'),
(9090,	101,	2,	0,	0,	211,	7,	48.82089012226,	2.4593632226378,	1,	'NON',	93,	''),
(9091,	10,	2,	0,	0,	13,	2,	48.839161476788,	2.4429190110955,	1,	'NON',	10,	''),
(9092,	1,	1,	220,	25,	1,	1,	48.844609997215,	2.4495604424768,	1,	'NON',	1,	'Adulte'),
(9093,	2,	1,	115,	14,	7,	16,	48.834447840624,	2.4410847244463,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9094,	9,	2,	0,	0,	195,	7,	48.820322822048,	2.4566459698429,	1,	'NON',	9,	''),
(9095,	6,	1,	160,	20,	6,	19,	48.841770760735,	2.4625904350839,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9096,	5,	2,	0,	0,	9,	2,	48.837430932987,	2.4483723134919,	1,	'NON',	5,	''),
(9097,	10,	2,	120,	22,	13,	2,	48.83796764972,	2.4451788294625,	1,	'NON',	10,	'Mature'),
(9098,	10,	2,	0,	0,	13,	2,	48.838727407324,	2.445420847422,	1,	'NON',	10,	''),
(9099,	5,	2,	30,	6,	5,	10,	48.832401134177,	2.4512227473421,	1,	'NON',	5,	'Jeune (arbre)'),
(9100,	25,	2,	50,	5,	40,	10,	48.833111662109,	2.4538075547585,	1,	'NON',	25,	'Jeune (arbre)'),
(9101,	9,	2,	20,	5,	12,	10,	48.832792739561,	2.4509671585817,	1,	'NON',	9,	'Jeune (arbre)'),
(9102,	22,	2,	0,	0,	31,	7,	48.821311910381,	2.4561841339723,	1,	'NON',	22,	''),
(9103,	6,	1,	115,	15,	6,	4,	48.82974462975,	2.4328698096444,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9104,	26,	2,	30,	7,	41,	12,	48.833975747952,	2.4324425831624,	1,	'NON',	26,	'Jeune (arbre)'),
(9105,	26,	2,	60,	8,	5,	30,	48.839156554113,	2.4261025495912,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(9106,	40,	2,	0,	0,	56,	7,	48.821274894911,	2.4582314202521,	1,	'NON',	39,	''),
(9107,	2,	1,	105,	8,	7,	5,	48.831622411361,	2.4390500666251,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9108,	7,	2,	20,	5,	8,	10,	48.829886608395,	2.4521985481416,	1,	'NON',	7,	'Jeune (arbre)'),
(9109,	5,	2,	20,	6,	5,	10,	48.834544827804,	2.4510470246943,	1,	'NON',	5,	'Jeune (arbre)'),
(9110,	5,	2,	140,	27,	9,	2,	48.839313810197,	2.440946968975,	1,	'NON',	5,	'Adulte'),
(9111,	10,	2,	0,	0,	13,	2,	48.837490634321,	2.4454299326447,	1,	'NON',	10,	''),
(9112,	34,	2,	0,	0,	52,	7,	48.821200994983,	2.4536792381463,	1,	'NON',	20,	''),
(9113,	38,	1,	110,	13,	13,	11,	48.828192617073,	2.4363276219889,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(9114,	42,	2,	25,	3,	60,	14,	48.823967264467,	2.4583563354338,	1,	'NON',	20,	'Jeune (arbre)'),
(9115,	1,	1,	240,	10,	1,	18,	48.843813267285,	2.4461751366229,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9116,	1,	1,	200,	19,	5,	3,	48.833439979364,	2.4558687398698,	1,	'NON',	1,	'Adulte'),
(9117,	10,	2,	0,	0,	13,	2,	48.839410828618,	2.446006944851,	1,	'NON',	10,	''),
(9118,	6,	2,	165,	24,	6,	2,	48.83902562237,	2.4386238228606,	1,	'NON',	6,	'Adulte'),
(9119,	6,	1,	25,	6,	6,	6,	48.839276760114,	2.4375059933331,	1,	'NON',	6,	'Jeune (arbre)'),
(9120,	31,	1,	50,	7,	45,	1,	48.844647099713,	2.4492369767464,	1,	'NON',	31,	'Jeune (arbre)'),
(9121,	1,	1,	250,	20,	5,	18,	48.839654067854,	2.4580436252183,	1,	'NON',	1,	'Adulte'),
(9122,	29,	2,	0,	0,	360,	7,	48.821395549588,	2.4570029797802,	1,	'NON',	29,	''),
(9123,	1,	2,	30,	6,	134,	8,	48.830270824147,	2.4075685485363,	1,	'NON',	1,	'Adulte'),
(9124,	31,	1,	40,	5,	5,	18,	48.839226280916,	2.4597516426079,	1,	'NON',	31,	'Jeune (arbre)'),
(9125,	2,	2,	20,	6,	5,	8,	48.829554130521,	2.4050690017979,	1,	'NON',	2,	'Adulte'),
(9126,	2,	1,	175,	14,	26,	6,	48.82788069548,	2.4531760304027,	1,	'NON',	2,	'Adulte'),
(9127,	2,	1,	65,	7,	26,	6,	48.833275829855,	2.4457311316368,	1,	'NON',	2,	'Adulte'),
(9128,	2,	1,	180,	20,	7,	22,	48.825017650545,	2.4602810643975,	1,	'NON',	2,	'Adulte'),
(9129,	2,	1,	65,	9,	7,	5,	48.831406262656,	2.4391277119251,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9130,	6,	1,	120,	15,	6,	4,	48.829229817916,	2.4339202757593,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9131,	6,	1,	135,	15,	6,	4,	48.830866023432,	2.4341139156368,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9132,	6,	1,	140,	20,	6,	19,	48.841855834315,	2.4627033837473,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9133,	10,	2,	90,	9,	13,	2,	48.83693799101,	2.4469166782997,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(9134,	6,	1,	160,	18,	6,	4,	48.832785875757,	2.4333498593805,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9135,	9,	2,	30,	7,	35,	10,	48.829816384841,	2.4516644656523,	1,	'NON',	9,	'Jeune (arbre)'),
(9136,	42,	2,	20,	5,	60,	8,	48.829800218522,	2.4080148481653,	1,	'NON',	20,	'Adulte'),
(9137,	2,	1,	70,	10,	7,	16,	48.834208165076,	2.4430676918738,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9138,	9,	2,	0,	0,	14,	7,	48.820478293845,	2.4551728734963,	1,	'NON',	9,	''),
(9139,	72,	2,	0,	0,	158,	7,	48.821556787103,	2.4566363386832,	1,	'NON',	64,	''),
(9140,	31,	1,	50,	7,	5,	18,	48.841045329328,	2.4524868178598,	1,	'NON',	31,	'Jeune (arbre)'),
(9141,	9,	1,	50,	7,	5,	20,	48.839072661284,	2.4319149216507,	1,	'NON',	9,	'Jeune (arbre)'),
(9142,	5,	1,	145,	23,	5,	1,	48.844528277693,	2.4501383814697,	1,	'NON',	5,	'Adulte'),
(9143,	19,	2,	75,	12,	27,	2,	48.838201630397,	2.4414460376891,	1,	'NON',	19,	'Adulte'),
(9144,	6,	1,	160,	20,	6,	17,	48.841556580792,	2.4389434340397,	1,	'NON',	6,	'Adulte'),
(9145,	2,	1,	110,	14,	7,	9,	48.833665480804,	2.4445316350048,	1,	'NON',	2,	'Adulte'),
(9146,	7,	2,	40,	6,	8,	10,	48.83227246313,	2.4481287373894,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(9147,	16,	2,	170,	18,	22,	2,	48.835921707073,	2.4441908796894,	1,	'NON',	16,	'Adulte'),
(9148,	2,	1,	20,	5,	10,	6,	48.831495557987,	2.4484407737855,	1,	'NON',	2,	''),
(9149,	2,	1,	90,	8,	26,	6,	48.833231599343,	2.4458049077225,	1,	'NON',	2,	'Adulte'),
(9150,	1,	1,	150,	20,	1,	1,	48.844782550532,	2.4479918915645,	1,	'NON',	1,	'Adulte'),
(9151,	2,	1,	210,	18,	7,	6,	48.83113104116,	2.4488162258084,	1,	'NON',	2,	'Adulte'),
(9152,	5,	2,	30,	6,	5,	10,	48.83249416243,	2.4567186670108,	1,	'NON',	5,	'Jeune (arbre)'),
(9153,	9,	2,	0,	0,	14,	2,	48.836499231609,	2.4475963179467,	1,	'NON',	9,	''),
(9154,	53,	2,	0,	0,	77,	7,	48.821280149024,	2.4577714746845,	1,	'NON',	51,	''),
(9155,	1,	1,	55,	9,	5,	3,	48.83734704168,	2.4519431509413,	1,	'NON',	1,	'Jeune (arbre)'),
(9156,	1,	2,	0,	0,	1,	7,	48.82081950323,	2.4557745732032,	1,	'NON',	1,	''),
(9157,	5,	2,	50,	10,	73,	10,	48.832026555477,	2.4536481356064,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(9158,	42,	2,	30,	6,	60,	10,	48.829673124526,	2.4523709728446,	1,	'NON',	20,	'Jeune (arbre)'),
(9159,	10,	2,	110,	15,	13,	2,	48.836107215881,	2.4462866174934,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(9160,	2,	1,	120,	9,	7,	5,	48.831478315232,	2.4391018301977,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9161,	6,	1,	120,	20,	6,	16,	48.835546317885,	2.4322712893888,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9162,	1,	1,	35,	5,	1,	21,	48.841090197344,	2.4652285023841,	1,	'NON',	1,	'Jeune (arbre)'),
(9163,	1,	1,	95,	11,	1,	24,	48.835195483328,	2.4207033058803,	1,	'NON',	1,	'Jeune (arbre)'),
(9164,	7,	2,	30,	4,	8,	10,	48.830249906517,	2.4532107219809,	1,	'NON',	7,	'Jeune (arbre)'),
(9165,	3,	2,	0,	0,	3,	2,	48.838259873275,	2.4469159081782,	1,	'NON',	3,	''),
(9166,	2,	1,	85,	12,	5,	31,	48.834124031221,	2.4457088163683,	1,	'NON',	2,	'Adulte'),
(9167,	5,	2,	230,	22,	9,	2,	48.839141181601,	2.4442809277122,	1,	'NON',	5,	'Adulte'),
(9168,	18,	2,	0,	0,	25,	2,	48.839151636045,	2.4429591863114,	1,	'NON',	18,	''),
(9169,	9,	2,	30,	5,	12,	10,	48.830182127901,	2.4532022923428,	1,	'NON',	9,	'Jeune (arbre)'),
(9170,	10,	2,	0,	0,	13,	2,	48.838438163364,	2.4456455809651,	1,	'NON',	10,	''),
(9171,	1,	2,	0,	0,	5,	7,	48.821122987828,	2.4551684387705,	1,	'NON',	1,	''),
(9172,	10,	2,	0,	0,	13,	2,	48.839653490445,	2.4450323753639,	1,	'NON',	10,	''),
(9173,	2,	2,	0,	0,	7,	7,	48.820610736345,	2.4575132591501,	1,	'NON',	2,	''),
(9174,	1,	1,	180,	22,	5,	3,	48.841652375232,	2.449336013653,	1,	'NON',	1,	'Adulte'),
(9175,	6,	1,	135,	20,	6,	19,	48.839549816578,	2.4610199381258,	1,	'NON',	6,	'Adulte'),
(9176,	3,	2,	0,	0,	3,	2,	48.837842730974,	2.4480018709347,	1,	'NON',	3,	''),
(9177,	10,	2,	0,	0,	39,	2,	48.83748852407,	2.4464305566295,	1,	'NON',	10,	''),
(9178,	10,	2,	30,	4,	13,	8,	48.830661555072,	2.406880982824,	1,	'NON',	10,	'Adulte'),
(9179,	5,	1,	55,	8,	5,	3,	48.834679937038,	2.4543979922426,	1,	'NON',	5,	'Jeune (arbre)'),
(9180,	7,	2,	135,	14,	8,	14,	48.822847133286,	2.4596597122703,	1,	'NON',	7,	'Adulte'),
(9181,	13,	1,	55,	8,	17,	11,	48.827133252377,	2.4516816526394,	1,	'NON',	13,	'Jeune (arbre)'),
(9182,	9,	1,	70,	8,	5,	20,	48.837401576704,	2.4315923253954,	1,	'NON',	9,	'Jeune (arbre)'),
(9183,	35,	2,	190,	15,	5,	10,	48.833268477922,	2.4480289615547,	1,	'NON',	34,	'Adulte'),
(9184,	9,	2,	0,	0,	14,	2,	48.838657109141,	2.4485246016435,	1,	'NON',	9,	''),
(9185,	10,	2,	0,	0,	13,	2,	48.838870072093,	2.4460496558109,	1,	'NON',	10,	''),
(9186,	25,	2,	30,	4,	123,	2,	48.839602012746,	2.4445153466313,	1,	'NON',	25,	'Jeune (arbre)Adulte'),
(9187,	9,	1,	75,	6,	14,	6,	48.835851473586,	2.4423103225462,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9188,	2,	1,	90,	8,	7,	13,	48.831063829603,	2.4446455189437,	1,	'NON',	2,	'Adulte'),
(9189,	10,	2,	0,	0,	13,	2,	48.837478956513,	2.4450954876493,	1,	'NON',	10,	''),
(9190,	3,	2,	90,	12,	3,	2,	48.839299770638,	2.4394113873594,	1,	'NON',	3,	'Adulte'),
(9191,	10,	2,	0,	0,	162,	7,	48.821310568794,	2.4558239955553,	1,	'NON',	10,	''),
(9192,	6,	1,	130,	20,	6,	16,	48.835623982507,	2.4316246382167,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9193,	10,	2,	265,	25,	13,	42,	48.820464137892,	2.4458839922544,	1,	'NON',	10,	'Mature'),
(9194,	5,	2,	30,	6,	5,	10,	48.83412462048,	2.452304753174,	1,	'NON',	5,	'Jeune (arbre)'),
(9195,	11,	2,	45,	1,	15,	7,	48.821024853187,	2.4537422369822,	1,	'NON',	11,	'Mature'),
(9196,	9,	1,	50,	8,	5,	20,	48.838464192312,	2.4320041584811,	1,	'NON',	9,	'Jeune (arbre)'),
(9197,	9,	2,	70,	15,	12,	12,	48.833448652318,	2.4299883618647,	1,	'NON',	9,	'Adulte'),
(9198,	18,	2,	0,	0,	25,	7,	48.820213498894,	2.4539775726217,	1,	'NON',	18,	''),
(9199,	1,	1,	160,	16,	5,	21,	48.836993797426,	2.4694158064569,	1,	'NON',	1,	'Jeune (arbre)'),
(9200,	2,	1,	20,	5,	7,	16,	48.834796544194,	2.4382115775634,	1,	'NON',	2,	'Jeune (arbre)'),
(9201,	42,	2,	120,	8,	60,	10,	48.834382570586,	2.4493948420819,	1,	'NON',	20,	'Adulte'),
(9202,	2,	1,	30,	7,	10,	3,	48.82876436798,	2.4624866733356,	1,	'NON',	2,	'Adulte'),
(9203,	2,	1,	75,	7,	7,	9,	48.831470884761,	2.4401053392295,	1,	'NON',	2,	'Adulte'),
(9204,	2,	1,	70,	10,	7,	5,	48.833783911458,	2.4382736052615,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9205,	5,	2,	0,	0,	9,	2,	48.838266498431,	2.4407582912529,	1,	'NON',	5,	''),
(9206,	2,	1,	105,	14,	7,	16,	48.834639603426,	2.4394878250225,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9207,	2,	1,	70,	8,	7,	6,	48.831743615503,	2.4481160952515,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9208,	5,	2,	60,	7,	5,	10,	48.832939547075,	2.4539819342278,	1,	'NON',	5,	'Jeune (arbre)'),
(9209,	1,	2,	0,	0,	58,	7,	48.820427966052,	2.4556035783184,	1,	'NON',	1,	''),
(9210,	18,	2,	150,	14,	25,	10,	48.833649907742,	2.4474001905773,	1,	'NON',	18,	'Adulte'),
(9211,	3,	2,	135,	22,	3,	2,	48.839228698608,	2.4446702999231,	1,	'NON',	3,	'Adulte'),
(9212,	9,	1,	90,	8,	5,	20,	48.839395581512,	2.431978612761,	1,	'NON',	9,	'Jeune (arbre)'),
(9213,	11,	2,	0,	0,	15,	7,	48.820835232211,	2.4544815467081,	1,	'NON',	11,	''),
(9214,	9,	1,	125,	11,	12,	22,	48.82235555977,	2.4547546885302,	1,	'NON',	9,	'Adulte'),
(9215,	10,	2,	0,	0,	13,	2,	48.837691345995,	2.448339992915,	1,	'NON',	10,	''),
(9216,	10,	2,	0,	0,	13,	2,	48.838779680894,	2.445014252981,	1,	'NON',	10,	''),
(9217,	5,	1,	175,	19,	5,	21,	48.834053264115,	2.4690670510732,	1,	'NON',	5,	'Adulte'),
(9218,	5,	2,	25,	20,	9,	12,	48.834478305981,	2.4310292395668,	1,	'NON',	5,	'Adulte'),
(9219,	1,	1,	160,	11,	1,	18,	48.843341692707,	2.447515577442,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9220,	7,	2,	80,	14,	8,	2,	48.836400437044,	2.4428784109027,	1,	'NON',	7,	'Adulte'),
(9221,	9,	1,	80,	10,	12,	23,	48.829241535282,	2.4314911593951,	1,	'NON',	9,	'Adulte'),
(9222,	31,	1,	35,	4,	5,	18,	48.836973284497,	2.4680816641136,	1,	'NON',	31,	'Jeune (arbre)'),
(9223,	42,	2,	30,	5,	60,	10,	48.829932304006,	2.4518528403044,	1,	'NON',	20,	'Jeune (arbre)'),
(9224,	2,	1,	115,	12,	26,	6,	48.830614613226,	2.4498055768803,	1,	'NON',	2,	'Jeune (arbre)'),
(9225,	9,	1,	150,	10,	12,	6,	48.839518419209,	2.4372329207836,	1,	'NON',	9,	'Adulte'),
(9226,	1,	1,	80,	8,	1,	24,	48.839729078841,	2.4316788978708,	1,	'NON',	1,	'Jeune (arbre)'),
(9227,	6,	1,	135,	15,	6,	4,	48.830534144595,	2.4341852623488,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9228,	9,	2,	40,	5,	35,	2,	48.835631534005,	2.4454107888699,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9229,	13,	1,	180,	13,	17,	11,	48.827311035857,	2.4486430267757,	1,	'NON',	13,	'Adulte'),
(9230,	5,	2,	260,	28,	9,	2,	48.839934488368,	2.4422716216014,	1,	'NON',	5,	'Adulte'),
(9231,	1,	1,	130,	15,	5,	3,	48.836151969558,	2.4530287158327,	1,	'',	1,	'Adulte'),
(9232,	12,	2,	90,	10,	5,	2,	48.836928163572,	2.4492210714571,	1,	'NON',	12,	'Jeune (arbre)Adulte'),
(9233,	6,	1,	145,	18,	6,	16,	48.834841552829,	2.4364784816499,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9234,	5,	2,	10,	4,	5,	10,	48.835262306735,	2.4534303837466,	1,	'NON',	5,	'Jeune (arbre)'),
(9235,	31,	1,	30,	5,	45,	18,	48.84049955859,	2.4545230394333,	1,	'NON',	31,	'Jeune (arbre)'),
(9236,	83,	2,	115,	14,	142,	30,	48.83971486199,	2.4252117848602,	1,	'NON',	26,	'Adulte'),
(9237,	64,	1,	16,	5,	5,	22,	48.823184576533,	2.4564567193851,	1,	'NON',	61,	'Jeune (arbre)Adulte'),
(9238,	2,	1,	30,	5,	7,	6,	48.831997080412,	2.4479810804382,	1,	'NON',	2,	'Jeune (arbre)'),
(9239,	31,	1,	45,	6,	5,	18,	48.838706752988,	2.4617473478947,	1,	'NON',	31,	'Jeune (arbre)'),
(9240,	1,	1,	50,	7,	1,	1,	48.844621437025,	2.4494549105116,	1,	'NON',	1,	'Jeune (arbre)'),
(9241,	2,	1,	110,	14,	7,	5,	48.829954472695,	2.4394692160514,	1,	'NON',	2,	'Adulte'),
(9242,	9,	1,	80,	9,	66,	32,	48.826925213099,	2.4352738941226,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9243,	57,	2,	0,	6,	84,	14,	48.823355707998,	2.4602909403927,	1,	'NON',	55,	'Adulte'),
(9244,	2,	1,	25,	4,	7,	6,	48.832691850257,	2.4470005686906,	1,	'NON',	2,	'Jeune (arbre)'),
(9245,	2,	1,	105,	12,	7,	9,	48.832683903896,	2.4424123385603,	1,	'NON',	2,	'Adulte'),
(9246,	5,	2,	160,	23,	9,	2,	48.839828780974,	2.4427991199337,	1,	'NON',	5,	'Adulte'),
(9247,	5,	2,	110,	25,	9,	2,	48.83932204532,	2.4411253230434,	1,	'NON',	5,	'Adulte'),
(9248,	5,	1,	155,	20,	5,	21,	48.841235189171,	2.464998752595,	1,	'NON',	5,	'Adulte'),
(9249,	5,	2,	0,	0,	9,	2,	48.83853668438,	2.4479979687046,	1,	'NON',	5,	''),
(9250,	6,	2,	290,	27,	6,	2,	48.839340217779,	2.438869194015,	1,	'NON',	6,	'Adulte'),
(9251,	5,	2,	0,	0,	9,	2,	48.837540961677,	2.4483062705993,	1,	'NON',	5,	''),
(9252,	2,	1,	125,	20,	7,	22,	48.82441892606,	2.4588924828109,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9253,	1,	1,	110,	9,	5,	16,	48.834704371385,	2.437584447047,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9254,	16,	2,	150,	15,	22,	2,	48.838928543214,	2.439010539343,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(9255,	1,	1,	100,	10,	1,	24,	48.838789032669,	2.428264575862,	1,	'NON',	1,	'Jeune (arbre)'),
(9256,	5,	2,	160,	19,	9,	2,	48.839084993281,	2.4412101574903,	1,	'NON',	5,	'Adulte'),
(9257,	1,	1,	90,	10,	1,	24,	48.839055272628,	2.4291257290049,	1,	'NON',	1,	'Jeune (arbre)'),
(9258,	5,	2,	170,	19,	9,	2,	48.838652397556,	2.4410801851398,	1,	'NON',	5,	'Adulte'),
(9259,	10,	2,	15,	4,	39,	2,	48.836044841837,	2.4462450735005,	1,	'NON',	10,	'Jeune (arbre)'),
(9260,	5,	2,	0,	0,	9,	2,	48.83781475483,	2.4467546604206,	1,	'NON',	5,	''),
(9261,	10,	2,	0,	0,	39,	2,	48.839426169785,	2.4451701980313,	1,	'NON',	10,	''),
(9262,	5,	2,	175,	20,	9,	2,	48.839763271464,	2.4409678171691,	1,	'NON',	5,	'Adulte'),
(9263,	2,	1,	60,	6,	26,	6,	48.828501404923,	2.4526518491994,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9264,	5,	2,	275,	22,	9,	2,	48.83924969745,	2.4432248000658,	1,	'NON',	5,	'Adulte'),
(9265,	2,	1,	55,	10,	7,	5,	48.83068002642,	2.4393867501373,	1,	'NON',	2,	'Jeune (arbre)'),
(9266,	5,	1,	20,	4,	5,	18,	48.843773304324,	2.4463703698462,	1,	'NON',	5,	'Jeune (arbre)'),
(9267,	35,	2,	130,	13,	5,	10,	48.833010001972,	2.4479823286514,	1,	'NON',	34,	'Adulte'),
(9268,	2,	1,	100,	15,	7,	5,	48.833417960724,	2.438405701567,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9269,	6,	1,	125,	22,	6,	19,	48.84031821909,	2.4616016238479,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9270,	6,	1,	130,	20,	6,	19,	48.840298907813,	2.4614293319943,	1,	'NON',	6,	'Adulte'),
(9271,	1,	1,	45,	6,	1,	21,	48.832396397695,	2.4663081917569,	1,	'NON',	1,	'Jeune (arbre)'),
(9272,	9,	1,	80,	9,	14,	22,	48.822841370692,	2.4559944539709,	1,	'NON',	9,	'Mature'),
(9273,	6,	1,	80,	15,	6,	19,	48.841103239679,	2.4619736281493,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9274,	7,	2,	30,	5,	8,	10,	48.831950186975,	2.4554320293022,	1,	'NON',	7,	'Jeune (arbre)'),
(9275,	1,	1,	70,	8,	1,	24,	48.834722953249,	2.4085988524644,	1,	'NON',	1,	'Jeune (arbre)'),
(9276,	3,	2,	70,	8,	3,	14,	48.823333446095,	2.4607628615317,	1,	'NON',	3,	'Adulte'),
(9277,	2,	1,	80,	14,	7,	9,	48.828819523756,	2.4344917986821,	1,	'NON',	2,	'Adulte'),
(9278,	118,	2,	0,	0,	277,	7,	48.821151184801,	2.4567739861339,	1,	'NON',	108,	''),
(9279,	9,	2,	0,	0,	14,	7,	48.820122909041,	2.4570536868524,	1,	'NON',	9,	''),
(9280,	2,	1,	85,	8,	7,	6,	48.839587439758,	2.4372471219064,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9281,	5,	2,	30,	2,	95,	2,	48.835894265614,	2.4474282358382,	1,	'NON',	5,	'Jeune (arbre)'),
(9282,	9,	1,	25,	5,	14,	6,	48.834204483839,	2.4445330844995,	1,	'NON',	9,	'Jeune (arbre)'),
(9283,	31,	1,	45,	8,	5,	18,	48.839783577365,	2.4575004892972,	1,	'NON',	31,	'Jeune (arbre)'),
(9284,	6,	1,	255,	27,	6,	25,	48.825955720708,	2.4462438507686,	1,	'NON',	6,	'Adulte'),
(9285,	5,	2,	0,	0,	9,	2,	48.838937343642,	2.4474029097214,	1,	'NON',	5,	''),
(9286,	2,	1,	40,	7,	10,	22,	48.825189593251,	2.460448851788,	1,	'NON',	2,	'Jeune (arbre)'),
(9287,	1,	1,	35,	6,	1,	21,	48.82825233382,	2.4645499276788,	1,	'NON',	1,	'Jeune (arbre)'),
(9288,	9,	2,	40,	8,	35,	10,	48.832472509076,	2.451123121133,	1,	'NON',	9,	'Jeune (arbre)'),
(9289,	2,	1,	90,	10,	7,	13,	48.833401061401,	2.4451695490836,	1,	'NON',	2,	'Adulte'),
(9290,	2,	1,	135,	20,	7,	5,	48.837856771967,	2.436628748577,	1,	'NON',	2,	'Adulte'),
(9291,	36,	2,	100,	10,	4,	2,	48.839000842755,	2.4437191289513,	1,	'NON',	35,	'Adulte'),
(9292,	10,	2,	0,	0,	13,	2,	48.837048650604,	2.4468822068637,	1,	'NON',	10,	''),
(9293,	6,	1,	210,	20,	6,	15,	48.827975560598,	2.4287282712735,	1,	'NON',	6,	'Adulte'),
(9294,	2,	1,	85,	14,	7,	9,	48.83079790356,	2.4387629773081,	1,	'NON',	2,	'Adulte'),
(9295,	5,	2,	20,	5,	5,	10,	48.833027833519,	2.4539692664335,	1,	'NON',	5,	'Jeune (arbre)'),
(9296,	9,	1,	30,	4,	14,	6,	48.835437934457,	2.4431877510875,	1,	'NON',	9,	'Jeune (arbre)'),
(9297,	3,	2,	210,	9,	3,	10,	48.831706542199,	2.4526110851921,	1,	'NON',	3,	'Adulte'),
(9298,	43,	2,	0,	0,	59,	2,	48.837237103954,	2.4494539266385,	1,	'NON',	75,	''),
(9299,	6,	1,	120,	15,	6,	4,	48.833640576388,	2.4335245497713,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9300,	64,	2,	60,	7,	331,	14,	48.823273514438,	2.458528213866,	1,	'NON',	61,	'Jeune (arbre)Adulte'),
(9301,	2,	1,	110,	10,	7,	6,	48.831468033991,	2.4483737147903,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9302,	26,	2,	0,	0,	41,	2,	48.838101326752,	2.44713991269,	1,	'NON',	26,	''),
(9303,	109,	2,	60,	10,	235,	2,	48.838391033001,	2.4453129649468,	1,	'NON',	98,	'Jeune (arbre)Adulte'),
(9304,	5,	2,	140,	22,	9,	2,	48.838286114146,	2.4440886210245,	1,	'NON',	5,	'Adulte'),
(9305,	1,	1,	45,	6,	1,	18,	48.84430090564,	2.4431237863326,	1,	'NON',	1,	'Jeune (arbre)'),
(9306,	124,	2,	40,	8,	13,	2,	48.836875582916,	2.4444458184642,	1,	'NON',	115,	'Adulte'),
(9307,	42,	2,	20,	5,	60,	10,	48.831644125031,	2.4525341459505,	1,	'NON',	20,	'Jeune (arbre)'),
(9308,	2,	1,	80,	12,	7,	9,	48.828775861464,	2.434404724168,	1,	'NON',	2,	'Adulte'),
(9309,	10,	2,	0,	0,	13,	7,	48.821428368342,	2.4552314272689,	1,	'NON',	10,	''),
(9310,	9,	1,	100,	7,	14,	6,	48.836714868031,	2.4412484951006,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9311,	6,	1,	180,	20,	6,	19,	48.840553299404,	2.4617830372797,	1,	'NON',	6,	'Adulte'),
(9312,	5,	2,	140,	12,	5,	10,	48.835131378286,	2.4528776861175,	1,	'NON',	5,	'Adulte'),
(9313,	16,	2,	40,	6,	5,	8,	48.829765454428,	2.4081740507841,	1,	'NON',	16,	'Adulte'),
(9314,	9,	1,	65,	11,	5,	20,	48.838426584883,	2.4317909641038,	1,	'NON',	9,	'Jeune (arbre)'),
(9315,	3,	2,	80,	8,	3,	14,	48.8229372807,	2.4608181713902,	1,	'NON',	3,	'Adulte'),
(9316,	2,	1,	140,	20,	7,	5,	48.828092890848,	2.4403155264542,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9317,	2,	1,	25,	4,	26,	6,	48.833130381505,	2.4464586233934,	1,	'NON',	2,	'Jeune (arbre)'),
(9318,	2,	1,	100,	12,	7,	9,	48.829231810919,	2.4353768733355,	1,	'NON',	2,	'Adulte'),
(9319,	6,	1,	150,	20,	6,	16,	48.834882800808,	2.4361585641247,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9320,	61,	2,	40,	5,	5,	10,	48.83329153137,	2.4533600181023,	1,	'NON',	44,	'Jeune (arbre)'),
(9321,	2,	1,	110,	12,	7,	5,	48.834504406402,	2.4380147614481,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9322,	6,	1,	180,	18,	6,	25,	48.823589494318,	2.4461747007576,	1,	'NON',	6,	'Adulte'),
(9323,	18,	2,	90,	15,	25,	10,	48.833477652392,	2.4478732819675,	1,	'NON',	18,	'Adulte'),
(9324,	6,	1,	270,	20,	6,	15,	48.829583368914,	2.4205236028182,	1,	'NON',	6,	'Adulte'),
(9325,	6,	1,	270,	22,	6,	25,	48.821720640741,	2.4459848704297,	1,	'NON',	6,	'Adulte'),
(9326,	6,	1,	100,	18,	6,	16,	48.834802557003,	2.4368031970454,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9327,	5,	2,	160,	20,	5,	10,	48.835329145477,	2.4533316200993,	1,	'NON',	5,	'Adulte'),
(9328,	13,	1,	25,	4,	17,	11,	48.827172992401,	2.453311536139,	1,	'NON',	13,	'Jeune (arbre)'),
(9329,	5,	2,	245,	20,	73,	43,	48.818389186647,	2.4379185136756,	1,	'OUI',	5,	'Mature'),
(9330,	9,	1,	50,	9,	66,	32,	48.827354451935,	2.4342306416646,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9331,	1,	1,	85,	10,	1,	24,	48.836279432229,	2.4234455633912,	1,	'NON',	1,	'Jeune (arbre)'),
(9332,	6,	1,	345,	24,	6,	15,	48.829671665038,	2.420701058297,	1,	'NON',	6,	'Adulte'),
(9333,	34,	2,	0,	0,	361,	7,	48.820586026857,	2.4573320601449,	1,	'NON',	20,	''),
(9334,	1,	1,	55,	8,	1,	24,	48.838153639751,	2.4261881584194,	1,	'NON',	1,	'Jeune (arbre)'),
(9335,	2,	1,	100,	10,	7,	9,	48.829355987853,	2.4356458585911,	1,	'NON',	2,	'Adulte'),
(9336,	9,	1,	25,	5,	14,	6,	48.835944707302,	2.4421881822708,	1,	'NON',	9,	''),
(9337,	2,	1,	85,	8,	7,	13,	48.831416717397,	2.4447259063872,	1,	'NON',	2,	'Adulte'),
(9338,	34,	2,	0,	0,	177,	2,	48.836401479724,	2.4468897418227,	1,	'NON',	20,	''),
(9339,	5,	2,	0,	0,	9,	7,	48.821482323748,	2.4593895250235,	1,	'NON',	5,	''),
(9340,	1,	1,	55,	7,	1,	18,	48.844022296007,	2.4460160812547,	1,	'NON',	1,	'Jeune (arbre)'),
(9341,	7,	2,	30,	5,	8,	10,	48.829666827862,	2.4526261271825,	1,	'NON',	7,	'Jeune (arbre)'),
(9342,	76,	2,	0,	0,	245,	7,	48.820203687093,	2.4542771037225,	1,	'NON',	70,	''),
(9343,	6,	1,	90,	15,	6,	4,	48.833173388772,	2.4347211556338,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9344,	2,	1,	100,	20,	7,	5,	48.836202499696,	2.4374047008934,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9345,	9,	2,	20,	5,	12,	10,	48.830056590598,	2.4525722726807,	1,	'NON',	9,	'Jeune (arbre)'),
(9346,	9,	2,	160,	21,	12,	10,	48.832340599961,	2.4567887493973,	1,	'NON',	9,	'Adulte'),
(9347,	9,	2,	0,	0,	12,	2,	48.839161062146,	2.4476042124129,	1,	'NON',	9,	''),
(9348,	5,	1,	115,	15,	51,	27,	48.827269667946,	2.4311515413598,	1,	'NON',	5,	'Adulte'),
(9349,	2,	1,	75,	10,	7,	13,	48.832999686373,	2.4449023279662,	1,	'NON',	2,	'Adulte'),
(9350,	8,	2,	0,	0,	358,	7,	48.821166278486,	2.4574678315834,	1,	'NON',	8,	''),
(9351,	1,	1,	25,	5,	1,	21,	48.83256303964,	2.4665318217554,	1,	'NON',	1,	'Jeune (arbre)'),
(9352,	5,	2,	30,	6,	5,	10,	48.834055651785,	2.4523015406889,	1,	'NON',	5,	'Jeune (arbre)'),
(9353,	6,	1,	130,	20,	6,	19,	48.840653661845,	2.4616139228906,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9354,	9,	2,	0,	0,	12,	2,	48.83648026255,	2.4469459219728,	1,	'NON',	9,	''),
(9355,	6,	1,	290,	25,	6,	25,	48.823952906683,	2.4462086105537,	1,	'NON',	6,	'Adulte'),
(9356,	5,	2,	0,	0,	9,	2,	48.838012306205,	2.4484934936839,	1,	'NON',	5,	''),
(9357,	9,	2,	55,	7,	12,	12,	48.834978011993,	2.4315594088042,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9358,	9,	2,	85,	15,	12,	12,	48.834038353328,	2.4306544690314,	1,	'NON',	9,	'Adulte'),
(9359,	9,	2,	30,	6,	12,	10,	48.829844387475,	2.4530110103227,	1,	'NON',	9,	'Jeune (arbre)'),
(9360,	29,	2,	0,	0,	326,	7,	48.821483311882,	2.4570409917648,	1,	'NON',	29,	''),
(9361,	6,	1,	20,	5,	6,	25,	48.823868020117,	2.4462077278858,	1,	'NON',	6,	''),
(9362,	9,	1,	95,	13,	5,	23,	48.829945566364,	2.4308800301954,	1,	'NON',	9,	'Adulte'),
(9363,	6,	1,	130,	20,	6,	16,	48.835610316652,	2.4317334636314,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9364,	6,	1,	215,	15,	6,	25,	48.824277779762,	2.4462422627337,	1,	'NON',	6,	'Adulte'),
(9365,	57,	2,	60,	5,	84,	2,	48.839476871801,	2.4436126124196,	1,	'NON',	55,	'Jeune (arbre)'),
(9366,	7,	2,	55,	10,	8,	2,	48.836317829418,	2.4462558653949,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(9367,	2,	1,	100,	15,	7,	9,	48.833531042493,	2.4445486933267,	1,	'NON',	2,	'Adulte'),
(9368,	9,	1,	135,	16,	5,	20,	48.83583561046,	2.4314939128996,	1,	'NON',	9,	'Adulte'),
(9369,	27,	2,	0,	0,	5,	7,	48.822770755613,	2.4560347441991,	1,	'NON',	27,	''),
(9370,	6,	1,	120,	20,	6,	16,	48.835274360718,	2.4328591274458,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9371,	26,	2,	0,	0,	41,	7,	48.820688573443,	2.454629793495,	1,	'NON',	26,	''),
(9372,	6,	1,	100,	15,	6,	4,	48.83466129312,	2.4338653379116,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9373,	2,	1,	125,	22,	7,	5,	48.836828232543,	2.437179785571,	1,	'NON',	2,	'Adulte'),
(9374,	18,	2,	175,	15,	25,	2,	48.834519866048,	2.4448689196192,	1,	'NON',	18,	'Adulte'),
(9375,	6,	2,	280,	20,	6,	12,	48.834502207728,	2.4326132199629,	1,	'NON',	6,	'Adulte'),
(9376,	1,	2,	290,	20,	1,	12,	48.83351568839,	2.430501385931,	1,	'NON',	1,	'Adulte'),
(9377,	6,	1,	170,	11,	6,	35,	48.844140282591,	2.4410971867379,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9378,	6,	1,	55,	8,	6,	17,	48.843975427291,	2.4385553134152,	1,	'NON',	6,	'Jeune (arbre)'),
(9379,	61,	2,	30,	4,	5,	10,	48.83381244881,	2.4543149381044,	1,	'NON',	44,	'Jeune (arbre)'),
(9380,	43,	2,	140,	8,	5,	14,	48.821719251619,	2.4615158420757,	1,	'NON',	41,	'Adulte'),
(9381,	10,	2,	0,	0,	39,	2,	48.839017493979,	2.4433449561182,	1,	'NON',	10,	''),
(9382,	1,	1,	200,	22,	5,	3,	48.839501420517,	2.4505247822968,	1,	'NON',	1,	'Adulte'),
(9383,	6,	1,	130,	15,	6,	4,	48.829387954846,	2.4327968203428,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9384,	9,	2,	30,	6,	170,	8,	48.829773200721,	2.4080764685941,	1,	'NON',	9,	'Adulte'),
(9385,	9,	2,	40,	7,	14,	10,	48.832724075073,	2.4509734263099,	1,	'NON',	9,	'Jeune (arbre)'),
(9386,	1,	1,	135,	16,	1,	21,	48.832687565041,	2.4667233933581,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9387,	10,	2,	0,	0,	13,	2,	48.838914117223,	2.4457436704655,	1,	'NON',	10,	''),
(9388,	9,	2,	35,	3,	362,	2,	48.837363643211,	2.4454586683235,	1,	'NON',	9,	'Jeune (arbre)'),
(9389,	89,	2,	30,	8,	107,	2,	48.8393045346,	2.4416972837938,	1,	'NON',	82,	'Jeune (arbre)'),
(9390,	2,	2,	0,	0,	85,	7,	48.820267399468,	2.4575524875679,	1,	'NON',	2,	''),
(9391,	2,	1,	75,	9,	26,	6,	48.829118832208,	2.4515612600757,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9392,	9,	1,	80,	7,	14,	6,	48.836586516769,	2.4414267917327,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9393,	6,	1,	165,	20,	6,	15,	48.827551185415,	2.429710136172,	1,	'NON',	6,	'Adulte'),
(9394,	5,	1,	30,	7,	5,	3,	48.836484453913,	2.452775146215,	1,	'',	5,	'Jeune (arbre)'),
(9395,	6,	1,	245,	23,	6,	15,	48.827485784877,	2.4298556900311,	1,	'NON',	6,	'Adulte'),
(9396,	6,	1,	65,	12,	6,	4,	48.835110322075,	2.4339518480872,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9397,	46,	2,	80,	4,	39,	2,	48.836052952009,	2.4466799549195,	1,	'NON',	44,	'Adulte'),
(9398,	1,	1,	60,	6,	5,	18,	48.840225022396,	2.4556308508374,	1,	'NON',	1,	'Jeune (arbre)'),
(9399,	6,	1,	140,	25,	28,	17,	48.843535175195,	2.4386146546232,	1,	'NON',	6,	'Adulte'),
(9400,	6,	1,	120,	18,	6,	19,	48.841327217686,	2.4618862813254,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9401,	1,	1,	140,	12,	1,	18,	48.843623027595,	2.4469703838514,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9402,	42,	2,	30,	4,	60,	10,	48.831433248297,	2.4525845437013,	1,	'NON',	20,	'Jeune (arbre)'),
(9403,	16,	2,	420,	22,	46,	42,	48.820125505526,	2.4451177535038,	1,	'OUI',	16,	'Mature'),
(9404,	9,	2,	70,	12,	14,	8,	48.829189915545,	2.4094572857624,	1,	'NON',	9,	'Adulte'),
(9405,	1,	1,	75,	8,	1,	24,	48.83798331504,	2.4258668231279,	1,	'NON',	1,	'Jeune (arbre)'),
(9406,	7,	2,	110,	9,	8,	10,	48.832412029602,	2.4483926740794,	1,	'NON',	7,	'Adulte'),
(9407,	3,	2,	0,	0,	3,	7,	48.822362732038,	2.456256761248,	1,	'NON',	3,	''),
(9408,	9,	1,	115,	11,	12,	22,	48.820571210319,	2.4515397298055,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9409,	31,	1,	60,	6,	5,	18,	48.837685743749,	2.4655248389594,	1,	'NON',	31,	'Jeune (arbre)'),
(9410,	2,	1,	110,	18,	7,	5,	48.838903096157,	2.4364343249623,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9411,	5,	2,	130,	22,	9,	2,	48.838389473722,	2.4440568773091,	1,	'NON',	5,	'Adulte'),
(9412,	124,	2,	80,	7,	13,	12,	48.834133751603,	2.4314283631465,	1,	'NON',	115,	'Adulte'),
(9413,	6,	1,	115,	15,	6,	4,	48.834424424986,	2.4336822779342,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9414,	1,	1,	140,	17,	5,	3,	48.836061390607,	2.4531024719567,	1,	'',	1,	'Adulte'),
(9415,	2,	1,	80,	12,	5,	31,	48.834071656958,	2.4457563736675,	1,	'NON',	2,	'Adulte'),
(9416,	10,	2,	130,	14,	13,	8,	48.828161555845,	2.4075798767501,	1,	'NON',	10,	'Adulte'),
(9417,	5,	1,	145,	12,	51,	27,	48.827181857821,	2.4309652581007,	1,	'NON',	5,	'Adulte'),
(9418,	2,	1,	100,	11,	7,	16,	48.834590611413,	2.4389153906939,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9419,	1,	1,	170,	20,	1,	21,	48.841151594942,	2.4651376877076,	1,	'NON',	1,	'Adulte'),
(9420,	10,	2,	140,	18,	13,	2,	48.837486258559,	2.4457606928326,	1,	'NON',	10,	'Adulte'),
(9421,	2,	1,	175,	20,	26,	22,	48.826230195205,	2.4626537801978,	1,	'NON',	2,	'Adulte'),
(9422,	38,	1,	110,	13,	13,	11,	48.828130488799,	2.4373035434603,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(9423,	5,	2,	220,	18,	5,	10,	48.834376025307,	2.4536886846566,	1,	'NON',	5,	'Adulte'),
(9424,	2,	1,	85,	12,	10,	6,	48.827439681962,	2.4538411517585,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9425,	16,	2,	170,	20,	22,	2,	48.838101881488,	2.4398187504937,	1,	'NON',	16,	'Adulte'),
(9426,	38,	1,	105,	14,	13,	11,	48.82779675009,	2.4395575133317,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(9427,	31,	1,	30,	5,	45,	18,	48.83830531475,	2.4627352694285,	1,	'NON',	31,	'Jeune (arbre)'),
(9428,	7,	2,	80,	9,	8,	10,	48.832577663084,	2.448142671201,	1,	'NON',	7,	'Adulte'),
(9429,	19,	2,	70,	8,	27,	14,	48.822616515095,	2.459221581224,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(9430,	2,	2,	20,	5,	5,	8,	48.829578637073,	2.4051591597553,	1,	'NON',	2,	'Adulte'),
(9431,	24,	2,	40,	4,	37,	10,	48.833332202988,	2.4532680852592,	1,	'NON',	24,	'Jeune (arbre)'),
(9432,	6,	2,	30,	6,	6,	8,	48.831428067808,	2.4055025306647,	1,	'NON',	6,	'Adulte'),
(9433,	2,	2,	0,	0,	24,	7,	48.82048403514,	2.4578607774027,	1,	'NON',	2,	''),
(9434,	1,	1,	20,	5,	1,	24,	48.837161135758,	2.424999452463,	1,	'NON',	1,	''),
(9435,	2,	1,	84,	9,	7,	5,	48.834041592716,	2.4379989891371,	1,	'NON',	2,	'Adulte'),
(9436,	9,	1,	40,	7,	5,	32,	48.826476122892,	2.4355044367917,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9437,	9,	1,	30,	6,	213,	22,	48.821418039341,	2.4533445138072,	1,	'NON',	9,	'Jeune (arbre)'),
(9438,	10,	2,	0,	0,	13,	2,	48.838532834648,	2.4460562645423,	1,	'NON',	10,	''),
(9439,	1,	2,	220,	15,	134,	2,	48.835960269311,	2.4458088525784,	1,	'NON',	1,	'Adulte'),
(9440,	9,	2,	20,	5,	12,	10,	48.829432808444,	2.452151702582,	1,	'NON',	9,	'Jeune (arbre)'),
(9441,	9,	1,	25,	5,	14,	20,	48.837022809421,	2.4317263206096,	1,	'NON',	9,	''),
(9442,	6,	1,	80,	15,	6,	25,	48.826346456798,	2.4464685244468,	1,	'NON',	6,	'Jeune (arbre)'),
(9443,	5,	2,	30,	8,	5,	10,	48.833581384622,	2.4531864710545,	1,	'NON',	5,	'Jeune (arbre)'),
(9444,	1,	1,	50,	7,	1,	18,	48.843932959955,	2.4465011173682,	1,	'NON',	1,	'Jeune (arbre)'),
(9445,	5,	1,	70,	7,	5,	3,	48.835394819641,	2.4534168828633,	1,	'NON',	5,	'Adulte'),
(9446,	1,	1,	160,	15,	1,	3,	48.841781811962,	2.4492562596851,	1,	'NON',	1,	'Adulte'),
(9447,	2,	1,	30,	4,	105,	6,	48.822109733866,	2.4590694700976,	1,	'NON',	2,	'Jeune (arbre)'),
(9448,	2,	1,	80,	10,	10,	24,	48.840174428689,	2.4326824351034,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9449,	2,	2,	0,	0,	5,	2,	48.836233139368,	2.4482434920537,	1,	'NON',	2,	''),
(9450,	1,	1,	145,	13,	1,	21,	48.829546796724,	2.4647145504045,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9451,	6,	1,	175,	23,	6,	15,	48.828713711411,	2.4273131335503,	1,	'NON',	6,	'Adulte'),
(9452,	2,	1,	120,	11,	10,	6,	48.825051324563,	2.4565004862928,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9453,	9,	2,	45,	8,	12,	12,	48.834785147524,	2.4310815968416,	1,	'NON',	9,	'Adulte'),
(9454,	2,	2,	0,	0,	7,	7,	48.82053653494,	2.4575581318969,	1,	'NON',	2,	''),
(9455,	2,	2,	65,	10,	10,	30,	48.839516154967,	2.4267011308869,	1,	'NON',	2,	'Jeune (arbre)'),
(9456,	6,	1,	210,	20,	6,	17,	48.841485720279,	2.438786157617,	1,	'NON',	6,	'Adulte'),
(9457,	5,	2,	260,	18,	5,	10,	48.835213347487,	2.4527954520617,	1,	'NON',	5,	'Adulte'),
(9458,	6,	1,	160,	23,	6,	19,	48.83994004112,	2.4613520951561,	1,	'NON',	6,	'Adulte'),
(9459,	5,	2,	95,	20,	9,	2,	48.838494509813,	2.4407153529438,	1,	'NON',	5,	'Adulte'),
(9460,	1,	1,	35,	6,	1,	21,	48.835993144691,	2.469754352283,	1,	'NON',	1,	'Jeune (arbre)'),
(9461,	5,	2,	150,	18,	5,	10,	48.834406265785,	2.4542766523787,	1,	'NON',	5,	'Adulte'),
(9462,	19,	2,	40,	8,	27,	10,	48.833211047149,	2.451036930426,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(9463,	6,	1,	120,	15,	6,	4,	48.832173461834,	2.4345163358228,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9464,	1,	1,	110,	10,	1,	1,	48.844019307432,	2.453727033951,	1,	'NON',	1,	'Jeune (arbre)'),
(9465,	2,	1,	80,	15,	26,	5,	48.837111860624,	2.4370797739164,	1,	'NON',	2,	'Jeune (arbre)'),
(9466,	16,	2,	105,	14,	22,	2,	48.838816964424,	2.4390594534244,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(9467,	37,	2,	200,	20,	10,	2,	48.837306214431,	2.4409924253885,	1,	'NON',	36,	'Adulte'),
(9468,	69,	2,	0,	0,	115,	7,	48.820368729578,	2.4539852629431,	1,	'NON',	64,	''),
(9469,	2,	1,	25,	5,	5,	3,	48.837794044363,	2.4518870601648,	1,	'NON',	2,	'Jeune (arbre)'),
(9470,	6,	2,	70,	18,	6,	2,	48.839552247716,	2.4392157728047,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9471,	2,	1,	115,	10,	10,	28,	48.826827828981,	2.454182784019,	1,	'NON',	2,	'Adulte'),
(9472,	2,	1,	65,	10,	26,	6,	48.832875700685,	2.4468805887931,	1,	'NON',	2,	'Jeune (arbre)'),
(9473,	2,	1,	90,	12,	7,	5,	48.832096447655,	2.4386992055832,	1,	'NON',	2,	'Adulte'),
(9474,	2,	1,	72,	12,	7,	5,	48.832168490845,	2.4386732685292,	1,	'NON',	2,	'Adulte'),
(9475,	5,	2,	130,	27,	9,	2,	48.839545763269,	2.4412568417488,	1,	'NON',	5,	'Adulte'),
(9476,	1,	1,	190,	22,	5,	3,	48.841707185873,	2.4493036603765,	1,	'',	1,	'Adulte'),
(9477,	2,	2,	50,	8,	85,	2,	48.838952935473,	2.4441141126318,	1,	'NON',	2,	'Jeune (arbre)'),
(9478,	1,	2,	0,	0,	33,	7,	48.820703640372,	2.4554275788521,	1,	'NON',	1,	''),
(9479,	6,	1,	90,	17,	6,	15,	48.827224449972,	2.4302055155936,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9480,	2,	1,	95,	11,	26,	6,	48.832623897877,	2.4467659944862,	1,	'NON',	2,	'Adulte'),
(9481,	42,	2,	75,	12,	60,	30,	48.839469663638,	2.4266065824906,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(9482,	54,	2,	0,	0,	287,	7,	48.821801191565,	2.4582202040366,	1,	'NON',	52,	''),
(9483,	9,	1,	70,	6,	14,	6,	48.836683798385,	2.4411856537234,	1,	'NON',	9,	'Jeune (arbre)'),
(9484,	38,	1,	100,	12,	13,	11,	48.828068161342,	2.4351131317302,	1,	'NON',	37,	'Jeune (arbre)'),
(9485,	5,	2,	20,	4,	5,	10,	48.832510425266,	2.4506841058783,	1,	'NON',	5,	'Jeune (arbre)'),
(9486,	41,	2,	0,	0,	5,	2,	48.836982461374,	2.4466496380987,	1,	'NON',	40,	''),
(9487,	12,	2,	0,	0,	5,	2,	48.837192456083,	2.4488886978949,	1,	'NON',	12,	''),
(9488,	2,	1,	20,	5,	7,	6,	48.828568746397,	2.4523388339523,	1,	'NON',	2,	'Jeune (arbre)'),
(9489,	5,	2,	30,	7,	51,	10,	48.83012456042,	2.4528190072773,	1,	'NON',	5,	'Jeune (arbre)'),
(9490,	6,	1,	250,	30,	6,	25,	48.825861568823,	2.4462347711394,	1,	'NON',	6,	'Adulte'),
(9491,	10,	2,	170,	22,	13,	2,	48.837810328905,	2.4454182204273,	1,	'NON',	10,	'Mature'),
(9492,	26,	2,	0,	0,	163,	7,	48.821047565581,	2.4592855367377,	1,	'NON',	26,	''),
(9493,	2,	1,	180,	17,	7,	5,	48.828348692398,	2.4400435043108,	1,	'NON',	2,	'Adulte'),
(9494,	6,	1,	215,	20,	6,	19,	48.841544539903,	2.4622828072529,	1,	'NON',	6,	'Adulte'),
(9495,	6,	1,	70,	12,	6,	4,	48.834164413176,	2.4337683413383,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9496,	6,	1,	125,	15,	6,	4,	48.833093536061,	2.4335505203254,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9497,	2,	2,	200,	15,	26,	10,	48.831868649691,	2.4534896146873,	1,	'NON',	2,	'Adulte'),
(9498,	6,	1,	240,	23,	6,	15,	48.829567687393,	2.4206041342101,	1,	'NON',	6,	'Jeune (arbre)'),
(9499,	5,	2,	0,	0,	9,	2,	48.837701735054,	2.4475179867378,	1,	'NON',	5,	''),
(9500,	6,	1,	150,	20,	6,	16,	48.835378032106,	2.4320028561579,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9501,	33,	1,	75,	7,	47,	22,	48.820957306606,	2.4524573248241,	1,	'NON',	33,	'Jeune (arbre)'),
(9502,	16,	2,	185,	20,	70,	2,	48.838117396304,	2.4435590023409,	1,	'NON',	16,	'Adulte'),
(9503,	5,	2,	40,	3,	5,	10,	48.834587309319,	2.4530603240836,	1,	'NON',	5,	'Jeune (arbre)'),
(9504,	18,	2,	45,	14,	25,	2,	48.839837661096,	2.4434064598815,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(9505,	5,	2,	190,	20,	5,	10,	48.833018788579,	2.4552577849132,	1,	'NON',	5,	'Adulte'),
(9506,	10,	2,	70,	7,	13,	8,	48.830815634578,	2.4081845237368,	1,	'NON',	10,	'Adulte'),
(9507,	23,	2,	0,	0,	34,	7,	48.821588933186,	2.4584013085652,	1,	'NON',	23,	''),
(9508,	10,	2,	0,	0,	13,	2,	48.838477460053,	2.4459919325399,	1,	'NON',	10,	''),
(9509,	5,	2,	20,	3,	51,	10,	48.829784485637,	2.4528095539423,	1,	'NON',	5,	'Jeune (arbre)'),
(9510,	1,	2,	150,	14,	1,	10,	48.833792109135,	2.4530792119483,	1,	'NON',	1,	'Adulte'),
(9511,	1,	2,	160,	20,	1,	2,	48.834947159121,	2.446125553582,	1,	'NON',	1,	'Adulte'),
(9512,	2,	1,	65,	10,	7,	5,	48.833855963696,	2.4382477211731,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9513,	2,	1,	155,	16,	7,	5,	48.82799828287,	2.440170639894,	1,	'NON',	2,	'Adulte'),
(9514,	9,	2,	65,	7,	363,	2,	48.838982389175,	2.4447046422299,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9515,	3,	2,	70,	10,	3,	2,	48.839340773612,	2.4397187960904,	1,	'NON',	3,	'Adulte'),
(9516,	5,	2,	0,	0,	9,	2,	48.83848633987,	2.4404991523175,	1,	'NON',	5,	'Adulte'),
(9517,	16,	2,	110,	10,	5,	8,	48.829554096112,	2.408074529178,	1,	'NON',	16,	'Adulte'),
(9518,	9,	1,	110,	10,	14,	6,	48.838572176117,	2.4386527947035,	1,	'NON',	9,	'Adulte'),
(9519,	9,	2,	50,	6,	138,	14,	48.823597826587,	2.4581667888394,	1,	'NON',	9,	'Adulte'),
(9520,	1,	1,	40,	5,	5,	18,	48.841816370834,	2.4498673170624,	1,	'',	1,	'Jeune (arbre)'),
(9521,	9,	1,	40,	5,	14,	6,	48.836276111745,	2.4417407970116,	1,	'NON',	9,	'Jeune (arbre)'),
(9522,	31,	1,	20,	5,	45,	18,	48.837864524813,	2.4648887143424,	1,	'NON',	31,	''),
(9523,	2,	1,	0,	0,	7,	34,	48.824146666513,	2.4577858895492,	1,	'NON',	2,	''),
(9524,	2,	1,	120,	14,	26,	6,	48.822917640571,	2.4584780002479,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9525,	39,	2,	0,	0,	364,	7,	48.820901441334,	2.4539351747964,	1,	'NON',	38,	''),
(9526,	2,	1,	100,	15,	7,	5,	48.834432363249,	2.4380406460835,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9527,	5,	2,	45,	10,	9,	2,	48.839111104837,	2.4418793097037,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(9528,	9,	2,	80,	9,	14,	10,	48.834289620749,	2.4500906011813,	1,	'NON',	9,	'Adulte'),
(9529,	2,	2,	0,	0,	308,	7,	48.820533352772,	2.4569066098661,	1,	'NON',	2,	''),
(9530,	9,	1,	40,	5,	14,	6,	48.83538936166,	2.4432518651274,	1,	'NON',	9,	'Jeune (arbre)'),
(9531,	33,	1,	55,	7,	47,	22,	48.82028525193,	2.4506632597883,	1,	'NON',	33,	'Jeune (arbre)'),
(9532,	5,	2,	30,	4,	5,	10,	48.832955977197,	2.4538555995486,	1,	'NON',	5,	'Jeune (arbre)'),
(9533,	88,	2,	0,	0,	3,	7,	48.823444619288,	2.4579167829803,	1,	'NON',	81,	''),
(9534,	9,	1,	60,	8,	5,	20,	48.836901683498,	2.4314953918723,	1,	'NON',	9,	'Jeune (arbre)'),
(9535,	5,	1,	35,	8,	5,	3,	48.832393390231,	2.457077439588,	1,	'NON',	5,	'Jeune (arbre)'),
(9536,	25,	2,	50,	4,	123,	14,	48.823515783455,	2.4583111064503,	1,	'NON',	25,	'Adulte'),
(9537,	6,	2,	210,	22,	6,	2,	48.839764230307,	2.4389653845208,	1,	'NON',	6,	'Adulte'),
(9538,	27,	2,	75,	15,	5,	2,	48.839835508941,	2.4406333026156,	1,	'NON',	27,	'Adulte'),
(9539,	10,	2,	0,	0,	13,	7,	48.821446967967,	2.4551861643941,	1,	'NON',	10,	''),
(9540,	5,	1,	30,	6,	5,	18,	48.837241763939,	2.4666121126202,	1,	'NON',	5,	'Jeune (arbre)'),
(9541,	1,	1,	215,	19,	5,	18,	48.839955091559,	2.4567747354942,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9542,	9,	2,	50,	15,	12,	30,	48.839512074677,	2.4266641845854,	1,	'NON',	9,	'Jeune (arbre)'),
(9543,	9,	1,	85,	11,	5,	20,	48.839229264775,	2.4319467451019,	1,	'NON',	9,	'Jeune (arbre)'),
(9544,	9,	2,	30,	7,	35,	10,	48.830310866176,	2.4533151650725,	1,	'NON',	9,	'Jeune (arbre)'),
(9545,	6,	1,	125,	20,	6,	17,	48.841629426287,	2.4380787796479,	1,	'NON',	6,	'Adulte'),
(9546,	2,	1,	60,	7,	7,	9,	48.83088226421,	2.4389432207446,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9547,	6,	1,	180,	20,	6,	17,	48.841990106866,	2.4390318012465,	1,	'NON',	6,	'Adulte'),
(9548,	9,	2,	0,	0,	12,	2,	48.838348736068,	2.4487018480847,	1,	'NON',	9,	''),
(9549,	5,	1,	25,	6,	5,	3,	48.837534261152,	2.452066852005,	1,	'NON',	5,	'Jeune (arbre)'),
(9550,	5,	2,	10,	5,	5,	10,	48.832243014232,	2.4489940163528,	1,	'NON',	5,	'Jeune (arbre)'),
(9551,	1,	1,	220,	23,	5,	3,	48.836603475276,	2.4524411043927,	1,	'NON',	1,	'Adulte'),
(9552,	6,	1,	95,	15,	6,	4,	48.833219261405,	2.4345909527505,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9553,	67,	2,	0,	0,	50,	7,	48.82241776256,	2.4575970319643,	1,	'NON',	33,	''),
(9554,	1,	1,	25,	6,	1,	21,	48.830381042893,	2.4649470311504,	1,	'NON',	1,	'Adulte'),
(9555,	1,	1,	40,	7,	5,	3,	48.83847070383,	2.4512007252381,	1,	'NON',	1,	'Jeune (arbre)'),
(9556,	5,	2,	0,	0,	9,	2,	48.838945178965,	2.4484263588743,	1,	'NON',	5,	''),
(9557,	10,	2,	0,	0,	13,	2,	48.838517072794,	2.4450888500637,	1,	'NON',	10,	''),
(9558,	6,	1,	165,	15,	6,	4,	48.829013922158,	2.433741079767,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9559,	9,	2,	170,	22,	12,	2,	48.838458482719,	2.440940706467,	1,	'NON',	9,	'Adulte'),
(9560,	1,	1,	120,	12,	1,	1,	48.843833996009,	2.4553109227684,	1,	'NON',	1,	'Adulte'),
(9561,	2,	1,	115,	11,	7,	9,	48.828898716613,	2.4341427078184,	1,	'NON',	2,	'Adulte'),
(9562,	2,	2,	0,	0,	38,	2,	48.83720661122,	2.4477341496827,	1,	'NON',	2,	''),
(9563,	2,	1,	90,	8,	10,	31,	48.834277216579,	2.4454307560209,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9564,	2,	1,	70,	11,	7,	9,	48.829022285866,	2.4344081124546,	1,	'NON',	2,	'Adulte'),
(9565,	7,	2,	30,	7,	8,	10,	48.834777773728,	2.4520498614786,	1,	'NON',	7,	'Jeune (arbre)'),
(9566,	7,	2,	20,	4,	8,	10,	48.831805755269,	2.4530996023192,	1,	'NON',	7,	'Jeune (arbre)'),
(9567,	6,	1,	75,	16,	6,	19,	48.839763884896,	2.4610407230859,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9568,	20,	2,	0,	0,	5,	2,	48.839560567919,	2.4462101057862,	1,	'NON',	20,	''),
(9569,	1,	1,	135,	16,	5,	18,	48.840443475453,	2.454740181398,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9570,	9,	2,	120,	6,	66,	10,	48.833941499374,	2.447711892172,	1,	'NON',	9,	'Adulte'),
(9571,	2,	1,	130,	11,	26,	6,	48.830372032392,	2.4501135905314,	1,	'NON',	2,	'Adulte'),
(9572,	10,	2,	0,	0,	13,	2,	48.838911459497,	2.4453701267964,	1,	'NON',	10,	''),
(9573,	31,	1,	40,	4,	5,	18,	48.839425874676,	2.4589615902918,	1,	'',	31,	'Jeune (arbre)'),
(9574,	7,	2,	15,	4,	8,	10,	48.833231005636,	2.4490285564802,	1,	'NON',	7,	'Jeune (arbre)'),
(9575,	9,	2,	0,	0,	14,	2,	48.836823357719,	2.44770086688,	1,	'NON',	9,	''),
(9576,	2,	2,	60,	8,	26,	10,	48.834550206842,	2.4520259195658,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9577,	5,	1,	20,	5,	48,	3,	48.832921210148,	2.4566106407829,	1,	'NON',	5,	''),
(9578,	2,	1,	20,	5,	7,	6,	48.831142031346,	2.4491246462825,	1,	'NON',	2,	'Jeune (arbre)'),
(9579,	5,	2,	30,	6,	51,	10,	48.829766732388,	2.4517138233779,	1,	'NON',	5,	'Jeune (arbre)'),
(9580,	28,	2,	0,	0,	16,	7,	48.821886163849,	2.456078554378,	1,	'NON',	28,	''),
(9581,	6,	1,	160,	20,	6,	16,	48.834920512335,	2.4358384118882,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9582,	11,	2,	0,	0,	353,	7,	48.821035471564,	2.4535663475199,	1,	'NON',	11,	''),
(9583,	9,	1,	100,	8,	14,	6,	48.834890385247,	2.4436785699034,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9584,	3,	2,	0,	0,	3,	2,	48.836907307867,	2.4486394228585,	1,	'NON',	3,	''),
(9585,	43,	2,	0,	0,	13,	7,	48.820970181134,	2.455145941935,	1,	'NON',	41,	''),
(9586,	19,	2,	70,	9,	27,	10,	48.832148582697,	2.4487581822384,	1,	'NON',	19,	'Adulte'),
(9587,	20,	2,	80,	7,	5,	10,	48.831818502647,	2.4500112970892,	1,	'NON',	20,	'Adulte'),
(9588,	38,	1,	120,	14,	13,	11,	48.828258268027,	2.4352480253519,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(9589,	5,	2,	0,	0,	9,	2,	48.837577989477,	2.448640080613,	1,	'NON',	5,	''),
(9590,	47,	2,	0,	0,	68,	7,	48.821987203819,	2.454774203702,	1,	'NON',	45,	''),
(9591,	24,	2,	40,	7,	37,	10,	48.83308230795,	2.4537605086708,	1,	'NON',	24,	'Jeune (arbre)'),
(9592,	13,	1,	35,	6,	17,	11,	48.827383167145,	2.4474139135423,	1,	'NON',	13,	'Adulte'),
(9593,	1,	1,	60,	5,	134,	9,	48.831101607383,	2.4388851166521,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9594,	10,	2,	0,	0,	365,	7,	48.821443458108,	2.455693205125,	1,	'NON',	10,	''),
(9595,	7,	2,	65,	10,	8,	2,	48.836882043577,	2.4446595652125,	1,	'NON',	7,	'Adulte'),
(9596,	10,	2,	0,	0,	13,	2,	48.839077809473,	2.4432918299589,	1,	'NON',	10,	''),
(9597,	5,	2,	160,	17,	5,	10,	48.834947620254,	2.4537334552848,	1,	'NON',	5,	'Adulte'),
(9598,	71,	2,	0,	0,	192,	7,	48.821257632016,	2.4544384467539,	1,	'NON',	66,	''),
(9599,	13,	1,	100,	13,	17,	11,	48.827523358352,	2.4450613416164,	1,	'NON',	13,	'Adulte'),
(9600,	10,	2,	90,	18,	39,	2,	48.838038115734,	2.4446248359441,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(9601,	1,	1,	140,	18,	5,	3,	48.835526724122,	2.4533017420868,	1,	'',	1,	'Adulte'),
(9602,	2,	1,	120,	12,	7,	16,	48.83465723291,	2.438360907151,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9603,	38,	1,	105,	15,	13,	11,	48.828038707948,	2.438827048699,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(9604,	6,	1,	140,	17,	6,	4,	48.829886816864,	2.43289960755,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9605,	13,	1,	150,	14,	17,	11,	48.827334323679,	2.4505588127091,	1,	'NON',	13,	'Adulte'),
(9606,	10,	2,	0,	0,	39,	7,	48.821547359627,	2.4557657094126,	1,	'NON',	10,	''),
(9607,	5,	1,	45,	9,	5,	3,	48.839238232111,	2.4509379038732,	1,	'NON',	5,	'Jeune (arbre)'),
(9608,	18,	2,	160,	12,	25,	10,	48.833382568482,	2.4487597234956,	1,	'NON',	18,	'Adulte'),
(9609,	9,	2,	0,	0,	112,	7,	48.821806807027,	2.4576019711133,	1,	'NON',	9,	''),
(9610,	9,	1,	100,	7,	14,	6,	48.835150067185,	2.4435607472615,	1,	'NON',	9,	'Adulte'),
(9611,	5,	2,	0,	0,	5,	2,	48.838670161265,	2.4487046339037,	1,	'NON',	5,	''),
(9612,	6,	1,	230,	28,	6,	25,	48.82482838508,	2.4461263306636,	1,	'NON',	6,	'Adulte'),
(9613,	2,	1,	105,	9,	10,	6,	48.826594398804,	2.4548729962993,	1,	'NON',	2,	'Adulte'),
(9614,	1,	1,	40,	7,	5,	3,	48.839705921833,	2.4503870191037,	1,	'NON',	1,	'Jeune (arbre)'),
(9615,	6,	1,	60,	14,	6,	16,	48.835534734755,	2.4323775441542,	1,	'NON',	6,	'Jeune (arbre)'),
(9616,	9,	2,	30,	6,	35,	10,	48.829510206968,	2.4521161937256,	1,	'NON',	9,	'Jeune (arbre)'),
(9617,	33,	2,	0,	0,	47,	7,	48.822389813108,	2.4576770010809,	1,	'NON',	33,	''),
(9618,	6,	1,	135,	20,	6,	19,	48.840381899537,	2.4616389523437,	1,	'NON',	6,	'Adulte'),
(9619,	6,	1,	130,	15,	6,	4,	48.8310097448,	2.4341449405667,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9620,	2,	2,	110,	9,	26,	10,	48.834798209824,	2.4519405089455,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9621,	2,	1,	95,	10,	26,	6,	48.828013701182,	2.453100969129,	1,	'NON',	2,	'Adulte'),
(9622,	9,	2,	30,	6,	35,	10,	48.832126016894,	2.453776332507,	1,	'NON',	9,	'Jeune (arbre)'),
(9623,	9,	1,	75,	9,	66,	32,	48.826770257869,	2.4355018241189,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9624,	6,	1,	85,	14,	6,	19,	48.841157612943,	2.4620032465296,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9625,	30,	2,	60,	8,	44,	14,	48.824240643847,	2.4608517249825,	1,	'NON',	30,	'Adulte'),
(9626,	6,	1,	150,	20,	6,	19,	48.84036914906,	2.461689441772,	1,	'NON',	6,	'Adulte'),
(9627,	1,	1,	200,	18,	1,	21,	48.834296227968,	2.4692397315591,	1,	'NON',	1,	'Adulte'),
(9628,	35,	2,	300,	19,	13,	2,	48.836459817915,	2.44584559843,	1,	'NON',	34,	'Adulte'),
(9629,	61,	2,	50,	5,	5,	10,	48.833740521601,	2.4544103723114,	1,	'NON',	44,	'Jeune (arbre)'),
(9630,	2,	1,	100,	8,	26,	6,	48.82879621742,	2.4520176234747,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9631,	2,	1,	85,	12,	7,	16,	48.834614033901,	2.4397007483748,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9632,	9,	2,	0,	0,	35,	2,	48.836756450434,	2.4482710044411,	1,	'NON',	9,	''),
(9633,	6,	1,	180,	8,	6,	18,	48.844327989677,	2.440922682395,	1,	'NON',	6,	'Jeune (arbre)'),
(9634,	6,	1,	180,	22,	28,	17,	48.841828244251,	2.4388580218389,	1,	'NON',	6,	'Adulte'),
(9635,	1,	1,	20,	5,	1,	24,	48.83803884945,	2.4264196329318,	1,	'NON',	1,	''),
(9636,	96,	2,	25,	3,	189,	2,	48.839513044836,	2.4434368760809,	1,	'NON',	87,	'Jeune (arbre)'),
(9637,	2,	2,	20,	5,	5,	10,	48.830005102915,	2.4517066439277,	1,	'NON',	2,	'Jeune (arbre)'),
(9638,	2,	2,	0,	0,	366,	7,	48.820656533805,	2.4572499890071,	1,	'NON',	2,	''),
(9639,	1,	2,	0,	0,	1,	7,	48.82074245824,	2.4556114902514,	1,	'NON',	1,	''),
(9640,	1,	1,	100,	12,	1,	24,	48.834280622651,	2.4179056929158,	1,	'NON',	1,	'Jeune (arbre)'),
(9641,	9,	2,	30,	6,	14,	10,	48.829950904513,	2.4527959149644,	1,	'NON',	9,	'Jeune (arbre)'),
(9642,	9,	2,	0,	0,	14,	2,	48.836562957461,	2.4476814189741,	1,	'NON',	9,	''),
(9643,	1,	2,	0,	0,	1,	2,	48.837174941378,	2.449454160866,	1,	'NON',	1,	''),
(9644,	1,	1,	180,	19,	5,	18,	48.840247671669,	2.4555367659579,	1,	'NON',	1,	'Adulte'),
(9645,	6,	1,	200,	22,	6,	19,	48.842118284442,	2.4630941655442,	1,	'NON',	6,	'Adulte'),
(9646,	6,	2,	0,	0,	6,	7,	48.821034405027,	2.4546546418142,	1,	'NON',	6,	''),
(9647,	3,	2,	150,	16,	3,	2,	48.838131657854,	2.4433710109975,	1,	'NON',	3,	'Adulte'),
(9648,	18,	2,	110,	19,	25,	10,	48.83270354203,	2.4559468575054,	1,	'NON',	18,	'Adulte'),
(9649,	7,	2,	0,	0,	8,	2,	48.836792610369,	2.4440804621101,	1,	'NON',	7,	''),
(9650,	1,	1,	110,	12,	1,	24,	48.834320292747,	2.4180330510284,	1,	'NON',	1,	'Jeune (arbre)'),
(9651,	2,	1,	50,	6,	10,	24,	48.840117327106,	2.4324641045624,	1,	'NON',	2,	'Jeune (arbre)'),
(9652,	5,	2,	0,	0,	9,	2,	48.838227582722,	2.4404639450772,	1,	'NON',	5,	''),
(9653,	13,	1,	25,	5,	17,	11,	48.827527795473,	2.4472448623019,	1,	'NON',	13,	'Jeune (arbre)'),
(9654,	6,	1,	200,	20,	6,	15,	48.829381376116,	2.4244395734186,	1,	'NON',	6,	'Adulte'),
(9655,	1,	1,	80,	8,	1,	24,	48.839586293329,	2.430381061543,	1,	'NON',	1,	'Jeune (arbre)'),
(9656,	5,	2,	0,	0,	167,	7,	48.821704748621,	2.4556805620416,	1,	'NON',	5,	''),
(9657,	2,	1,	100,	15,	7,	16,	48.834741868866,	2.4386361568668,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9658,	6,	1,	25,	5,	6,	15,	48.829458620518,	2.4227167755241,	1,	'NON',	6,	'Jeune (arbre)'),
(9659,	1,	1,	195,	18,	1,	21,	48.838620803352,	2.4676604088265,	1,	'NON',	1,	'Adulte'),
(9660,	9,	2,	120,	10,	14,	2,	48.835375730972,	2.4454946256171,	1,	'NON',	9,	'Adulte'),
(9661,	2,	1,	130,	11,	10,	6,	48.825256283912,	2.456283396955,	1,	'NON',	2,	'Adulte'),
(9662,	9,	2,	0,	0,	66,	7,	48.820065223305,	2.4571071589132,	1,	'NON',	9,	''),
(9663,	33,	1,	100,	8,	47,	22,	48.82103257716,	2.4526346007597,	1,	'NON',	33,	'Jeune (arbre)'),
(9664,	13,	1,	105,	6,	17,	11,	48.827300111223,	2.4488328629269,	1,	'NON',	13,	'Adulte'),
(9665,	2,	1,	80,	11,	5,	31,	48.834215849804,	2.445585229988,	1,	'NON',	2,	'Adulte'),
(9666,	9,	2,	0,	0,	12,	2,	48.838161362162,	2.4489434961057,	1,	'NON',	9,	''),
(9667,	2,	1,	100,	10,	10,	6,	48.825389518233,	2.4562403271761,	1,	'NON',	2,	'Adulte'),
(9668,	5,	2,	210,	20,	9,	2,	48.837568297937,	2.4441268085753,	1,	'NON',	5,	'Mature'),
(9669,	13,	1,	100,	11,	17,	11,	48.827540931488,	2.4447667101918,	1,	'NON',	13,	'Adulte'),
(9670,	20,	1,	35,	7,	5,	3,	48.827641709926,	2.4638773668855,	1,	'NON',	20,	'Jeune (arbre)'),
(9671,	10,	2,	85,	7,	13,	2,	48.837195118786,	2.4497190593217,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(9672,	26,	2,	0,	0,	163,	7,	48.820768832851,	2.4594467166457,	1,	'NON',	26,	''),
(9673,	9,	2,	70,	10,	12,	12,	48.834706968751,	2.4309233686829,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9674,	10,	2,	120,	22,	39,	2,	48.838612225689,	2.4441476247956,	1,	'NON',	10,	'Mature'),
(9675,	1,	1,	70,	8,	1,	21,	48.838334458958,	2.4679558897718,	1,	'NON',	1,	'Jeune (arbre)'),
(9676,	16,	2,	50,	7,	5,	8,	48.8297217978,	2.4081338023674,	1,	'NON',	16,	'Adulte'),
(9677,	9,	2,	0,	0,	66,	7,	48.820256883735,	2.4569536308554,	1,	'NON',	9,	''),
(9678,	1,	1,	70,	8,	1,	24,	48.836160726757,	2.4227372360847,	1,	'NON',	1,	'Jeune (arbre)'),
(9679,	9,	1,	100,	11,	5,	20,	48.83966692722,	2.4320317352132,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9680,	9,	1,	110,	11,	14,	22,	48.822110321675,	2.4544672525568,	1,	'NON',	9,	'Adulte'),
(9681,	45,	2,	0,	0,	63,	7,	48.821372983313,	2.4560390572246,	1,	'NON',	43,	''),
(9682,	9,	2,	40,	6,	14,	10,	48.830872749551,	2.4521902289139,	1,	'NON',	9,	'Jeune (arbre)'),
(9683,	2,	1,	120,	10,	7,	16,	48.834497335181,	2.4396916625676,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9684,	9,	1,	90,	11,	12,	23,	48.82932256743,	2.4317862289408,	1,	'NON',	9,	'Adulte'),
(9685,	13,	1,	40,	7,	17,	11,	48.82751869488,	2.4451436656457,	1,	'NON',	13,	'Jeune (arbre)'),
(9686,	38,	2,	0,	0,	13,	7,	48.82301288294,	2.4570596590936,	1,	'NON',	37,	''),
(9687,	9,	1,	80,	9,	14,	6,	48.838061031621,	2.4393750902268,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9688,	7,	2,	35,	10,	8,	2,	48.836907695067,	2.4436438784182,	1,	'NON',	7,	'Adulte'),
(9689,	18,	2,	0,	0,	25,	2,	48.838112675014,	2.4480451305864,	1,	'NON',	18,	''),
(9690,	52,	2,	0,	0,	74,	7,	48.821164828098,	2.455034567258,	1,	'NON',	50,	''),
(9691,	9,	2,	40,	3,	367,	2,	48.837235273493,	2.4452870621243,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9692,	31,	1,	45,	5,	45,	18,	48.842168202593,	2.4487507342721,	1,	'NON',	31,	'Jeune (arbre)'),
(9693,	6,	2,	260,	20,	6,	12,	48.834490619585,	2.431786281571,	1,	'NON',	6,	'Adulte'),
(9694,	3,	2,	90,	8,	3,	10,	48.83242989637,	2.4478851149532,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(9695,	10,	2,	0,	0,	368,	7,	48.821804855975,	2.4560873839417,	1,	'NON',	10,	''),
(9696,	2,	1,	80,	8,	7,	16,	48.834046860628,	2.4444728053841,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9697,	2,	1,	110,	11,	7,	16,	48.834337422624,	2.4410224098198,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9698,	16,	2,	180,	21,	22,	2,	48.838653837667,	2.4390956381127,	1,	'NON',	16,	'Adulte'),
(9699,	2,	1,	85,	12,	7,	9,	48.828856909765,	2.4340524666486,	1,	'NON',	2,	'Adulte'),
(9700,	42,	2,	40,	7,	60,	10,	48.830690917193,	2.4543841619932,	1,	'NON',	20,	'Jeune (arbre)'),
(9701,	1,	2,	0,	0,	1,	2,	48.838327273421,	2.4489488676145,	1,	'NON',	1,	''),
(9702,	9,	1,	110,	10,	14,	6,	48.838333707436,	2.438987458215,	1,	'NON',	9,	'Jeune (arbre)'),
(9703,	9,	1,	105,	14,	5,	23,	48.829840611105,	2.4310314017386,	1,	'NON',	9,	'Adulte'),
(9704,	42,	2,	20,	5,	60,	8,	48.829657403567,	2.4078722653717,	1,	'NON',	20,	'Adulte'),
(9705,	6,	1,	210,	20,	6,	17,	48.844002773279,	2.4393005465025,	1,	'NON',	6,	'Adulte'),
(9706,	5,	1,	180,	25,	9,	44,	48.834787456631,	2.4555469333775,	1,	'NON',	5,	'Mature'),
(9707,	9,	2,	0,	0,	83,	7,	48.820401762517,	2.4555630063744,	1,	'NON',	9,	''),
(9708,	18,	2,	0,	0,	25,	7,	48.82095173668,	2.4537112550921,	1,	'NON',	18,	''),
(9709,	2,	1,	65,	7,	7,	6,	48.832261135021,	2.4472804006117,	1,	'NON',	2,	'Jeune (arbre)'),
(9710,	67,	2,	0,	0,	5,	7,	48.82246650883,	2.4577934600939,	1,	'NON',	33,	''),
(9711,	7,	2,	20,	5,	8,	10,	48.830073268939,	2.4530724834984,	1,	'NON',	7,	'Jeune (arbre)'),
(9712,	9,	2,	50,	6,	4,	14,	48.822924689177,	2.4596823355601,	1,	'NON',	9,	'Adulte'),
(9713,	31,	1,	35,	5,	5,	18,	48.83737653467,	2.4666347664815,	1,	'NON',	31,	'Jeune (arbre)'),
(9714,	39,	2,	40,	6,	55,	10,	48.83496362172,	2.453729922585,	1,	'NON',	38,	'Adulte'),
(9715,	6,	1,	140,	20,	6,	19,	48.840896253522,	2.4617137957237,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9716,	2,	1,	100,	16,	7,	13,	48.828674911482,	2.4439296639969,	1,	'NON',	2,	'Adulte'),
(9717,	2,	1,	90,	11,	7,	9,	48.82898252032,	2.4343196740563,	1,	'NON',	2,	'Adulte'),
(9718,	54,	2,	0,	0,	206,	7,	48.821653916865,	2.4582890581943,	1,	'NON',	52,	''),
(9719,	10,	2,	0,	0,	13,	2,	48.839076791101,	2.4432044253356,	1,	'NON',	10,	''),
(9720,	39,	2,	35,	5,	55,	2,	48.83555338547,	2.4453829560897,	1,	'NON',	38,	'Adulte'),
(9721,	10,	2,	0,	0,	13,	2,	48.837620346514,	2.4450299758,	1,	'NON',	10,	''),
(9722,	1,	1,	100,	9,	1,	24,	48.834680098238,	2.4087243070831,	1,	'NON',	1,	'Jeune (arbre)'),
(9723,	5,	2,	0,	0,	9,	2,	48.839085999777,	2.4469400589424,	1,	'NON',	5,	''),
(9724,	9,	2,	30,	6,	14,	10,	48.830282099246,	2.453331718146,	1,	'NON',	9,	'Jeune (arbre)'),
(9725,	33,	2,	135,	16,	47,	2,	48.836738858578,	2.4426355018243,	1,	'NON',	33,	'Adulte'),
(9726,	5,	2,	140,	19,	9,	2,	48.838711285368,	2.4408815076855,	1,	'NON',	5,	'Adulte'),
(9727,	13,	1,	40,	6,	17,	6,	48.837510907401,	2.4400288653942,	1,	'NON',	13,	'Jeune (arbre)'),
(9728,	3,	2,	15,	4,	3,	10,	48.833253335514,	2.4489833779179,	1,	'NON',	3,	'Jeune (arbre)'),
(9729,	6,	1,	205,	19,	6,	15,	48.829157742397,	2.4261151831422,	1,	'NON',	6,	'Adulte'),
(9730,	6,	1,	220,	20,	6,	15,	48.829389778045,	2.4243577344233,	1,	'NON',	6,	'Adulte'),
(9731,	7,	2,	30,	5,	8,	10,	48.832252323652,	2.4566690801585,	1,	'NON',	7,	'Jeune (arbre)'),
(9732,	24,	2,	20,	4,	37,	10,	48.832952826118,	2.4533548239336,	1,	'NON',	24,	'Jeune (arbre)'),
(9733,	5,	2,	0,	0,	79,	7,	48.822790972361,	2.456341045392,	1,	'NON',	5,	''),
(9734,	9,	2,	110,	10,	14,	10,	48.834371888637,	2.4502282830002,	1,	'NON',	9,	'Adulte'),
(9735,	5,	2,	210,	20,	9,	2,	48.837567792649,	2.4442058071617,	1,	'NON',	5,	'Mature'),
(9736,	6,	1,	40,	7,	6,	15,	48.829367990649,	2.4246782304816,	1,	'NON',	6,	'Jeune (arbre)'),
(9737,	62,	2,	0,	0,	89,	7,	48.821828715465,	2.4569361159568,	1,	'NON',	59,	''),
(9738,	10,	2,	125,	12,	13,	2,	48.836382862322,	2.4425480555154,	1,	'NON',	10,	'Adulte'),
(9739,	10,	2,	0,	0,	13,	2,	48.836361986136,	2.4466927506383,	1,	'NON',	10,	''),
(9740,	2,	1,	70,	10,	26,	22,	48.826545446685,	2.4632518574146,	1,	'NON',	2,	'Jeune (arbre)'),
(9741,	2,	1,	115,	15,	7,	5,	48.832384611425,	2.4385954706562,	1,	'NON',	2,	'Adulte'),
(9742,	2,	1,	95,	10,	26,	22,	48.824652264722,	2.4591205935138,	1,	'NON',	2,	'Jeune (arbre)'),
(9743,	10,	2,	0,	0,	13,	2,	48.837687893388,	2.4481627644528,	1,	'NON',	10,	''),
(9744,	29,	2,	0,	0,	144,	2,	48.83582130479,	2.4441894298741,	1,	'NON',	29,	''),
(9745,	43,	2,	0,	0,	59,	2,	48.837289432274,	2.4494136868267,	1,	'NON',	75,	''),
(9746,	6,	2,	0,	0,	16,	7,	48.820483744513,	2.4544510112795,	1,	'NON',	6,	''),
(9747,	9,	2,	75,	15,	12,	12,	48.834419570118,	2.4306345429861,	1,	'NON',	9,	'Adulte'),
(9748,	10,	2,	100,	12,	13,	8,	48.828048687845,	2.4095463587311,	1,	'NON',	10,	'Adulte'),
(9749,	34,	2,	0,	0,	52,	7,	48.820153904337,	2.4577321674055,	1,	'NON',	20,	''),
(9750,	9,	2,	110,	16,	12,	2,	48.836185118954,	2.4468932229462,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9751,	11,	2,	0,	0,	311,	7,	48.821075315117,	2.4534013607798,	1,	'NON',	11,	''),
(9752,	10,	2,	170,	22,	13,	2,	48.837896011471,	2.4445984338774,	1,	'NON',	10,	'Adulte'),
(9753,	2,	1,	110,	14,	7,	6,	48.832141508513,	2.4477861346268,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9754,	2,	1,	105,	13,	7,	13,	48.828877716537,	2.4439756816077,	1,	'NON',	2,	'Adulte'),
(9755,	10,	2,	115,	14,	13,	2,	48.836753298774,	2.4424244069628,	1,	'NON',	10,	'Adulte'),
(9756,	12,	2,	100,	10,	5,	2,	48.836885566107,	2.4491382106222,	1,	'NON',	12,	'Adulte'),
(9757,	1,	1,	75,	8,	1,	1,	48.844813648766,	2.4476720300226,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9758,	2,	1,	125,	10,	7,	9,	48.83221611792,	2.4417104812987,	1,	'NON',	2,	'Adulte'),
(9759,	3,	2,	0,	0,	3,	7,	48.822552010998,	2.4562621695157,	1,	'NON',	3,	''),
(9760,	24,	2,	0,	0,	37,	7,	48.823370517362,	2.457745540265,	1,	'NON',	24,	''),
(9761,	5,	1,	25,	6,	5,	3,	48.84131039345,	2.4495661591691,	1,	'NON',	5,	'Jeune (arbre)'),
(9762,	9,	2,	30,	6,	14,	10,	48.830036891385,	2.4520334748694,	1,	'NON',	9,	'Jeune (arbre)'),
(9763,	2,	1,	85,	10,	7,	13,	48.831721173655,	2.4446143766588,	1,	'NON',	2,	'Adulte'),
(9764,	6,	1,	125,	15,	6,	4,	48.830084465017,	2.4339559216614,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9765,	5,	2,	115,	20,	9,	2,	48.838468227732,	2.4404935835943,	1,	'NON',	5,	'Adulte'),
(9766,	5,	2,	185,	20,	9,	2,	48.839741749568,	2.4406772405465,	1,	'NON',	5,	'Adulte'),
(9767,	2,	1,	40,	7,	5,	3,	48.829616738907,	2.4612551501357,	1,	'NON',	2,	'Jeune (arbre)'),
(9768,	27,	2,	0,	0,	281,	7,	48.822685362377,	2.4558552749304,	1,	'NON',	27,	''),
(9769,	9,	1,	95,	14,	5,	23,	48.830016339282,	2.4303665702649,	1,	'NON',	9,	'Adulte'),
(9770,	2,	1,	75,	7,	26,	6,	48.829128262172,	2.4514348031953,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9771,	6,	1,	95,	16,	6,	15,	48.829419404216,	2.4213797090193,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9772,	9,	2,	130,	20,	12,	2,	48.839644635384,	2.4402788864128,	1,	'NON',	9,	'Adulte'),
(9773,	10,	2,	0,	0,	13,	2,	48.836912277513,	2.4470020877684,	1,	'NON',	10,	''),
(9774,	1,	2,	0,	0,	134,	2,	48.838514765548,	2.4486977485956,	1,	'NON',	1,	''),
(9775,	1,	1,	210,	23,	1,	1,	48.844576273232,	2.4498580098513,	1,	'NON',	1,	'Adulte'),
(9776,	3,	2,	90,	9,	3,	2,	48.839203362041,	2.4423076343761,	1,	'NON',	3,	'Adulte'),
(9777,	5,	2,	0,	0,	9,	2,	48.837562250983,	2.4484860210579,	1,	'NON',	5,	''),
(9778,	2,	1,	70,	9,	7,	5,	48.829186496525,	2.4397438794207,	1,	'NON',	2,	'Adulte'),
(9779,	1,	1,	110,	10,	1,	24,	48.834437531202,	2.4183967819066,	1,	'NON',	1,	'Jeune (arbre)'),
(9780,	4,	2,	0,	0,	262,	7,	48.821073974682,	2.4590695783362,	1,	'NON',	4,	''),
(9781,	5,	2,	250,	26,	9,	2,	48.839956958786,	2.4414090785167,	1,	'NON',	5,	'Adulte'),
(9782,	6,	1,	20,	5,	6,	15,	48.827677114185,	2.4290804056304,	1,	'NON',	6,	'Jeune (arbre)'),
(9783,	5,	2,	30,	3,	5,	10,	48.830130232619,	2.452747635206,	1,	'NON',	5,	'Jeune (arbre)'),
(9784,	10,	2,	15,	1,	13,	14,	48.823789351973,	2.461782564834,	1,	'NON',	10,	'Jeune (arbre)'),
(9785,	2,	1,	90,	9,	26,	6,	48.829262807222,	2.4513603188395,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9786,	5,	1,	15,	4,	5,	18,	48.843962765329,	2.4449309490245,	1,	'NON',	5,	'Jeune (arbre)'),
(9787,	6,	1,	50,	7,	6,	17,	48.840750593323,	2.4380442865044,	1,	'NON',	6,	'Jeune (arbre)'),
(9788,	6,	1,	155,	17,	6,	4,	48.83171556066,	2.4331334224826,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9789,	6,	1,	100,	15,	6,	4,	48.834857355235,	2.4337706094626,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9790,	1,	1,	225,	19,	5,	18,	48.840540420104,	2.4543641396534,	1,	'NON',	1,	'Adulte'),
(9791,	1,	1,	85,	7,	1,	18,	48.843878810139,	2.4457727088262,	1,	'NON',	1,	'Jeune (arbre)'),
(9792,	6,	1,	100,	15,	6,	19,	48.841091193706,	2.4620228165353,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9793,	26,	2,	0,	0,	243,	7,	48.820686294801,	2.4591040132276,	1,	'NON',	26,	''),
(9794,	18,	2,	145,	10,	25,	2,	48.835322274994,	2.4459569670756,	1,	'NON',	18,	'Adulte'),
(9795,	5,	2,	40,	8,	5,	10,	48.832869587656,	2.456141867501,	1,	'NON',	5,	'Jeune (arbre)'),
(9796,	3,	2,	130,	16,	3,	10,	48.834764401679,	2.4511458938699,	1,	'NON',	3,	'Adulte'),
(9797,	2,	1,	110,	11,	7,	16,	48.83405673449,	2.443441430163,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9798,	63,	2,	0,	0,	80,	7,	48.820726802693,	2.4537365747316,	1,	'NON',	60,	''),
(9799,	24,	2,	40,	10,	37,	10,	48.833368188043,	2.4533294341337,	1,	'NON',	24,	'Jeune (arbre)'),
(9800,	38,	2,	0,	0,	369,	7,	48.822901161845,	2.4573486208305,	1,	'NON',	37,	''),
(9801,	1,	1,	115,	12,	1,	24,	48.83773703989,	2.4254577691459,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(9802,	26,	2,	0,	0,	41,	2,	48.838670920669,	2.4471718561513,	1,	'NON',	26,	''),
(9803,	113,	2,	0,	0,	129,	7,	48.821382363627,	2.4536500433678,	1,	'NON',	44,	''),
(9804,	26,	2,	0,	0,	41,	7,	48.820613419968,	2.4582420658948,	1,	'NON',	26,	''),
(9805,	9,	2,	70,	7,	14,	12,	48.833896107624,	2.430735187497,	1,	'NON',	9,	'Adulte'),
(9806,	2,	2,	0,	0,	38,	7,	48.820377337857,	2.4578517673373,	1,	'NON',	2,	''),
(9807,	61,	2,	100,	7,	5,	2,	48.836018400637,	2.4439787477154,	1,	'NON',	44,	'Adulte'),
(9808,	9,	2,	70,	8,	14,	10,	48.834028650517,	2.4475918059286,	1,	'NON',	9,	'Adulte'),
(9809,	16,	2,	60,	5,	5,	8,	48.82949765828,	2.4080322329732,	1,	'NON',	16,	'Adulte'),
(9810,	9,	1,	130,	10,	14,	6,	48.837783410511,	2.4397728532869,	1,	'NON',	9,	'Adulte'),
(9811,	2,	1,	110,	15,	7,	16,	48.834396695436,	2.441510554186,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9812,	9,	1,	125,	13,	12,	22,	48.82257916562,	2.4554543805397,	1,	'NON',	9,	'Adulte'),
(9813,	1,	1,	90,	10,	1,	24,	48.839596590666,	2.4311729019006,	1,	'NON',	1,	'Jeune (arbre)'),
(9814,	6,	1,	200,	18,	6,	15,	48.829476839312,	2.4229566910076,	1,	'NON',	6,	'Adulte'),
(9815,	9,	2,	30,	6,	35,	10,	48.831858995979,	2.451926318908,	1,	'NON',	9,	'Jeune (arbre)'),
(9816,	5,	2,	145,	22,	9,	2,	48.838700713859,	2.4407094208401,	1,	'NON',	5,	'Adulte'),
(9817,	2,	1,	130,	10,	10,	6,	48.825963901546,	2.4554976628938,	1,	'NON',	2,	'Adulte'),
(9818,	2,	1,	680,	8,	26,	6,	48.82940332709,	2.4511689074497,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9819,	46,	2,	0,	0,	216,	7,	48.822122501007,	2.4547792312399,	1,	'NON',	44,	''),
(9820,	16,	2,	130,	15,	22,	2,	48.838264661752,	2.439599092351,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(9821,	2,	2,	290,	28,	10,	2,	48.840082382268,	2.4398836829011,	1,	'NON',	2,	'Adulte'),
(9822,	9,	2,	70,	15,	14,	12,	48.833407287762,	2.4299953124201,	1,	'NON',	9,	'Adulte'),
(9823,	1,	1,	225,	20,	1,	1,	48.843172146166,	2.4596007130203,	1,	'NON',	1,	'Adulte'),
(9824,	2,	1,	110,	20,	7,	5,	48.835645304941,	2.437604444037,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9825,	9,	2,	20,	5,	35,	10,	48.830017020872,	2.4528793791116,	1,	'NON',	9,	'Jeune (arbre)'),
(9826,	38,	2,	0,	0,	370,	7,	48.822547907494,	2.4574853810955,	1,	'NON',	37,	''),
(9827,	72,	2,	0,	0,	284,	7,	48.820958363819,	2.4585019852398,	1,	'NON',	87,	''),
(9828,	10,	2,	190,	22,	13,	2,	48.837844714518,	2.4451512681698,	1,	'NON',	10,	'Mature'),
(9829,	1,	1,	60,	8,	1,	24,	48.83870562171,	2.4280228515137,	1,	'NON',	1,	'Jeune (arbre)'),
(9830,	2,	1,	105,	18,	7,	5,	48.839046646935,	2.4361985657686,	1,	'NON',	2,	'Adulte'),
(9831,	1,	2,	200,	25,	1,	14,	48.823711765207,	2.4586825873848,	1,	'NON',	1,	'Mature'),
(9832,	5,	2,	0,	0,	9,	2,	48.838571481493,	2.4475949016448,	1,	'NON',	5,	''),
(9833,	19,	2,	80,	12,	27,	2,	48.838193708089,	2.4455677834231,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(9834,	2,	1,	220,	18,	7,	6,	48.83317811705,	2.446254056608,	1,	'NON',	2,	'Adulte'),
(9835,	2,	1,	65,	8,	7,	6,	48.832704480612,	2.446750412876,	1,	'NON',	2,	'Jeune (arbre)'),
(9836,	70,	2,	0,	0,	116,	7,	48.821839685488,	2.4565258326869,	1,	'NON',	65,	''),
(9837,	26,	2,	0,	0,	41,	2,	48.837932495048,	2.4474601579877,	1,	'NON',	26,	''),
(9838,	60,	2,	90,	14,	87,	2,	48.83609188617,	2.4434157765117,	1,	'NON',	58,	'Jeune (arbre)'),
(9839,	20,	1,	30,	6,	5,	3,	48.830252856771,	2.4603092108492,	1,	'NON',	20,	'Jeune (arbre)'),
(9840,	1,	1,	170,	18,	5,	18,	48.841721251124,	2.4501677096489,	1,	'NON',	1,	'Adulte'),
(9841,	1,	1,	110,	12,	5,	3,	48.833784700482,	2.4551230987595,	1,	'',	1,	'Adulte'),
(9842,	1,	2,	150,	18,	5,	30,	48.839840546356,	2.4253501078542,	1,	'NON',	1,	'Adulte'),
(9843,	9,	2,	65,	4,	14,	2,	48.836145375901,	2.4463255169082,	1,	'NON',	9,	'Adulte'),
(9844,	9,	1,	75,	9,	5,	20,	48.835645767824,	2.4314586952669,	1,	'NON',	9,	'Jeune (arbre)'),
(9845,	34,	2,	0,	0,	52,	7,	48.82129460425,	2.4537448044077,	1,	'NON',	20,	''),
(9846,	48,	2,	0,	0,	69,	7,	48.822529357806,	2.4567335445317,	1,	'NON',	46,	''),
(9847,	10,	2,	0,	0,	13,	7,	48.821433083266,	2.4553543256166,	1,	'NON',	10,	''),
(9848,	1,	1,	95,	8,	1,	24,	48.839190629914,	2.4296280318072,	1,	'NON',	1,	'Jeune (arbre)'),
(9849,	11,	2,	40,	1,	15,	7,	48.821025960898,	2.4537110630893,	1,	'NON',	11,	'Mature'),
(9850,	6,	1,	45,	8,	6,	15,	48.829494408503,	2.4217324117546,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9851,	5,	2,	20,	5,	51,	10,	48.829858938185,	2.4529301734212,	1,	'NON',	5,	'Jeune (arbre)'),
(9852,	9,	1,	125,	16,	12,	23,	48.829394997968,	2.4312687534399,	1,	'NON',	9,	'Adulte'),
(9853,	2,	2,	140,	14,	26,	2,	48.837570836936,	2.4413975919012,	1,	'NON',	2,	'Adulte'),
(9854,	6,	1,	260,	18,	6,	25,	48.823469715681,	2.4461668064559,	1,	'NON',	6,	'Adulte'),
(9855,	19,	2,	60,	11,	27,	2,	48.838067082947,	2.4414241137481,	1,	'NON',	19,	'Adulte'),
(9856,	20,	2,	60,	4,	5,	14,	48.823792160425,	2.4582219894044,	1,	'NON',	20,	'Adulte'),
(9857,	10,	2,	0,	0,	13,	2,	48.83941258609,	2.4456718949203,	1,	'NON',	10,	''),
(9858,	26,	2,	70,	7,	5,	10,	48.832821585428,	2.4496450319044,	1,	'NON',	26,	'Adulte'),
(9859,	33,	1,	75,	8,	47,	22,	48.821096017561,	2.452447709871,	1,	'NON',	33,	'Jeune (arbre)'),
(9860,	16,	2,	200,	10,	70,	2,	48.835849294349,	2.4434586250845,	1,	'NON',	16,	'Adulte'),
(9861,	1,	1,	100,	12,	1,	24,	48.836674783133,	2.4241888077407,	1,	'NON',	1,	'Jeune (arbre)'),
(9862,	2,	1,	70,	10,	7,	5,	48.834000059149,	2.4381959528785,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9863,	5,	2,	245,	20,	9,	2,	48.837128652973,	2.4457659530557,	1,	'NON',	5,	'Adulte'),
(9864,	5,	2,	0,	0,	9,	2,	48.837415265237,	2.4489340539491,	1,	'NON',	5,	''),
(9865,	6,	1,	120,	20,	6,	16,	48.835431177008,	2.4332355870835,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9866,	17,	2,	160,	7,	75,	14,	48.824269930397,	2.4587857444113,	1,	'NON',	17,	'Mature'),
(9867,	10,	2,	0,	0,	13,	7,	48.821227754866,	2.4557924035603,	1,	'NON',	10,	''),
(9868,	1,	1,	170,	17,	5,	18,	48.839208731979,	2.4598227815512,	1,	'NON',	1,	'Adulte'),
(9869,	16,	2,	0,	0,	46,	7,	48.821219285371,	2.4575645263189,	1,	'NON',	16,	''),
(9870,	2,	1,	40,	7,	7,	13,	48.829306033122,	2.4440710856074,	1,	'NON',	2,	'Jeune (arbre)'),
(9871,	2,	1,	100,	10,	10,	6,	48.825863962573,	2.4556119528267,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9872,	6,	1,	230,	18,	6,	17,	48.840787696303,	2.438642885136,	1,	'NON',	6,	'Adulte'),
(9873,	6,	1,	95,	15,	6,	4,	48.834306426472,	2.4337957892569,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9874,	16,	2,	0,	0,	22,	2,	48.838818565594,	2.4394854485519,	1,	'NON',	16,	''),
(9875,	2,	1,	115,	16,	7,	16,	48.834338038045,	2.4419747179309,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9876,	62,	2,	0,	0,	89,	7,	48.821814980172,	2.4569911479519,	1,	'NON',	59,	''),
(9877,	9,	2,	140,	24,	12,	2,	48.839807203886,	2.4435252391487,	1,	'NON',	9,	'Adulte'),
(9878,	9,	2,	0,	0,	14,	2,	48.836350506891,	2.4460876854956,	1,	'NON',	9,	''),
(9879,	2,	1,	125,	13,	26,	6,	48.833422000889,	2.4460820350224,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9880,	2,	1,	30,	5,	26,	6,	48.829643176716,	2.4507375030599,	1,	'NON',	2,	'Jeune (arbre)'),
(9881,	38,	2,	0,	0,	183,	7,	48.822810344875,	2.4569724868324,	1,	'NON',	37,	''),
(9882,	1,	1,	40,	6,	1,	21,	48.835386117674,	2.4696699846527,	1,	'NON',	1,	'Jeune (arbre)'),
(9883,	1,	1,	70,	9,	1,	24,	48.836649128344,	2.4237059568659,	1,	'NON',	1,	'Jeune (arbre)'),
(9884,	6,	1,	120,	13,	6,	16,	48.835048678346,	2.4364274973595,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9885,	19,	2,	85,	9,	27,	2,	48.835356810982,	2.4453225423899,	1,	'NON',	19,	'Mature'),
(9886,	5,	2,	100,	25,	9,	2,	48.839428546758,	2.4406634208013,	1,	'NON',	5,	'Adulte'),
(9887,	26,	2,	45,	5,	41,	2,	48.836855480522,	2.444563580836,	1,	'NON',	26,	'Adulte'),
(9888,	19,	2,	40,	5,	27,	2,	48.837657120106,	2.4447506552535,	1,	'NON',	19,	'Adulte'),
(9889,	42,	2,	100,	10,	60,	30,	48.839153011059,	2.4262132480215,	1,	'NON',	20,	'Jeune (arbre)Adulte'),
(9890,	3,	2,	70,	11,	3,	2,	48.838423881714,	2.443416420537,	1,	'NON',	3,	'Adulte'),
(9891,	10,	2,	90,	20,	39,	2,	48.83843721065,	2.4446006918485,	1,	'NON',	10,	'Mature'),
(9892,	2,	2,	0,	0,	5,	2,	48.839212996565,	2.4477281230969,	1,	'NON',	2,	''),
(9893,	4,	2,	0,	0,	4,	2,	48.837061355834,	2.4469049604947,	1,	'NON',	4,	''),
(9894,	1,	1,	145,	15,	1,	1,	48.844199823747,	2.4522829044336,	1,	'NON',	1,	'Adulte'),
(9895,	16,	2,	0,	0,	46,	7,	48.820882146034,	2.4575087464916,	1,	'NON',	16,	''),
(9896,	1,	1,	80,	10,	1,	24,	48.837669420616,	2.4253592889746,	1,	'NON',	1,	'Jeune (arbre)'),
(9897,	1,	1,	20,	5,	1,	24,	48.834287900188,	2.4097888743803,	1,	'NON',	1,	''),
(9898,	3,	2,	110,	20,	3,	2,	48.840039869518,	2.4402275681357,	1,	'NON',	3,	'Adulte'),
(9899,	2,	1,	60,	7,	7,	6,	48.832826774404,	2.4467987025726,	1,	'NON',	2,	'Jeune (arbre)'),
(9900,	31,	1,	30,	5,	45,	18,	48.838147933984,	2.4633257630432,	1,	'NON',	31,	'Jeune (arbre)'),
(9901,	9,	2,	0,	0,	14,	7,	48.820040507021,	2.4551097719879,	1,	'NON',	9,	''),
(9902,	2,	1,	120,	15,	7,	16,	48.834575678869,	2.4400201262003,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9903,	9,	2,	20,	5,	12,	10,	48.830030893336,	2.4527898852826,	1,	'NON',	9,	'Jeune (arbre)'),
(9904,	12,	2,	50,	6,	159,	2,	48.834619807662,	2.4448989848455,	1,	'NON',	12,	'Jeune (arbre)'),
(9905,	10,	2,	155,	2,	13,	2,	48.838949836263,	2.4446647829172,	1,	'NON',	10,	'Mature'),
(9906,	5,	2,	0,	0,	9,	2,	48.837721576793,	2.4494260433555,	1,	'NON',	5,	''),
(9907,	1,	1,	50,	9,	5,	3,	48.838247880725,	2.4513481301447,	1,	'NON',	1,	'Jeune (arbre)'),
(9908,	1,	1,	190,	20,	1,	1,	48.844362450764,	2.4512715509317,	1,	'NON',	1,	'Adulte'),
(9909,	1,	1,	90,	10,	1,	24,	48.836482443231,	2.4233892171433,	1,	'NON',	1,	'Jeune (arbre)'),
(9910,	6,	2,	45,	12,	6,	2,	48.839846453095,	2.4387360794162,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9911,	2,	1,	100,	14,	7,	9,	48.833488201862,	2.4444568121182,	1,	'NON',	2,	'Adulte'),
(9912,	10,	2,	170,	20,	13,	2,	48.838756807127,	2.4441729368669,	1,	'NON',	10,	'Mature'),
(9913,	5,	2,	20,	5,	5,	10,	48.835027436223,	2.4533884609836,	1,	'NON',	5,	'Jeune (arbre)'),
(9914,	29,	2,	0,	0,	120,	7,	48.821542512277,	2.4576244831105,	1,	'NON',	29,	''),
(9915,	5,	2,	160,	22,	9,	2,	48.838376161485,	2.4403746087569,	1,	'NON',	5,	'Adulte'),
(9916,	35,	2,	180,	16,	13,	2,	48.835138469203,	2.4459348478628,	1,	'NON',	34,	'Adulte'),
(9917,	38,	2,	0,	0,	246,	7,	48.822778015474,	2.4577341866161,	1,	'NON',	37,	''),
(9918,	7,	2,	20,	6,	8,	10,	48.829947790809,	2.4526991890679,	1,	'NON',	7,	'Jeune (arbre)'),
(9919,	5,	2,	0,	0,	9,	2,	48.839547402994,	2.4463367512787,	1,	'NON',	5,	''),
(9920,	10,	2,	0,	0,	39,	2,	48.839069850493,	2.4432803068011,	1,	'NON',	10,	''),
(9921,	23,	2,	0,	0,	34,	7,	48.821675386157,	2.4584045101836,	1,	'NON',	23,	''),
(9922,	6,	1,	30,	5,	6,	15,	48.829301884381,	2.4226489840294,	1,	'NON',	6,	'Jeune (arbre)'),
(9923,	9,	1,	120,	20,	5,	20,	48.836476918424,	2.4316189889109,	1,	'NON',	9,	'Adulte'),
(9924,	6,	1,	25,	5,	6,	15,	48.827649204386,	2.4291439565517,	1,	'NON',	6,	'Jeune (arbre)'),
(9925,	3,	2,	110,	17,	3,	2,	48.839677280425,	2.4405323108262,	1,	'NON',	3,	'Adulte'),
(9926,	2,	1,	150,	22,	7,	5,	48.838435846598,	2.4366010719832,	1,	'NON',	2,	'Adulte'),
(9927,	2,	1,	130,	20,	7,	5,	48.839322457988,	2.4362816766944,	1,	'NON',	2,	'Adulte'),
(9928,	5,	1,	40,	6,	5,	3,	48.838269475629,	2.4515778825284,	1,	'NON',	5,	'Jeune (arbre)'),
(9929,	6,	1,	140,	20,	6,	19,	48.841794968837,	2.4625498409637,	1,	'NON',	6,	'Adulte'),
(9930,	5,	2,	0,	0,	9,	2,	48.837805418823,	2.4492002755286,	1,	'NON',	5,	''),
(9931,	2,	1,	115,	10,	10,	28,	48.826931541858,	2.4540680546785,	1,	'NON',	2,	'Adulte'),
(9932,	10,	2,	0,	0,	13,	2,	48.837471911667,	2.4479930048544,	1,	'NON',	10,	''),
(9933,	5,	2,	0,	0,	179,	7,	48.822548703318,	2.4556063332293,	1,	'NON',	5,	''),
(9934,	5,	1,	60,	9,	5,	3,	48.832730567421,	2.4565323208336,	1,	'',	5,	'Jeune (arbre)Adulte'),
(9935,	6,	1,	250,	23,	6,	15,	48.829450852666,	2.4212379487214,	1,	'NON',	6,	'Adulte'),
(9936,	19,	2,	0,	0,	13,	7,	48.822000401235,	2.4568540507074,	1,	'NON',	19,	''),
(9937,	1,	1,	25,	5,	1,	21,	48.834840929965,	2.4695105374625,	1,	'NON',	1,	'Jeune (arbre)'),
(9938,	6,	1,	125,	15,	6,	4,	48.831080760988,	2.4341587458232,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9939,	1,	1,	45,	8,	5,	3,	48.839795895367,	2.4505675525423,	1,	'NON',	1,	'Jeune (arbre)'),
(9940,	16,	2,	175,	20,	22,	2,	48.835930292169,	2.4444920781889,	1,	'NON',	16,	'Adulte'),
(9941,	5,	2,	170,	18,	9,	2,	48.838667934023,	2.4411504572359,	1,	'NON',	5,	'Adulte'),
(9942,	2,	2,	0,	0,	105,	7,	48.820529260754,	2.4571502552896,	1,	'NON',	2,	''),
(9943,	2,	1,	115,	15,	7,	16,	48.834371122305,	2.4417234755539,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9944,	9,	2,	70,	8,	12,	10,	48.834258317177,	2.45031434061,	1,	'NON',	9,	'Adulte'),
(9945,	6,	1,	120,	15,	6,	4,	48.829940406995,	2.4339279119707,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9946,	9,	2,	0,	0,	170,	7,	48.820119318676,	2.4562615650723,	1,	'NON',	9,	''),
(9947,	9,	1,	65,	7,	14,	6,	48.838428251097,	2.4388558230482,	1,	'NON',	9,	'Jeune (arbre)'),
(9948,	131,	2,	0,	0,	115,	7,	48.822375914078,	2.457440235384,	1,	'NON',	48,	''),
(9949,	9,	2,	100,	10,	35,	10,	48.833943428349,	2.4517398476542,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9950,	9,	2,	0,	0,	14,	2,	48.839679698233,	2.4451449366243,	1,	'NON',	9,	''),
(9951,	10,	2,	0,	0,	13,	2,	48.837838324559,	2.4479142726001,	1,	'NON',	10,	''),
(9952,	3,	2,	205,	20,	3,	14,	48.822544976655,	2.4590042762786,	1,	'NON',	3,	'Adulte'),
(9953,	2,	1,	105,	10,	7,	13,	48.828933809689,	2.4441671665814,	1,	'NON',	2,	'Adulte'),
(9954,	5,	2,	0,	0,	9,	2,	48.8395895538,	2.4463537976971,	1,	'NON',	5,	''),
(9955,	2,	1,	150,	12,	7,	16,	48.834550630097,	2.4392480829413,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9956,	13,	1,	60,	7,	17,	11,	48.827116744475,	2.45196516655,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(9957,	9,	2,	0,	0,	14,	7,	48.820307184046,	2.4552054691582,	1,	'NON',	9,	''),
(9958,	65,	2,	0,	0,	222,	2,	48.839036582444,	2.4433670966004,	1,	'NON',	62,	''),
(9959,	2,	1,	60,	11,	26,	22,	48.825562884015,	2.4613065750431,	1,	'NON',	2,	'Jeune (arbre)'),
(9960,	5,	2,	300,	15,	5,	30,	48.839277193315,	2.4259824276495,	1,	'NON',	5,	'Adulte'),
(9961,	1,	1,	200,	25,	5,	3,	48.84120791151,	2.4496344816365,	1,	'',	1,	'Adulte'),
(9962,	5,	1,	35,	7,	5,	3,	48.83880403612,	2.451226985163,	1,	'NON',	5,	'Jeune (arbre)'),
(9963,	7,	2,	20,	4,	8,	10,	48.829939468794,	2.4520111231825,	1,	'NON',	7,	'Jeune (arbre)'),
(9964,	5,	1,	30,	8,	5,	3,	48.836546420967,	2.4527302042412,	1,	'',	5,	'Jeune (arbre)'),
(9965,	5,	2,	0,	0,	9,	2,	48.838036902858,	2.4464353323566,	1,	'NON',	5,	''),
(9966,	2,	1,	200,	15,	26,	6,	48.830797955362,	2.4492482141549,	1,	'NON',	2,	'Mature'),
(9967,	2,	1,	150,	18,	7,	5,	48.836664833443,	2.4370548331813,	1,	'NON',	2,	'Adulte'),
(9968,	10,	2,	0,	0,	13,	2,	48.838890216876,	2.4461893250527,	1,	'NON',	10,	''),
(9969,	2,	1,	130,	20,	7,	5,	48.837362115433,	2.4368063589919,	1,	'NON',	2,	'Adulte'),
(9970,	6,	1,	150,	15,	6,	4,	48.831723382361,	2.434289632225,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(9971,	2,	1,	70,	9,	7,	5,	48.83026091353,	2.4395383509385,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9972,	1,	1,	105,	9,	1,	21,	48.837050169509,	2.4693672351066,	1,	'NON',	1,	'Adulte'),
(9973,	42,	2,	30,	5,	60,	10,	48.832475716712,	2.4507345493166,	1,	'NON',	20,	'Jeune (arbre)'),
(9974,	6,	1,	30,	5,	6,	25,	48.824728486665,	2.4462843859265,	1,	'NON',	6,	'Jeune (arbre)'),
(9975,	1,	1,	130,	13,	1,	21,	48.839315930888,	2.4670458681052,	1,	'NON',	1,	'Jeune (arbre)'),
(9976,	2,	1,	150,	18,	7,	13,	48.828579285494,	2.4440851968053,	1,	'NON',	2,	'Adulte'),
(9977,	5,	1,	45,	9,	5,	3,	48.830478675327,	2.4599779070864,	1,	'NON',	5,	'Jeune (arbre)'),
(9978,	2,	1,	175,	13,	10,	6,	48.828521532872,	2.4524023718122,	1,	'NON',	2,	'Adulte'),
(9979,	2,	1,	90,	13,	26,	22,	48.825504008072,	2.4614196386941,	1,	'NON',	2,	'Jeune (arbre)'),
(9980,	2,	2,	0,	0,	38,	2,	48.837252213376,	2.4468923493306,	1,	'NON',	2,	''),
(9981,	33,	1,	70,	6,	47,	22,	48.821722402999,	2.453570507566,	1,	'NON',	33,	'Jeune (arbre)'),
(9982,	2,	1,	60,	9,	7,	5,	48.832198813452,	2.4388430092793,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9983,	43,	2,	0,	0,	371,	7,	48.821629378869,	2.4549810338128,	1,	'NON',	123,	''),
(9984,	2,	1,	110,	12,	10,	6,	48.825544319061,	2.456070628806,	1,	'NON',	2,	'Adulte'),
(9985,	5,	1,	50,	9,	5,	3,	48.836973020896,	2.4524389662444,	1,	'NON',	5,	'Jeune (arbre)'),
(9986,	2,	1,	110,	12,	7,	16,	48.834187827217,	2.4422852759156,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9987,	2,	1,	50,	5,	26,	6,	48.830594896877,	2.4496174282392,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(9988,	2,	1,	50,	6,	7,	5,	48.830877668312,	2.4393152454441,	1,	'NON',	2,	'Jeune (arbre)'),
(9989,	22,	2,	0,	0,	31,	7,	48.821540584742,	2.456146650167,	1,	'NON',	22,	''),
(9990,	9,	1,	75,	8,	66,	32,	48.827491812862,	2.4344475187692,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(9991,	1,	1,	120,	12,	1,	24,	48.833664841618,	2.4149223111957,	1,	'NON',	1,	'Jeune (arbre)'),
(9992,	2,	1,	60,	8,	10,	6,	48.83261809814,	2.4473089838021,	1,	'NON',	2,	'Jeune (arbre)'),
(9993,	1,	1,	85,	8,	1,	18,	48.8441475928,	2.4428475507859,	1,	'NON',	1,	'Jeune (arbre)'),
(9994,	1,	1,	100,	12,	1,	1,	48.843808306806,	2.455511627251,	1,	'NON',	1,	'Adulte'),
(9995,	1,	2,	205,	12,	1,	2,	48.83464952507,	2.44511079914,	1,	'NON',	1,	'Adulte'),
(9996,	1,	1,	75,	7,	1,	18,	48.844271043618,	2.443457382971,	1,	'NON',	1,	'Jeune (arbre)'),
(9997,	38,	1,	85,	11,	13,	11,	48.828226324685,	2.435787725935,	1,	'NON',	37,	'Jeune (arbre)'),
(9998,	9,	2,	40,	7,	14,	10,	48.83017072879,	2.4518378825787,	1,	'NON',	9,	'Jeune (arbre)'),
(9999,	12,	2,	0,	0,	292,	7,	48.821868646499,	2.454789472151,	1,	'NON',	12,	''),
(10000,	62,	2,	40,	10,	89,	2,	48.836406657726,	2.4464654111247,	1,	'NON',	59,	'Jeune (arbre)'),
(10001,	6,	1,	180,	22,	6,	17,	48.841569359384,	2.4388032014819,	1,	'NON',	6,	'Adulte'),
(10002,	6,	1,	25,	5,	6,	15,	48.829272321946,	2.4224365891222,	1,	'NON',	6,	'Jeune (arbre)'),
(10003,	10,	2,	240,	24,	13,	2,	48.83793043644,	2.4455730498277,	1,	'NON',	10,	'Mature'),
(10004,	1,	1,	170,	18,	1,	1,	48.842628949404,	2.461901904404,	1,	'NON',	1,	'Adulte'),
(10005,	1,	2,	195,	10,	1,	14,	48.824122943427,	2.4597835278561,	1,	'NON',	1,	'Adulte'),
(10006,	9,	2,	20,	6,	195,	10,	48.830495575484,	2.4515899318537,	1,	'NON',	9,	'Jeune (arbre)'),
(10007,	26,	2,	0,	0,	41,	2,	48.839398529881,	2.4472891316873,	1,	'NON',	26,	''),
(10008,	6,	1,	110,	15,	6,	4,	48.831216465817,	2.4330325255125,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10009,	2,	1,	110,	8,	7,	9,	48.831772997091,	2.4404470076901,	1,	'NON',	2,	'Adulte'),
(10010,	61,	2,	30,	5,	5,	10,	48.833400666553,	2.4535425541117,	1,	'NON',	44,	'Jeune (arbre)'),
(10011,	42,	2,	10,	5,	60,	10,	48.832212319059,	2.448898381731,	1,	'NON',	20,	'Jeune (arbre)'),
(10012,	61,	2,	40,	5,	5,	10,	48.833382212212,	2.4539089367492,	1,	'NON',	44,	'Jeune (arbre)'),
(10013,	1,	1,	90,	9,	1,	24,	48.839075955109,	2.4285186615476,	1,	'NON',	1,	'Jeune (arbre)'),
(10014,	9,	1,	35,	6,	5,	20,	48.836447500417,	2.4314089560955,	1,	'NON',	9,	'Jeune (arbre)'),
(10015,	5,	2,	0,	0,	9,	2,	48.838213037602,	2.4409096459461,	1,	'NON',	5,	''),
(10016,	5,	2,	120,	15,	5,	10,	48.834692965004,	2.4534024038842,	1,	'NON',	5,	'Adulte'),
(10017,	5,	2,	120,	27,	9,	2,	48.83948743544,	2.440834364954,	1,	'NON',	5,	'Adulte'),
(10018,	5,	2,	0,	0,	9,	2,	48.838642544053,	2.4476795876963,	1,	'NON',	5,	''),
(10019,	7,	2,	65,	10,	8,	2,	48.836823555222,	2.4416682851028,	1,	'NON',	7,	'Adulte'),
(10020,	7,	2,	20,	5,	8,	10,	48.830285913156,	2.4536054182825,	1,	'NON',	7,	'Jeune (arbre)'),
(10021,	9,	1,	95,	10,	12,	22,	48.820490333897,	2.4513288888391,	1,	'NON',	9,	'Adulte'),
(10022,	5,	2,	190,	20,	5,	10,	48.833233894592,	2.4549096473237,	1,	'NON',	5,	'Adulte'),
(10023,	1,	1,	280,	22,	5,	18,	48.840331862922,	2.4551857259368,	1,	'NON',	1,	'Adulte'),
(10024,	2,	1,	30,	7,	5,	3,	48.82899773964,	2.4624657004383,	1,	'NON',	2,	'Jeune (arbre)'),
(10025,	10,	2,	0,	0,	13,	2,	48.836912719039,	2.4480050303828,	1,	'NON',	10,	''),
(10026,	54,	2,	0,	0,	78,	7,	48.822193478584,	2.458257887293,	1,	'NON',	52,	''),
(10027,	5,	1,	55,	8,	5,	3,	48.835439312458,	2.4533857222419,	1,	'NON',	5,	'Jeune (arbre)'),
(10028,	6,	1,	200,	19,	6,	15,	48.827795448331,	2.4291303000209,	1,	'NON',	6,	'Adulte'),
(10029,	16,	2,	0,	0,	70,	7,	48.821083928615,	2.4575404107924,	1,	'NON',	16,	''),
(10030,	10,	2,	30,	6,	39,	2,	48.839571465394,	2.4447524973855,	1,	'NON',	10,	'Jeune (arbre)'),
(10031,	25,	2,	70,	10,	5,	2,	48.838433642223,	2.4454482381705,	1,	'NON',	25,	'Adulte'),
(10032,	2,	1,	100,	10,	26,	6,	48.823033626817,	2.4583874457752,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10033,	9,	2,	60,	10,	12,	12,	48.834551735495,	2.430918878347,	1,	'NON',	9,	'Adulte'),
(10034,	2,	1,	110,	18,	7,	5,	48.829841791299,	2.4396899493989,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10035,	10,	2,	150,	22,	13,	2,	48.837264171208,	2.4451613035618,	1,	'NON',	10,	'Adulte'),
(10036,	1,	1,	45,	7,	5,	18,	48.841760203255,	2.4500446846167,	1,	'NON',	1,	'Jeune (arbre)'),
(10037,	2,	1,	155,	12,	7,	13,	48.829430858531,	2.4442767557448,	1,	'NON',	2,	'Adulte'),
(10038,	13,	1,	70,	7,	17,	11,	48.827290561328,	2.4513170936156,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(10039,	6,	1,	215,	18,	6,	25,	48.826473185449,	2.4464838105645,	1,	'NON',	6,	'Adulte'),
(10040,	2,	1,	80,	11,	10,	6,	48.827488841101,	2.453780061648,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10041,	2,	1,	110,	12,	26,	6,	48.821201858057,	2.4597861984779,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10042,	6,	1,	220,	20,	6,	17,	48.842692379602,	2.4391761538052,	1,	'NON',	6,	'Adulte'),
(10043,	16,	2,	140,	14,	22,	2,	48.83885193436,	2.4390600716704,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(10044,	2,	1,	175,	17,	7,	6,	48.833051571768,	2.4464589153376,	1,	'NON',	2,	'Adulte'),
(10045,	13,	1,	35,	6,	17,	11,	48.827016435555,	2.4536747182328,	1,	'NON',	13,	'Jeune (arbre)'),
(10046,	96,	2,	20,	2,	189,	2,	48.839487295657,	2.4434773439511,	1,	'NON',	87,	'Jeune (arbre)'),
(10047,	6,	1,	35,	8,	6,	18,	48.844309281643,	2.4411225445837,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10048,	10,	2,	0,	0,	13,	2,	48.837632472011,	2.4452010487793,	1,	'NON',	10,	''),
(10049,	9,	1,	50,	9,	5,	20,	48.838299863573,	2.4319667245042,	1,	'NON',	9,	'Jeune (arbre)'),
(10050,	95,	2,	0,	0,	186,	7,	48.820358499565,	2.4545321740295,	1,	'NON',	86,	''),
(10051,	9,	1,	0,	9,	5,	20,	48.83752482892,	2.4316158727805,	1,	'NON',	9,	'Jeune (arbre)'),
(10052,	9,	2,	30,	5,	35,	10,	48.829919258561,	2.4529006885882,	1,	'NON',	9,	'Jeune (arbre)'),
(10053,	37,	2,	0,	0,	10,	2,	48.836317632201,	2.4459743843868,	1,	'NON',	36,	''),
(10054,	5,	2,	0,	0,	9,	2,	48.838242609112,	2.4490897123837,	1,	'NON',	5,	''),
(10055,	21,	2,	0,	0,	30,	7,	48.821148664372,	2.4565102628423,	1,	'NON',	21,	''),
(10056,	31,	1,	25,	5,	45,	18,	48.836949661591,	2.4681653114603,	1,	'NON',	31,	'Jeune (arbre)'),
(10057,	6,	1,	105,	15,	6,	4,	48.830218569594,	2.4328302301397,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10058,	2,	2,	0,	0,	38,	2,	48.837208376686,	2.446940553406,	1,	'NON',	2,	''),
(10059,	83,	2,	0,	0,	142,	7,	48.82098983699,	2.4597914051383,	1,	'NON',	26,	''),
(10060,	6,	1,	150,	20,	6,	16,	48.835185317121,	2.4336074055147,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10061,	5,	2,	0,	0,	9,	2,	48.838573183459,	2.4408456988968,	1,	'NON',	5,	'Adulte'),
(10062,	9,	2,	30,	6,	35,	10,	48.829825739983,	2.4521574357601,	1,	'NON',	9,	'Jeune (arbre)'),
(10063,	5,	2,	40,	4,	5,	10,	48.834893501082,	2.4531990274048,	1,	'NON',	5,	'Jeune (arbre)'),
(10064,	6,	1,	130,	18,	6,	19,	48.842021879577,	2.4625827226154,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10065,	6,	1,	20,	5,	6,	15,	48.827899730264,	2.4288892389983,	1,	'NON',	6,	'Jeune (arbre)'),
(10066,	13,	1,	25,	5,	17,	11,	48.827010685797,	2.453766641507,	1,	'NON',	13,	'Jeune (arbre)'),
(10067,	6,	1,	105,	15,	6,	4,	48.830931617976,	2.4329734912965,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10068,	9,	1,	115,	20,	5,	20,	48.838355540192,	2.4319813089873,	1,	'NON',	9,	'Adulte'),
(10069,	2,	1,	170,	17,	26,	22,	48.826840629577,	2.4640183314937,	1,	'NON',	2,	'Adulte'),
(10070,	9,	2,	0,	0,	12,	2,	48.83806618937,	2.447835140406,	1,	'NON',	9,	''),
(10071,	6,	1,	25,	5,	6,	15,	48.827479772797,	2.4295624555667,	1,	'NON',	6,	'Jeune (arbre)'),
(10072,	5,	1,	25,	5,	48,	3,	48.827681638932,	2.4638306019426,	1,	'NON',	5,	''),
(10073,	1,	1,	50,	6,	1,	18,	48.844243228067,	2.443757423888,	1,	'NON',	1,	'Jeune (arbre)'),
(10074,	9,	2,	0,	0,	372,	7,	48.820130135547,	2.4550242845988,	1,	'NON',	9,	''),
(10075,	9,	2,	0,	0,	35,	2,	48.836892195544,	2.448474881779,	1,	'NON',	9,	''),
(10076,	6,	1,	30,	7,	6,	15,	48.828392302077,	2.4276507806862,	1,	'NON',	6,	'Jeune (arbre)'),
(10077,	13,	1,	85,	10,	17,	11,	48.82733346085,	2.4482655275778,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(10078,	1,	1,	95,	8,	1,	18,	48.843985813203,	2.4446707215382,	1,	'NON',	1,	'Jeune (arbre)'),
(10079,	2,	1,	110,	20,	7,	5,	48.83829511943,	2.4366535756686,	1,	'NON',	2,	'Adulte'),
(10080,	46,	2,	10,	1,	269,	2,	48.835894169631,	2.4465049128185,	1,	'NON',	44,	'Jeune (arbre)'),
(10081,	6,	1,	215,	30,	6,	25,	48.825317150355,	2.446338788387,	1,	'NON',	6,	'Adulte'),
(10082,	42,	2,	30,	7,	60,	10,	48.834908464763,	2.4536257358344,	1,	'NON',	20,	'Adulte'),
(10083,	1,	1,	95,	8,	1,	21,	48.830047959994,	2.464833598304,	1,	'NON',	1,	'Jeune (arbre)'),
(10084,	31,	1,	30,	4,	5,	18,	48.840976014187,	2.4527301272054,	1,	'',	31,	'Jeune (arbre)'),
(10085,	2,	1,	75,	8,	7,	5,	48.831694463906,	2.4390241846831,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10086,	34,	2,	0,	0,	52,	7,	48.821150386124,	2.4538187460128,	1,	'NON',	20,	''),
(10087,	42,	2,	10,	3,	60,	10,	48.834845039581,	2.4534421565326,	1,	'NON',	20,	'Jeune (arbre)'),
(10088,	10,	2,	0,	0,	13,	2,	48.837633839367,	2.4480666864588,	1,	'NON',	10,	''),
(10089,	6,	1,	220,	22,	6,	17,	48.842788935522,	2.439053642706,	1,	'NON',	6,	'Adulte'),
(10090,	5,	2,	0,	0,	9,	2,	48.838536943148,	2.4477520171457,	1,	'NON',	5,	''),
(10091,	26,	2,	0,	0,	238,	7,	48.821280971014,	2.4589198724225,	1,	'NON',	26,	''),
(10092,	7,	2,	160,	18,	8,	2,	48.837034034145,	2.4424071258883,	1,	'NON',	7,	'Adulte'),
(10093,	16,	2,	50,	7,	5,	8,	48.82950414002,	2.4083915662461,	1,	'NON',	16,	'Adulte'),
(10094,	9,	2,	0,	0,	14,	7,	48.820612187216,	2.4551618997422,	1,	'NON',	9,	''),
(10095,	10,	2,	0,	0,	13,	2,	48.839076824397,	2.4453255313854,	1,	'NON',	10,	''),
(10096,	9,	2,	20,	5,	35,	10,	48.830382651556,	2.4532459056022,	1,	'NON',	9,	'Jeune (arbre)'),
(10097,	6,	1,	130,	15,	6,	4,	48.834527089174,	2.4349948837543,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10098,	42,	2,	20,	5,	60,	8,	48.829772648259,	2.4079648543716,	1,	'NON',	20,	'Adulte'),
(10099,	3,	2,	150,	22,	3,	2,	48.839255664179,	2.4446496028861,	1,	'NON',	3,	'Adulte'),
(10100,	2,	1,	110,	12,	7,	16,	48.834716300795,	2.4388490674318,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10101,	18,	2,	0,	0,	25,	7,	48.820506786446,	2.4536807915282,	1,	'NON',	18,	''),
(10102,	96,	2,	0,	0,	189,	7,	48.820794326847,	2.4587819279938,	1,	'NON',	87,	''),
(10103,	2,	1,	95,	10,	10,	6,	48.825744973955,	2.4558465930123,	1,	'NON',	2,	'Jeune (arbre)'),
(10104,	17,	2,	0,	0,	75,	7,	48.820247423106,	2.4543203651391,	1,	'NON',	17,	''),
(10105,	2,	1,	210,	17,	7,	6,	48.833184262103,	2.4460059833992,	1,	'NON',	2,	'Adulte'),
(10106,	13,	1,	35,	6,	17,	11,	48.827496995523,	2.4478004316638,	1,	'NON',	13,	''),
(10107,	31,	1,	30,	5,	45,	18,	48.843057414617,	2.4482694321655,	1,	'NON',	31,	'Jeune (arbre)'),
(10108,	6,	1,	135,	17,	6,	4,	48.834733290071,	2.4338792829588,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10109,	94,	2,	0,	0,	84,	7,	48.821744620909,	2.4566562005758,	1,	'NON',	85,	''),
(10110,	2,	1,	120,	13,	7,	31,	48.834058129844,	2.4456882920297,	1,	'NON',	2,	'Adulte'),
(10111,	6,	1,	80,	12,	6,	15,	48.82813767299,	2.4284048167764,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10112,	5,	2,	240,	24,	9,	2,	48.839741413247,	2.4433700195367,	1,	'NON',	5,	'Adulte'),
(10113,	9,	2,	30,	6,	35,	10,	48.83099385301,	2.4548858678765,	1,	'NON',	9,	'Jeune (arbre)'),
(10114,	9,	2,	20,	5,	14,	10,	48.82989691388,	2.4527463792299,	1,	'NON',	9,	'Jeune (arbre)'),
(10115,	1,	1,	110,	12,	1,	24,	48.835614258108,	2.4219107280818,	1,	'NON',	1,	'Jeune (arbre)'),
(10116,	3,	2,	130,	22,	3,	2,	48.838759559343,	2.4444072221194,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(10117,	1,	1,	80,	8,	1,	24,	48.839465132243,	2.4306758623016,	1,	'NON',	1,	'Jeune (arbre)'),
(10118,	2,	1,	80,	10,	7,	16,	48.834256166451,	2.4426492418622,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10119,	1,	1,	110,	7,	1,	18,	48.843910219744,	2.4455077195142,	1,	'NON',	1,	'Jeune (arbre)'),
(10120,	60,	2,	60,	8,	87,	2,	48.835291369701,	2.4440257797523,	1,	'NON',	58,	'Jeune (arbre)'),
(10121,	2,	1,	75,	10,	7,	9,	48.829063945352,	2.4344995817718,	1,	'NON',	2,	'Adulte'),
(10122,	2,	1,	185,	14,	10,	6,	48.828241703831,	2.4527873744068,	1,	'NON',	2,	'Mature'),
(10123,	9,	1,	110,	13,	5,	20,	48.839732663562,	2.4320454747901,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10124,	6,	1,	185,	14,	6,	18,	48.84455730281,	2.4402505976446,	1,	'NON',	6,	'Adulte'),
(10125,	6,	2,	50,	14,	6,	10,	48.834388865309,	2.4501669213662,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10126,	6,	1,	190,	20,	6,	17,	48.843892556603,	2.4385409996855,	1,	'NON',	6,	'Adulte'),
(10127,	5,	2,	160,	30,	9,	2,	48.839788701882,	2.4410594709331,	1,	'NON',	5,	'Adulte'),
(10128,	13,	1,	35,	7,	17,	11,	48.827257090729,	2.4518906254525,	1,	'NON',	13,	'Jeune (arbre)'),
(10129,	2,	1,	80,	9,	7,	16,	48.834444029624,	2.4401352413835,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10130,	5,	2,	20,	6,	51,	10,	48.82957976585,	2.4525369310076,	1,	'NON',	5,	'Jeune (arbre)'),
(10131,	5,	2,	0,	0,	48,	7,	48.821829783343,	2.4550673742345,	1,	'NON',	5,	''),
(10132,	6,	1,	60,	12,	6,	15,	48.828341022268,	2.4280234374028,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10133,	9,	2,	40,	7,	14,	10,	48.83161558202,	2.4519358119969,	1,	'NON',	9,	'Jeune (arbre)'),
(10134,	2,	1,	145,	14,	7,	9,	48.833327457125,	2.4441080026887,	1,	'NON',	2,	'Adulte'),
(10135,	20,	1,	25,	7,	5,	3,	48.829047280365,	2.4623945052456,	1,	'NON',	20,	'Jeune (arbre)'),
(10136,	83,	2,	0,	0,	142,	7,	48.820697237045,	2.459837488759,	1,	'NON',	26,	''),
(10137,	25,	2,	40,	5,	40,	10,	48.833052060399,	2.4537128044701,	1,	'NON',	25,	'Jeune (arbre)'),
(10138,	9,	2,	20,	5,	170,	8,	48.829759955173,	2.4078952118889,	1,	'NON',	9,	'Adulte'),
(10139,	10,	2,	0,	0,	13,	2,	48.837694169477,	2.4479110309868,	1,	'NON',	10,	''),
(10140,	1,	2,	0,	0,	1,	2,	48.836833396588,	2.4484614711885,	1,	'NON',	1,	''),
(10141,	26,	2,	0,	0,	41,	7,	48.820980975323,	2.4588598847228,	1,	'NON',	26,	''),
(10142,	38,	1,	95,	12,	13,	11,	48.827830232371,	2.4390124906756,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10143,	7,	2,	70,	14,	8,	2,	48.836381985046,	2.442890610783,	1,	'NON',	7,	'Adulte'),
(10144,	10,	2,	0,	0,	368,	7,	48.821950293877,	2.4558582337049,	1,	'NON',	10,	''),
(10145,	95,	2,	145,	10,	186,	2,	48.837129658225,	2.4435784296672,	1,	'NON',	86,	'Adulte'),
(10146,	7,	2,	90,	9,	8,	10,	48.832474919309,	2.4483082415254,	1,	'NON',	7,	'Adulte'),
(10147,	1,	1,	25,	5,	1,	21,	48.831252340622,	2.4653160593448,	1,	'NON',	1,	'Jeune (arbre)'),
(10148,	1,	2,	295,	25,	1,	12,	48.833596105441,	2.4310845064193,	1,	'NON',	1,	'Adulte'),
(10149,	23,	2,	0,	0,	34,	7,	48.821422020724,	2.4583718934388,	1,	'NON',	23,	''),
(10150,	2,	1,	110,	12,	7,	9,	48.832723293186,	2.4424985592054,	1,	'NON',	2,	'Adulte'),
(10151,	5,	2,	0,	0,	9,	2,	48.837635925881,	2.4495246065272,	1,	'NON',	5,	''),
(10152,	1,	1,	75,	9,	1,	21,	48.830765266198,	2.4650952908275,	1,	'NON',	1,	'Jeune (arbre)'),
(10153,	10,	2,	0,	0,	13,	2,	48.836883840986,	2.448034341763,	1,	'NON',	10,	''),
(10154,	6,	1,	100,	16,	6,	17,	48.841641534204,	2.4389607501631,	1,	'NON',	6,	'Adulte'),
(10155,	5,	1,	40,	9,	48,	3,	48.841885616088,	2.4489361118811,	1,	'NON',	5,	'Jeune (arbre)'),
(10156,	2,	1,	115,	10,	10,	6,	48.825043147749,	2.456824776836,	1,	'NON',	2,	'Adulte'),
(10157,	5,	2,	0,	0,	9,	2,	48.83878982912,	2.4488684429738,	1,	'NON',	5,	''),
(10158,	2,	1,	80,	9,	7,	16,	48.834537308739,	2.4393589710973,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10159,	16,	2,	270,	20,	22,	2,	48.838970410916,	2.4398017453664,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(10160,	61,	2,	40,	5,	5,	10,	48.833214913485,	2.4536313620186,	1,	'NON',	44,	'Jeune (arbre)'),
(10161,	65,	2,	20,	3,	373,	14,	48.823450863234,	2.4595904061513,	1,	'NON',	62,	'Adulte'),
(10162,	35,	2,	200,	18,	374,	7,	48.822780019569,	2.4567431093308,	1,	'NON',	34,	'Adulte'),
(10163,	3,	2,	415,	16,	3,	38,	48.839886233984,	2.4338831267869,	1,	'OUI',	3,	'Mature'),
(10164,	9,	1,	90,	9,	5,	20,	48.83539462819,	2.4311707463773,	1,	'NON',	9,	'Jeune (arbre)'),
(10165,	5,	2,	140,	15,	5,	10,	48.835222732164,	2.4533235129286,	1,	'NON',	5,	'Adulte'),
(10166,	1,	1,	95,	12,	1,	24,	48.835844793119,	2.4225142938593,	1,	'NON',	1,	'Jeune (arbre)'),
(10167,	7,	2,	20,	5,	8,	10,	48.832320488352,	2.4511796218102,	1,	'NON',	7,	'Jeune (arbre)'),
(10168,	1,	1,	55,	6,	1,	1,	48.84392740104,	2.4543080231235,	1,	'NON',	1,	'Jeune (arbre)'),
(10169,	3,	2,	130,	19,	3,	2,	48.839694486486,	2.4405479853758,	1,	'NON',	3,	'Adulte'),
(10170,	10,	2,	180,	22,	13,	2,	48.83787511502,	2.4449811449818,	1,	'NON',	10,	'Mature'),
(10171,	5,	2,	120,	20,	9,	2,	48.838677622044,	2.4409160663098,	1,	'NON',	5,	'Adulte'),
(10172,	9,	1,	45,	8,	5,	20,	48.835905980508,	2.4315099026767,	1,	'NON',	9,	'Jeune (arbre)'),
(10173,	2,	1,	80,	8,	7,	16,	48.833922156343,	2.4445408338578,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10174,	31,	1,	20,	4,	45,	18,	48.842538247446,	2.4484748552089,	1,	'NON',	31,	'Jeune (arbre)'),
(10175,	2,	1,	220,	22,	26,	22,	48.825301012448,	2.4609805927068,	1,	'NON',	2,	'Adulte'),
(10176,	6,	1,	65,	10,	6,	15,	48.827370465466,	2.4298457406223,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10177,	9,	2,	50,	8,	14,	12,	48.833556213525,	2.4303578180286,	1,	'NON',	9,	'Adulte'),
(10178,	5,	2,	0,	0,	9,	2,	48.83768521055,	2.4489034610539,	1,	'NON',	5,	''),
(10179,	6,	1,	190,	20,	6,	17,	48.842875781767,	2.4390699580015,	1,	'NON',	6,	'Adulte'),
(10180,	1,	1,	170,	18,	1,	1,	48.844350620558,	2.4513413314968,	1,	'NON',	1,	'Adulte'),
(10181,	10,	2,	0,	0,	13,	2,	48.838666246094,	2.4459088465428,	1,	'NON',	10,	''),
(10182,	6,	1,	130,	18,	6,	17,	48.841546732734,	2.4380639340226,	1,	'NON',	6,	'Adulte'),
(10183,	7,	2,	0,	0,	8,	2,	48.839203787645,	2.4465917759209,	1,	'NON',	7,	''),
(10184,	5,	1,	20,	5,	48,	3,	48.839018978176,	2.4510810099956,	1,	'NON',	5,	''),
(10185,	16,	2,	160,	20,	22,	2,	48.83854992247,	2.4392675664461,	1,	'NON',	16,	'Adulte'),
(10186,	19,	2,	0,	0,	79,	7,	48.822046597131,	2.4566451404162,	1,	'NON',	19,	''),
(10187,	2,	1,	110,	12,	7,	13,	48.830571282669,	2.4445348531953,	1,	'NON',	2,	'Adulte'),
(10188,	1,	1,	85,	8,	1,	21,	48.833228613102,	2.4677899109507,	1,	'NON',	1,	'Jeune (arbre)'),
(10189,	19,	2,	50,	15,	27,	2,	48.837738550573,	2.4426935327405,	1,	'NON',	19,	'Adulte'),
(10190,	38,	1,	100,	12,	13,	11,	48.828065765565,	2.438389295316,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10191,	10,	2,	0,	0,	13,	2,	48.839026746419,	2.4450536814038,	1,	'NON',	10,	''),
(10192,	9,	2,	40,	6,	35,	10,	48.830248707831,	2.4535939023536,	1,	'NON',	9,	'Jeune (arbre)'),
(10193,	42,	2,	60,	10,	60,	2,	48.834464375517,	2.4461104935185,	1,	'NON',	20,	'Jeune (arbre)'),
(10194,	3,	2,	110,	22,	3,	2,	48.839284217241,	2.4445562967082,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(10195,	10,	2,	0,	0,	13,	2,	48.837309418132,	2.4452660548302,	1,	'NON',	10,	''),
(10196,	18,	2,	0,	0,	25,	2,	48.836569255223,	2.4479838856633,	1,	'NON',	18,	''),
(10197,	10,	2,	110,	10,	13,	2,	48.835820670069,	2.4477220765836,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(10198,	6,	1,	105,	18,	6,	19,	48.84068613019,	2.4617821697404,	1,	'NON',	6,	'Adulte'),
(10199,	10,	2,	0,	0,	13,	2,	48.839021165177,	2.4451378590685,	1,	'NON',	10,	''),
(10200,	1,	1,	85,	10,	1,	24,	48.839258967427,	2.429144384627,	1,	'NON',	1,	'Jeune (arbre)'),
(10201,	6,	1,	235,	25,	6,	15,	48.827430027274,	2.4296866021163,	1,	'NON',	6,	'Adulte'),
(10202,	9,	2,	0,	0,	5,	2,	48.839180690805,	2.4451664347853,	1,	'NON',	9,	''),
(10203,	10,	2,	380,	24,	13,	2,	48.838338012763,	2.4452754489443,	1,	'NON',	10,	'Mature'),
(10204,	6,	1,	170,	23,	6,	19,	48.839602383582,	2.4608941288035,	1,	'NON',	6,	'Adulte'),
(10205,	1,	1,	60,	7,	1,	21,	48.827706092506,	2.464593406014,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(10206,	9,	2,	0,	3,	35,	10,	48.830948330343,	2.4520779483423,	1,	'NON',	9,	''),
(10207,	5,	2,	20,	7,	51,	10,	48.829598981423,	2.4519901687929,	1,	'NON',	5,	'Jeune (arbre)'),
(10208,	9,	1,	105,	10,	12,	22,	48.822282058203,	2.4545997509466,	1,	'NON',	9,	'Adulte'),
(10209,	5,	1,	35,	8,	5,	3,	48.837733264915,	2.4519320189818,	1,	'NON',	5,	'Jeune (arbre)'),
(10210,	9,	2,	70,	10,	12,	12,	48.834697989648,	2.430916968309,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10211,	2,	1,	85,	13,	7,	5,	48.8301639165,	2.4393943164059,	1,	'NON',	2,	'Adulte'),
(10212,	31,	1,	25,	5,	45,	18,	48.837671507177,	2.4650762304887,	1,	'NON',	31,	'Jeune (arbre)'),
(10213,	10,	2,	0,	0,	13,	2,	48.839258959665,	2.4453521367789,	1,	'NON',	10,	''),
(10214,	9,	2,	30,	5,	12,	10,	48.8296022985,	2.4523059219921,	1,	'NON',	9,	'Jeune (arbre)'),
(10215,	7,	2,	45,	10,	8,	2,	48.836958392862,	2.4440773724624,	1,	'NON',	7,	'Adulte'),
(10216,	2,	2,	125,	14,	7,	2,	48.836326023264,	2.4428125990441,	1,	'NON',	2,	'Adulte'),
(10217,	5,	1,	30,	8,	5,	3,	48.829906172765,	2.460830211631,	1,	'NON',	5,	'Jeune (arbre)'),
(10218,	17,	2,	30,	6,	75,	2,	48.839681600232,	2.4446768511492,	1,	'NON',	17,	'Jeune (arbre)'),
(10219,	5,	2,	90,	23,	9,	2,	48.838201823145,	2.440494290622,	1,	'NON',	5,	'Adulte'),
(10220,	10,	2,	0,	0,	39,	7,	48.821532138235,	2.4556838077254,	1,	'NON',	10,	''),
(10221,	1,	2,	240,	18,	1,	10,	48.832731188416,	2.4544660008727,	1,	'NON',	1,	'Adulte'),
(10222,	5,	2,	0,	0,	9,	2,	48.839129068717,	2.4466694666079,	1,	'NON',	5,	''),
(10223,	9,	2,	0,	0,	214,	7,	48.820074653677,	2.4558300842803,	1,	'NON',	9,	''),
(10224,	9,	2,	0,	0,	137,	7,	48.820397323409,	2.4561844385712,	1,	'NON',	9,	''),
(10225,	6,	1,	25,	5,	6,	15,	48.829491846781,	2.4231126753732,	1,	'NON',	6,	''),
(10226,	6,	1,	115,	15,	6,	17,	48.841097967397,	2.438114634667,	1,	'NON',	6,	'Adulte'),
(10227,	9,	1,	30,	6,	14,	6,	48.834254449282,	2.4444704568452,	1,	'NON',	9,	'Jeune (arbre)'),
(10228,	5,	2,	0,	0,	9,	2,	48.838072439211,	2.4406745808238,	1,	'NON',	5,	''),
(10229,	6,	1,	0,	0,	6,	15,	48.829526017686,	2.4232720032015,	1,	'NON',	6,	''),
(10230,	9,	2,	40,	7,	14,	2,	48.836101337866,	2.4455380232583,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10231,	7,	2,	40,	6,	8,	10,	48.832311302825,	2.4480675002446,	1,	'NON',	7,	'Jeune (arbre)Adulte'),
(10232,	35,	2,	90,	12,	5,	10,	48.831661242396,	2.4521026046126,	1,	'NON',	34,	'Adulte'),
(10233,	19,	2,	80,	10,	27,	2,	48.834695323424,	2.4452238768024,	1,	'NON',	19,	'Adulte'),
(10234,	6,	2,	535,	28,	6,	14,	48.823749747754,	2.4583811644456,	1,	'NON',	6,	'Adulte'),
(10235,	1,	1,	50,	9,	5,	3,	48.838871068482,	2.4509454774918,	1,	'NON',	1,	'Jeune (arbre)'),
(10236,	9,	1,	70,	9,	14,	6,	48.836775566864,	2.4410619992956,	1,	'NON',	9,	'Jeune (arbre)'),
(10237,	2,	1,	140,	12,	26,	6,	48.831186783028,	2.4490678850391,	1,	'NON',	2,	'Adulte'),
(10238,	10,	2,	0,	0,	13,	2,	48.839320182701,	2.4451008594472,	1,	'NON',	10,	''),
(10239,	1,	1,	45,	8,	5,	3,	48.839936502292,	2.4504758739928,	1,	'NON',	1,	'Jeune (arbre)'),
(10240,	5,	1,	20,	5,	5,	18,	48.842923782422,	2.4480867648261,	1,	'NON',	5,	'Jeune (arbre)'),
(10241,	19,	2,	0,	0,	27,	2,	48.839544119357,	2.4415307301661,	1,	'NON',	19,	''),
(10242,	13,	1,	40,	6,	17,	11,	48.827656430694,	2.4450695419996,	1,	'NON',	13,	'Jeune (arbre)'),
(10243,	6,	1,	40,	8,	6,	19,	48.839495920219,	2.4607908920328,	1,	'NON',	6,	'Jeune (arbre)'),
(10244,	1,	1,	190,	20,	5,	3,	48.831544825045,	2.4586887882449,	1,	'',	1,	'Adulte'),
(10245,	2,	1,	100,	12,	10,	6,	48.832134625967,	2.4482299154357,	1,	'NON',	2,	'Jeune (arbre)'),
(10246,	1,	1,	40,	6,	1,	1,	48.843150073684,	2.4597097018679,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(10247,	1,	1,	110,	10,	1,	18,	48.84389602965,	2.4466696391422,	1,	'NON',	1,	'Jeune (arbre)'),
(10248,	10,	2,	90,	9,	13,	8,	48.82886448309,	2.4072782669758,	1,	'NON',	10,	'Adulte'),
(10249,	2,	2,	0,	0,	5,	7,	48.820429657057,	2.4571030784565,	1,	'NON',	2,	''),
(10250,	5,	1,	40,	7,	5,	3,	48.829309663195,	2.4620290310525,	1,	'NON',	5,	'Jeune (arbre)'),
(10251,	9,	2,	20,	5,	14,	10,	48.829923520404,	2.4517279625257,	1,	'NON',	9,	'Jeune (arbre)'),
(10252,	2,	1,	130,	12,	7,	9,	48.833206351841,	2.4438493658729,	1,	'NON',	2,	'Adulte'),
(10253,	30,	2,	0,	0,	44,	7,	48.821726561215,	2.4567630202263,	1,	'NON',	30,	''),
(10254,	1,	2,	0,	0,	1,	7,	48.820646681632,	2.454844974744,	1,	'NON',	1,	''),
(10255,	6,	2,	150,	25,	6,	2,	48.839131259247,	2.4386522096804,	1,	'NON',	6,	'Adulte'),
(10256,	2,	1,	90,	18,	7,	5,	48.83815754556,	2.4367015353231,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10257,	6,	1,	170,	17,	6,	17,	48.841023863476,	2.4379544663165,	1,	'NON',	6,	'Adulte'),
(10258,	9,	1,	60,	8,	66,	32,	48.82666606101,	2.4356512891125,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10259,	1,	2,	250,	25,	1,	12,	48.833878561549,	2.4309280666,	1,	'NON',	1,	'Adulte'),
(10260,	20,	1,	40,	8,	5,	3,	48.829538817296,	2.461372792113,	1,	'NON',	20,	'Jeune (arbre)'),
(10261,	2,	1,	125,	12,	7,	6,	48.831981684524,	2.4476735464056,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10262,	38,	1,	95,	12,	13,	11,	48.827896776337,	2.4379283050466,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10263,	10,	2,	163,	20,	13,	2,	48.838050600027,	2.4450475343225,	1,	'NON',	10,	'Mature'),
(10264,	2,	1,	110,	12,	7,	16,	48.834677948041,	2.4391684465105,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10265,	9,	2,	30,	6,	35,	10,	48.833222177775,	2.4511008416419,	1,	'NON',	9,	'Jeune (arbre)'),
(10266,	6,	1,	205,	19,	6,	15,	48.829464001772,	2.422793803532,	1,	'NON',	6,	'Jeune (arbre)'),
(10267,	113,	2,	50,	4,	129,	14,	48.823372542898,	2.4590287462831,	1,	'NON',	44,	'Mature'),
(10268,	10,	2,	0,	0,	13,	2,	48.837852680201,	2.444280822944,	1,	'NON',	10,	''),
(10269,	10,	2,	70,	10,	13,	8,	48.828895214764,	2.407223879119,	1,	'NON',	10,	'Adulte'),
(10270,	2,	1,	90,	9,	26,	6,	48.829584116174,	2.4509256882965,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10271,	2,	1,	195,	20,	26,	22,	48.825095958824,	2.4602094112606,	1,	'NON',	2,	'Adulte'),
(10272,	1,	1,	25,	6,	1,	21,	48.829594825362,	2.4647251865138,	1,	'NON',	1,	'Jeune (arbre)'),
(10273,	10,	2,	0,	0,	13,	2,	48.838818585679,	2.4450352701352,	1,	'NON',	10,	''),
(10274,	5,	2,	20,	4,	5,	10,	48.833072323013,	2.4511863919422,	1,	'NON',	5,	'Jeune (arbre)'),
(10275,	33,	1,	90,	9,	47,	22,	48.82113461354,	2.4525350031657,	1,	'NON',	33,	'Jeune (arbre)'),
(10276,	10,	2,	110,	18,	13,	2,	48.83622949873,	2.4463345279004,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(10277,	3,	2,	120,	14,	3,	2,	48.838379288125,	2.4434466115984,	1,	'NON',	3,	'Adulte'),
(10278,	9,	2,	110,	18,	12,	8,	48.82869604725,	2.4074702353415,	1,	'NON',	9,	'Adulte'),
(10279,	9,	2,	70,	15,	12,	12,	48.834638575508,	2.4308295412463,	1,	'NON',	9,	'Adulte'),
(10280,	38,	1,	90,	13,	13,	11,	48.827992609758,	2.4395834413157,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10281,	5,	2,	120,	4,	5,	10,	48.834781316312,	2.4533291912749,	1,	'NON',	5,	'Adulte'),
(10282,	1,	1,	60,	9,	134,	3,	48.832542883914,	2.4568421138854,	1,	'NON',	1,	'Jeune (arbre)'),
(10283,	6,	1,	195,	20,	6,	17,	48.841389562296,	2.4387672320789,	1,	'NON',	6,	'Adulte'),
(10284,	9,	2,	40,	7,	35,	10,	48.830266659634,	2.4536885117481,	1,	'NON',	9,	'Jeune (arbre)'),
(10285,	5,	2,	0,	0,	48,	7,	48.822439682272,	2.456078813825,	1,	'NON',	5,	''),
(10286,	6,	1,	120,	15,	6,	4,	48.831532189712,	2.4343872835427,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10287,	6,	1,	130,	15,	6,	4,	48.833451285989,	2.4336229769714,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10288,	1,	1,	150,	20,	5,	3,	48.834794294594,	2.4540145204884,	1,	'',	1,	'Adulte'),
(10289,	6,	1,	215,	20,	6,	17,	48.842249761551,	2.4390858927458,	1,	'NON',	6,	'Adulte'),
(10290,	38,	1,	130,	11,	13,	11,	48.82804934172,	2.435437791832,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10291,	26,	2,	0,	0,	5,	7,	48.820651770727,	2.4593194004042,	1,	'NON',	26,	''),
(10292,	2,	1,	90,	6,	7,	13,	48.830289475191,	2.4444708068674,	1,	'NON',	2,	'Adulte'),
(10293,	35,	2,	50,	14,	13,	2,	48.836817566087,	2.4492789432383,	1,	'NON',	34,	'Jeune (arbre)'),
(10294,	62,	2,	75,	15,	89,	2,	48.836068245113,	2.444242354703,	1,	'NON',	59,	'Jeune (arbre)'),
(10295,	42,	2,	40,	7,	60,	8,	48.829657937166,	2.4081417744004,	1,	'NON',	20,	'Adulte'),
(10296,	6,	1,	80,	15,	6,	15,	48.827339522271,	2.4302013565356,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10297,	6,	1,	40,	8,	6,	15,	48.829266843373,	2.424634298539,	1,	'NON',	6,	'Jeune (arbre)'),
(10298,	5,	2,	0,	0,	9,	2,	48.83803261666,	2.4465372061462,	1,	'NON',	5,	''),
(10299,	1,	1,	180,	15,	1,	1,	48.842335668997,	2.4627900817926,	1,	'NON',	1,	'Adulte'),
(10300,	9,	2,	0,	0,	12,	7,	48.820460714496,	2.4557404143324,	1,	'NON',	9,	''),
(10301,	19,	2,	0,	0,	59,	2,	48.83829338075,	2.4460465746602,	1,	'NON',	19,	''),
(10302,	10,	2,	200,	24,	13,	2,	48.838885179777,	2.4441880672544,	1,	'NON',	10,	'Mature'),
(10303,	2,	1,	190,	22,	26,	22,	48.824257041799,	2.4583883030245,	1,	'NON',	2,	'Adulte'),
(10304,	50,	2,	10,	6,	71,	10,	48.829649849435,	2.4525282260768,	1,	'NON',	48,	'Jeune (arbre)'),
(10305,	5,	2,	30,	7,	5,	10,	48.829638619308,	2.4526762395041,	1,	'NON',	5,	'Jeune (arbre)'),
(10306,	16,	2,	210,	20,	22,	2,	48.838612847846,	2.4394646354014,	1,	'NON',	16,	'Adulte'),
(10307,	19,	2,	0,	0,	27,	2,	48.837151838175,	2.4468150349842,	1,	'NON',	19,	''),
(10308,	9,	2,	50,	10,	14,	12,	48.834739898122,	2.4309789744912,	1,	'NON',	9,	'Adulte'),
(10309,	10,	2,	0,	0,	241,	7,	48.821870373301,	2.4554289586497,	1,	'NON',	10,	''),
(10310,	31,	1,	25,	5,	45,	18,	48.842008128746,	2.4494152061854,	1,	'NON',	31,	'Jeune (arbre)'),
(10311,	9,	1,	90,	8,	14,	6,	48.838013652106,	2.4394419776008,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10312,	2,	1,	80,	7,	7,	6,	48.839858873264,	2.4368722199635,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10313,	2,	1,	85,	8,	7,	6,	48.832884046678,	2.4464800933822,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10314,	3,	2,	50,	6,	3,	14,	48.823969889716,	2.4585924765152,	1,	'NON',	3,	'Jeune (arbre)'),
(10315,	31,	1,	20,	4,	45,	18,	48.838387815034,	2.4629420686291,	1,	'NON',	31,	'Jeune (arbre)'),
(10316,	2,	1,	120,	12,	10,	6,	48.825306589644,	2.4562308946094,	1,	'NON',	2,	'Adulte'),
(10317,	9,	1,	80,	9,	14,	6,	48.835464062656,	2.442940897247,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10318,	10,	2,	0,	0,	13,	2,	48.839273927087,	2.4450384604638,	1,	'NON',	10,	''),
(10319,	1,	1,	280,	20,	1,	1,	48.843425659958,	2.4582236843945,	1,	'NON',	1,	'Adulte'),
(10320,	6,	1,	205,	19,	6,	15,	48.829314001684,	2.4252506131675,	1,	'NON',	6,	'Adulte'),
(10321,	1,	1,	260,	27,	5,	3,	48.840018713622,	2.4501766775479,	1,	'NON',	1,	'Adulte'),
(10322,	42,	2,	30,	6,	60,	10,	48.831102294406,	2.4550646328294,	1,	'NON',	20,	'Jeune (arbre)'),
(10323,	1,	1,	40,	9,	5,	3,	48.840081278523,	2.4501348704616,	1,	'',	1,	'Jeune (arbre)'),
(10324,	2,	1,	90,	12,	10,	6,	48.832365025268,	2.4478695090928,	1,	'NON',	2,	'Jeune (arbre)'),
(10325,	33,	1,	65,	8,	47,	22,	48.820870322373,	2.4519181025552,	1,	'NON',	33,	'Jeune (arbre)'),
(10326,	2,	1,	30,	6,	5,	18,	48.837310436282,	2.46637158449,	1,	'NON',	2,	'Jeune (arbre)'),
(10327,	9,	1,	125,	11,	12,	22,	48.822689549371,	2.4554572592981,	1,	'NON',	9,	'Adulte'),
(10328,	6,	1,	45,	9,	6,	18,	48.84435772472,	2.440563441106,	1,	'NON',	6,	'Jeune (arbre)'),
(10329,	34,	2,	65,	5,	171,	2,	48.838352436403,	2.4413866813297,	1,	'NON',	20,	'Adulte'),
(10330,	9,	1,	135,	12,	12,	22,	48.823034807761,	2.4563842129613,	1,	'NON',	9,	'Adulte'),
(10331,	9,	2,	0,	0,	35,	2,	48.836747567972,	2.4476870650062,	1,	'NON',	9,	''),
(10332,	1,	1,	72,	6,	1,	21,	48.842112975518,	2.4633882014375,	1,	'NON',	1,	'Jeune (arbre)'),
(10333,	2,	1,	25,	5,	5,	3,	48.83357484305,	2.4553895543535,	1,	'NON',	2,	'Jeune (arbre)'),
(10334,	1,	1,	70,	8,	1,	24,	48.837923772433,	2.4257627351316,	1,	'NON',	1,	'Jeune (arbre)'),
(10335,	10,	2,	140,	13,	13,	8,	48.830614966208,	2.4067392128323,	1,	'NON',	10,	'Adulte'),
(10336,	5,	2,	0,	0,	9,	2,	48.838969807451,	2.4472757343499,	1,	'NON',	5,	''),
(10337,	9,	1,	90,	11,	5,	20,	48.837894388715,	2.4316886431421,	1,	'NON',	9,	'Jeune (arbre)'),
(10338,	2,	1,	105,	15,	7,	13,	48.829947048655,	2.4442147481779,	1,	'NON',	2,	'Adulte'),
(10339,	10,	2,	0,	0,	13,	7,	48.821465196154,	2.4553555019937,	1,	'NON',	10,	''),
(10340,	42,	2,	0,	0,	60,	2,	48.834401772145,	2.4458505569928,	1,	'NON',	20,	''),
(10341,	6,	1,	145,	11,	6,	35,	48.84413267319,	2.4411682322093,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10342,	9,	1,	75,	6,	14,	6,	48.835285518128,	2.4430598866998,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10343,	1,	1,	80,	8,	1,	24,	48.83940218632,	2.4304340708754,	1,	'NON',	1,	'Jeune (arbre)'),
(10344,	5,	2,	20,	5,	9,	2,	48.835243213889,	2.446446826703,	1,	'NON',	5,	''),
(10345,	13,	1,	20,	6,	17,	11,	48.827088510208,	2.4524376651098,	1,	'NON',	13,	'Jeune (arbre)'),
(10346,	26,	2,	0,	0,	163,	7,	48.820988283055,	2.4596604662445,	1,	'NON',	26,	''),
(10347,	19,	2,	0,	0,	375,	7,	48.821921655455,	2.4570587095906,	1,	'NON',	19,	''),
(10348,	9,	2,	0,	0,	112,	7,	48.82060367187,	2.456551668153,	1,	'NON',	9,	''),
(10349,	40,	2,	0,	0,	376,	2,	48.835051775385,	2.4439628604261,	1,	'NON',	39,	''),
(10350,	2,	1,	100,	15,	7,	5,	48.832888913382,	2.4384139350104,	1,	'NON',	2,	'Adulte'),
(10351,	10,	2,	0,	0,	13,	7,	48.821559391209,	2.4554017931426,	1,	'NON',	10,	''),
(10352,	35,	2,	130,	20,	13,	2,	48.836774052926,	2.4493370733732,	1,	'NON',	34,	'Adulte'),
(10353,	1,	1,	210,	25,	5,	3,	48.830699189,	2.4599637168151,	1,	'',	1,	'Adulte'),
(10354,	6,	1,	110,	20,	6,	19,	48.841806255175,	2.4623715873954,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10355,	1,	1,	160,	17,	1,	21,	48.833000669714,	2.4672948354208,	1,	'NON',	1,	'Adulte'),
(10356,	9,	2,	0,	0,	377,	7,	48.82010256662,	2.4549209817732,	1,	'NON',	9,	''),
(10357,	6,	1,	135,	17,	6,	4,	48.83195336995,	2.4333174002086,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10358,	2,	1,	110,	20,	7,	5,	48.835197919709,	2.4375818738692,	1,	'NON',	2,	'Adulte'),
(10359,	9,	1,	100,	10,	14,	22,	48.823738893114,	2.4574944409322,	1,	'NON',	9,	'Adulte'),
(10360,	6,	1,	120,	15,	6,	4,	48.832292237891,	2.4344035034915,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10361,	6,	1,	215,	20,	6,	15,	48.827768315709,	2.4288800400786,	1,	'NON',	6,	'Adulte'),
(10362,	2,	2,	0,	0,	38,	2,	48.837492768247,	2.4472841761764,	1,	'NON',	2,	''),
(10363,	2,	1,	130,	12,	10,	6,	48.824899762133,	2.4566625611914,	1,	'NON',	2,	'Adulte'),
(10364,	2,	1,	120,	22,	7,	5,	48.838637686729,	2.436527906603,	1,	'NON',	2,	'Adulte'),
(10365,	10,	2,	0,	0,	13,	2,	48.837378485159,	2.4449841306517,	1,	'NON',	10,	''),
(10366,	18,	2,	20,	7,	25,	12,	48.833956188666,	2.4315074485588,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(10367,	1,	1,	55,	6,	1,	21,	48.836864224553,	2.4695105451764,	1,	'NON',	1,	'Jeune (arbre)'),
(10368,	6,	1,	220,	22,	6,	19,	48.842109413923,	2.4631937221937,	1,	'NON',	6,	'Adulte'),
(10369,	2,	1,	85,	12,	7,	6,	48.833221086101,	2.4461855392684,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10370,	5,	2,	150,	15,	5,	10,	48.834460578095,	2.4542194785885,	1,	'NON',	5,	'Adulte'),
(10371,	38,	1,	115,	15,	13,	11,	48.828265144004,	2.4351366880459,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10372,	5,	2,	0,	0,	9,	2,	48.838251513307,	2.4473857522281,	1,	'NON',	5,	''),
(10373,	9,	1,	145,	20,	5,	20,	48.83819132064,	2.4319498278299,	1,	'NON',	9,	'Adulte'),
(10374,	6,	1,	225,	19,	6,	15,	48.8293728262,	2.4246028196748,	1,	'NON',	6,	'Adulte'),
(10375,	6,	1,	205,	19,	6,	15,	48.829273434306,	2.4255713561572,	1,	'NON',	6,	'Adulte'),
(10376,	86,	2,	0,	0,	148,	7,	48.821377486495,	2.454068922254,	1,	'NON',	66,	''),
(10377,	10,	2,	0,	0,	13,	2,	48.837930025685,	2.4458492870346,	1,	'NON',	10,	''),
(10378,	2,	1,	95,	10,	7,	13,	48.832057260636,	2.444869015678,	1,	'NON',	2,	'Adulte'),
(10379,	7,	2,	40,	7,	8,	30,	48.83912499597,	2.4262694855903,	1,	'NON',	7,	'Adulte'),
(10380,	5,	2,	0,	0,	9,	2,	48.837437445031,	2.4484368231674,	1,	'NON',	5,	''),
(10381,	13,	1,	80,	9,	17,	11,	48.827200671623,	2.4528368773305,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(10382,	2,	1,	120,	9,	7,	16,	48.83416773395,	2.4424547062577,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10383,	5,	2,	190,	22,	5,	10,	48.833419277441,	2.4547926888367,	1,	'NON',	5,	'Adulte'),
(10384,	2,	1,	75,	8,	26,	6,	48.827829261151,	2.4535617767789,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10385,	2,	1,	75,	8,	7,	9,	48.831718939664,	2.440636139596,	1,	'NON',	2,	'Adulte'),
(10386,	6,	1,	280,	20,	6,	15,	48.827282622548,	2.4303908411261,	1,	'NON',	6,	'Adulte'),
(10387,	38,	2,	60,	8,	13,	10,	48.83359642892,	2.4466739748195,	1,	'NON',	37,	'Jeune (arbre)'),
(10388,	10,	2,	0,	0,	103,	7,	48.821600495154,	2.4558587516284,	1,	'NON',	10,	''),
(10389,	42,	2,	30,	5,	60,	10,	48.831429242591,	2.4525071412813,	1,	'NON',	20,	'Jeune (arbre)'),
(10390,	2,	1,	100,	10,	26,	6,	48.828334480296,	2.4526650712901,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10391,	9,	1,	60,	4,	66,	32,	48.827181255982,	2.4348935050934,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10392,	9,	1,	75,	7,	14,	6,	48.837097830122,	2.440605147307,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10393,	6,	1,	200,	22,	28,	17,	48.84122218518,	2.4387331593266,	1,	'NON',	6,	'Adulte'),
(10394,	94,	2,	0,	0,	84,	7,	48.821789288876,	2.4565227759067,	1,	'NON',	85,	''),
(10395,	2,	1,	30,	4,	7,	13,	48.830229764801,	2.4442768758952,	1,	'NON',	2,	'Jeune (arbre)'),
(10396,	5,	2,	220,	27,	9,	2,	48.839556012009,	2.441408129971,	1,	'NON',	5,	'Adulte'),
(10397,	5,	1,	280,	23,	5,	1,	48.844043188137,	2.4535189342203,	1,	'NON',	5,	'Adulte'),
(10398,	6,	1,	135,	15,	6,	4,	48.831579802979,	2.4342600761794,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10399,	1,	1,	230,	22,	1,	1,	48.84301468048,	2.460364222274,	1,	'NON',	1,	'Adulte'),
(10400,	6,	1,	235,	20,	6,	15,	48.828963597279,	2.4267192623613,	1,	'NON',	6,	'Adulte'),
(10401,	38,	1,	105,	12,	13,	11,	48.828056189887,	2.4353300514397,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10402,	23,	2,	40,	7,	34,	2,	48.835951094974,	2.4464923602913,	1,	'NON',	23,	'Adulte'),
(10403,	9,	1,	80,	8,	14,	6,	48.839054271223,	2.437967802668,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10404,	9,	2,	55,	5,	14,	12,	48.833885472839,	2.4307928619468,	1,	'NON',	9,	'Adulte'),
(10405,	5,	2,	0,	0,	9,	2,	48.838304105906,	2.4490933404586,	1,	'NON',	5,	''),
(10406,	6,	1,	115,	15,	6,	4,	48.830440199799,	2.4340300062318,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10407,	2,	1,	30,	5,	7,	6,	48.832404885281,	2.4476572514203,	1,	'NON',	2,	'Jeune (arbre)'),
(10408,	6,	1,	85,	15,	6,	4,	48.833166677089,	2.4335648335343,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10409,	2,	1,	110,	18,	7,	5,	48.83926286787,	2.4361197652748,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10410,	9,	1,	15,	5,	214,	6,	48.836195373352,	2.4421835652038,	1,	'NON',	9,	'Jeune (arbre)'),
(10411,	9,	1,	140,	10,	5,	20,	48.836393348793,	2.4313973670074,	1,	'NON',	9,	'Adulte'),
(10412,	2,	1,	20,	4,	7,	6,	48.832074876412,	2.4475430609101,	1,	'NON',	2,	''),
(10413,	9,	2,	65,	8,	14,	12,	48.833536503974,	2.430345540956,	1,	'NON',	9,	'Adulte'),
(10414,	10,	2,	270,	22,	13,	2,	48.838347055956,	2.444743387319,	1,	'NON',	10,	'Mature'),
(10415,	7,	2,	45,	8,	8,	14,	48.823043683299,	2.460191826587,	1,	'NON',	7,	'Adulte'),
(10416,	68,	2,	0,	0,	334,	7,	48.819995644526,	2.4553719279951,	1,	'NON',	63,	''),
(10417,	2,	1,	115,	10,	10,	6,	48.824729381259,	2.4571447439777,	1,	'NON',	2,	'Adulte'),
(10418,	7,	2,	90,	9,	8,	10,	48.832530526875,	2.4482205073696,	1,	'NON',	7,	'Adulte'),
(10419,	109,	2,	0,	0,	235,	2,	48.839420750384,	2.4444733932712,	1,	'NON',	98,	''),
(10420,	5,	1,	30,	7,	5,	3,	48.828156462683,	2.4635627783088,	1,	'NON',	5,	'Jeune (arbre)'),
(10421,	2,	1,	90,	9,	26,	6,	48.833042721691,	2.4467173564418,	1,	'NON',	2,	'Jeune (arbre)'),
(10422,	5,	2,	20,	4,	5,	10,	48.833070747021,	2.4483765626698,	1,	'NON',	5,	'Jeune (arbre)'),
(10423,	6,	1,	120,	15,	6,	4,	48.829185519337,	2.4326191847017,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10424,	1,	1,	65,	9,	1,	21,	48.828582141545,	2.4645463223334,	1,	'NON',	1,	'Jeune (arbre)'),
(10425,	20,	1,	20,	5,	5,	3,	48.836606003098,	2.452688843054,	1,	'',	20,	'Jeune (arbre)'),
(10426,	2,	1,	105,	10,	10,	28,	48.827211266604,	2.4541260408455,	1,	'NON',	2,	'Adulte'),
(10427,	10,	2,	215,	18,	13,	2,	48.836598156559,	2.4421499223929,	1,	'NON',	10,	'Adulte'),
(10428,	10,	2,	240,	22,	13,	2,	48.837978917286,	2.4445409686621,	1,	'NON',	10,	'Mature'),
(10429,	2,	1,	110,	17,	7,	5,	48.832816870294,	2.4384398727812,	1,	'NON',	2,	'Adulte'),
(10430,	2,	2,	30,	6,	5,	8,	48.828729987661,	2.4076314604111,	1,	'NON',	2,	'Adulte'),
(10431,	34,	2,	50,	4,	171,	2,	48.83782939878,	2.4417223487586,	1,	'NON',	20,	'Adulte'),
(10432,	9,	2,	0,	0,	14,	2,	48.836433266628,	2.4461383316875,	1,	'NON',	9,	''),
(10433,	2,	1,	70,	11,	10,	6,	48.832492206131,	2.4476498417025,	1,	'NON',	2,	'Jeune (arbre)'),
(10434,	2,	1,	80,	9,	10,	6,	48.831047387648,	2.4492468730743,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10435,	69,	2,	0,	0,	131,	7,	48.821590973068,	2.4566325774195,	1,	'NON',	64,	''),
(10436,	36,	2,	0,	0,	4,	2,	48.838212983319,	2.4460185590453,	1,	'NON',	35,	''),
(10437,	13,	2,	195,	20,	17,	14,	48.824083744668,	2.4609165746065,	1,	'NON',	13,	'Adulte'),
(10438,	6,	1,	130,	15,	6,	4,	48.832244789984,	2.4345314735459,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10439,	2,	1,	110,	11,	7,	16,	48.83401558413,	2.4437807215417,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10440,	2,	1,	70,	9,	10,	6,	48.832531316407,	2.4474525356025,	1,	'NON',	2,	'Jeune (arbre)'),
(10441,	24,	2,	40,	8,	37,	10,	48.833388323971,	2.45407751321,	1,	'NON',	24,	'Jeune (arbre)'),
(10442,	53,	2,	0,	0,	77,	7,	48.821325227065,	2.4576369719305,	1,	'NON',	51,	''),
(10443,	9,	1,	120,	16,	12,	23,	48.828878583466,	2.4320204210131,	1,	'NON',	9,	'Adulte'),
(10444,	2,	1,	70,	6,	7,	9,	48.830933228482,	2.4390576869002,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10445,	24,	2,	30,	5,	37,	14,	48.822933345707,	2.4590169587506,	1,	'NON',	24,	'Jeune (arbre)'),
(10446,	5,	1,	45,	10,	5,	3,	48.830715621103,	2.4596273728712,	1,	'NON',	5,	'Jeune (arbre)'),
(10447,	31,	1,	25,	5,	45,	18,	48.838744454302,	2.4610283614654,	1,	'NON',	31,	'Jeune (arbre)'),
(10448,	11,	2,	0,	0,	5,	2,	48.836508391845,	2.4469511820808,	1,	'NON',	11,	''),
(10449,	10,	2,	60,	6,	13,	8,	48.830865191975,	2.4067599321337,	1,	'NON',	10,	'Adulte'),
(10450,	5,	2,	0,	0,	9,	2,	48.838167388191,	2.4407176912919,	1,	'NON',	5,	''),
(10451,	9,	2,	45,	10,	12,	12,	48.8339905884,	2.4306129492364,	1,	'NON',	9,	'Adulte'),
(10452,	88,	2,	0,	0,	3,	7,	48.823317760051,	2.457941856039,	1,	'NON',	81,	''),
(10453,	10,	2,	0,	0,	13,	2,	48.838562828967,	2.4459457374118,	1,	'NON',	10,	''),
(10454,	5,	2,	20,	4,	5,	10,	48.831687907898,	2.4530692477043,	1,	'NON',	5,	'Jeune (arbre)'),
(10455,	72,	2,	0,	0,	272,	7,	48.821682481533,	2.4569884145877,	1,	'NON',	107,	''),
(10456,	2,	1,	120,	15,	7,	5,	48.830470470019,	2.4394625508426,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10457,	5,	2,	30,	4,	73,	8,	48.829749847322,	2.4080225990671,	1,	'NON',	5,	'Adulte'),
(10458,	18,	2,	115,	15,	25,	12,	48.834388280227,	2.4305833065609,	1,	'NON',	18,	'Adulte'),
(10459,	1,	1,	120,	18,	5,	18,	48.836794734912,	2.4687332412137,	1,	'NON',	1,	'Jeune (arbre)'),
(10460,	5,	2,	170,	20,	9,	2,	48.838900136127,	2.4441803325085,	1,	'NON',	5,	'Adulte'),
(10461,	10,	2,	0,	0,	13,	2,	48.838290918742,	2.4451466818165,	1,	'NON',	10,	''),
(10462,	5,	2,	20,	5,	5,	10,	48.832995396883,	2.4559119472726,	1,	'NON',	5,	'Jeune (arbre)'),
(10463,	10,	2,	0,	0,	13,	2,	48.839226449093,	2.4452845093714,	1,	'NON',	10,	''),
(10464,	6,	1,	150,	18,	6,	19,	48.841673581505,	2.4624774345086,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10465,	2,	1,	190,	20,	26,	22,	48.82588871487,	2.4622096272895,	1,	'NON',	2,	'Adulte'),
(10466,	9,	2,	0,	0,	14,	7,	48.820548558685,	2.4549235515337,	1,	'NON',	9,	''),
(10467,	5,	2,	140,	18,	5,	10,	48.834716039422,	2.4531970743827,	1,	'NON',	5,	'Adulte'),
(10468,	2,	1,	130,	12,	10,	28,	48.827133437363,	2.4548618978247,	1,	'NON',	2,	'Adulte'),
(10469,	9,	1,	55,	8,	5,	20,	48.838909796029,	2.4318845290999,	1,	'NON',	9,	'Jeune (arbre)'),
(10470,	3,	2,	130,	20,	3,	2,	48.838523054549,	2.4435286762142,	1,	'NON',	3,	'Adulte'),
(10471,	5,	1,	165,	18,	5,	21,	48.841932517903,	2.4637426693885,	1,	'NON',	5,	'Adulte'),
(10472,	5,	2,	0,	0,	9,	2,	48.837770541337,	2.449798176943,	1,	'NON',	5,	''),
(10473,	2,	1,	110,	12,	10,	24,	48.840141066659,	2.4331784721453,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10474,	2,	1,	90,	9,	7,	16,	48.834177780645,	2.4423699979143,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10475,	5,	2,	140,	19,	9,	2,	48.838654076056,	2.4409409110995,	1,	'NON',	5,	'Adulte'),
(10476,	5,	1,	20,	5,	5,	18,	48.83773323565,	2.4648502794229,	1,	'NON',	5,	'Jeune (arbre)'),
(10477,	5,	2,	160,	22,	9,	2,	48.838763912521,	2.4406057276128,	1,	'NON',	5,	'Adulte'),
(10478,	2,	2,	0,	0,	38,	2,	48.837069226892,	2.4489376987022,	1,	'NON',	2,	''),
(10479,	1,	1,	240,	16,	1,	45,	48.824156281058,	2.4204683223645,	1,	'NON',	1,	'Mature'),
(10480,	6,	1,	70,	8,	6,	15,	48.82929793146,	2.423843438984,	1,	'NON',	6,	'Jeune (arbre)'),
(10481,	50,	2,	0,	0,	71,	2,	48.836699253644,	2.4469394703586,	1,	'NON',	48,	''),
(10482,	40,	2,	0,	0,	378,	7,	48.821406511135,	2.4581823146771,	1,	'NON',	39,	''),
(10483,	6,	1,	330,	25,	6,	15,	48.829606479002,	2.4210168088008,	1,	'NON',	6,	'Adulte'),
(10484,	2,	1,	110,	16,	7,	16,	48.834268104937,	2.4425632462117,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10485,	7,	2,	30,	5,	8,	10,	48.834342715188,	2.4495501334839,	1,	'NON',	7,	'Jeune (arbre)'),
(10486,	5,	1,	30,	6,	5,	3,	48.829861635352,	2.4608998320693,	1,	'NON',	5,	'Jeune (arbre)'),
(10487,	5,	1,	100,	10,	51,	27,	48.827884325432,	2.4319505854184,	1,	'NON',	5,	'Adulte'),
(10488,	2,	1,	30,	5,	26,	6,	48.833172739219,	2.446386243829,	1,	'NON',	2,	'Jeune (arbre)'),
(10489,	2,	1,	75,	8,	7,	16,	48.834066904498,	2.4442630926727,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10490,	3,	2,	40,	7,	3,	10,	48.832394658519,	2.4510757023082,	1,	'NON',	3,	'Jeune (arbre)'),
(10491,	1,	1,	198,	20,	1,	21,	48.841368491456,	2.4648017266305,	1,	'NON',	1,	'Adulte'),
(10492,	5,	2,	0,	0,	9,	2,	48.838204121961,	2.4484273341698,	1,	'NON',	5,	''),
(10493,	6,	1,	30,	5,	6,	15,	48.828680777533,	2.427074853034,	1,	'NON',	6,	'Jeune (arbre)'),
(10494,	9,	1,	90,	12,	5,	20,	48.837626237963,	2.431636116153,	1,	'NON',	9,	'Jeune (arbre)'),
(10495,	2,	1,	55,	10,	7,	5,	48.829605393608,	2.4395940702234,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10496,	26,	2,	90,	16,	41,	2,	48.839947942113,	2.4418569146447,	1,	'NON',	26,	'Adulte'),
(10497,	21,	2,	0,	0,	30,	7,	48.821079445729,	2.4567154189139,	1,	'NON',	21,	''),
(10498,	1,	1,	185,	20,	1,	1,	48.843863441863,	2.4550623248319,	1,	'NON',	1,	'Adulte'),
(10499,	62,	2,	0,	0,	89,	7,	48.821737439162,	2.4569957010113,	1,	'NON',	59,	''),
(10500,	7,	2,	20,	5,	8,	10,	48.82966029123,	2.4522788040437,	1,	'NON',	7,	'Jeune (arbre)'),
(10501,	61,	2,	50,	5,	5,	10,	48.833264693583,	2.4533165422053,	1,	'NON',	44,	'Jeune (arbre)'),
(10502,	6,	1,	160,	18,	6,	17,	48.841618291269,	2.4382221831542,	1,	'NON',	6,	'Adulte'),
(10503,	16,	2,	160,	15,	22,	2,	48.839011192626,	2.4389258312593,	1,	'NON',	16,	'Adulte'),
(10504,	6,	1,	150,	20,	6,	19,	48.840976626596,	2.4619631903292,	1,	'NON',	6,	'Adulte'),
(10505,	9,	1,	120,	10,	14,	22,	48.821834730994,	2.4539753589382,	1,	'NON',	9,	'Mature'),
(10506,	31,	1,	55,	6,	5,	18,	48.837914792286,	2.464702322219,	1,	'NON',	31,	'Jeune (arbre)'),
(10507,	10,	2,	0,	0,	13,	2,	48.83959366227,	2.4462932193284,	1,	'NON',	10,	''),
(10508,	2,	1,	75,	10,	7,	13,	48.833050452168,	2.4450935179478,	1,	'NON',	2,	'Adulte'),
(10509,	1,	1,	85,	14,	1,	21,	48.831341173484,	2.4653629770297,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(10510,	5,	2,	0,	0,	9,	2,	48.838017358496,	2.4466080375597,	1,	'NON',	5,	''),
(10511,	7,	2,	30,	4,	8,	10,	48.830964253114,	2.4521122049907,	1,	'NON',	7,	'Jeune (arbre)'),
(10512,	1,	1,	170,	18,	1,	21,	48.841904974069,	2.4638196633694,	1,	'NON',	1,	'Adulte'),
(10513,	1,	1,	160,	22,	5,	3,	48.836362903948,	2.4528632609583,	1,	'',	1,	'Adulte'),
(10514,	6,	1,	95,	15,	6,	4,	48.834639723624,	2.4337260542952,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10515,	9,	2,	130,	12,	12,	12,	48.834121128889,	2.4312798294295,	1,	'NON',	9,	'Adulte'),
(10516,	9,	2,	0,	0,	35,	2,	48.83659837482,	2.4473291232437,	1,	'NON',	9,	''),
(10517,	2,	1,	50,	9,	7,	13,	48.827924631697,	2.4439409086159,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10518,	10,	2,	120,	22,	39,	2,	48.838504693805,	2.4443227695232,	1,	'NON',	10,	'Mature'),
(10519,	2,	1,	105,	16,	7,	13,	48.830656738232,	2.4443737158821,	1,	'NON',	2,	'Adulte'),
(10520,	6,	1,	180,	20,	6,	17,	48.842864620753,	2.4392119070525,	1,	'NON',	6,	'Adulte'),
(10521,	9,	2,	110,	15,	14,	12,	48.833856018103,	2.4318709605873,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10522,	2,	1,	40,	7,	7,	26,	48.835955489346,	2.4621644167534,	1,	'NON',	2,	'Jeune (arbre)'),
(10523,	1,	1,	205,	18,	1,	1,	48.843328492969,	2.4587718618477,	1,	'NON',	1,	'Adulte'),
(10524,	1,	1,	35,	6,	1,	21,	48.835793550451,	2.4697361514227,	1,	'NON',	1,	'Jeune (arbre)'),
(10525,	10,	2,	0,	0,	13,	2,	48.839221096397,	2.4450922135894,	1,	'NON',	10,	''),
(10526,	1,	1,	90,	9,	1,	24,	48.838829364523,	2.4283859779342,	1,	'NON',	1,	'Jeune (arbre)'),
(10527,	1,	1,	100,	10,	1,	24,	48.834555927549,	2.4187639754795,	1,	'NON',	1,	'Jeune (arbre)'),
(10528,	25,	2,	0,	0,	90,	2,	48.838664820866,	2.4447248381281,	1,	'NON',	25,	''),
(10529,	3,	2,	0,	0,	3,	2,	48.83908102477,	2.4469008183648,	1,	'NON',	3,	''),
(10530,	6,	1,	205,	25,	6,	17,	48.843625219444,	2.4386340144063,	1,	'NON',	6,	'Adulte'),
(10531,	12,	2,	0,	0,	16,	2,	48.836562333769,	2.4468224628893,	1,	'NON',	12,	''),
(10532,	9,	2,	30,	6,	12,	10,	48.829853815889,	2.4522433419291,	1,	'NON',	9,	'Jeune (arbre)'),
(10533,	2,	1,	120,	12,	10,	28,	48.826947650731,	2.4548589231338,	1,	'NON',	2,	'Adulte'),
(10534,	2,	1,	120,	14,	7,	13,	48.828862559561,	2.4441511712549,	1,	'NON',	2,	'Adulte'),
(10535,	5,	2,	190,	22,	5,	10,	48.833203927499,	2.4557133398304,	1,	'NON',	5,	'Adulte'),
(10536,	10,	2,	100,	9,	13,	2,	48.835884872131,	2.4474993697587,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(10537,	5,	1,	35,	8,	5,	3,	48.828261916915,	2.4631467199193,	1,	'NON',	5,	'Jeune (arbre)'),
(10538,	26,	2,	0,	0,	256,	7,	48.821219736085,	2.4587019897878,	1,	'NON',	26,	''),
(10539,	38,	1,	13,	85,	13,	11,	48.828091230584,	2.4379574704687,	1,	'NON',	37,	'Jeune (arbre)'),
(10540,	61,	2,	60,	7,	5,	10,	48.834323552411,	2.4493240518194,	1,	'NON',	44,	'Jeune (arbre)Adulte'),
(10541,	6,	1,	80,	13,	6,	4,	48.833793134886,	2.4347087541306,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10542,	10,	2,	10,	20,	39,	2,	48.838522662762,	2.4444601986696,	1,	'NON',	10,	'Mature'),
(10543,	5,	2,	30,	7,	5,	10,	48.829824038091,	2.4522119559929,	1,	'NON',	5,	'Jeune (arbre)'),
(10544,	9,	2,	0,	0,	12,	2,	48.836944920906,	2.4485227710049,	1,	'NON',	9,	''),
(10545,	5,	2,	0,	0,	9,	2,	48.839433102266,	2.4472173580279,	1,	'NON',	5,	''),
(10546,	5,	2,	30,	6,	5,	10,	48.829995493071,	2.4519528713906,	1,	'NON',	5,	'Jeune (arbre)'),
(10547,	10,	2,	135,	18,	39,	2,	48.839236025965,	2.4435299066897,	1,	'NON',	10,	'Mature'),
(10548,	6,	1,	110,	15,	6,	4,	48.832885145012,	2.4346607027798,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10549,	9,	2,	145,	18,	12,	2,	48.839638152367,	2.4430982729215,	1,	'NON',	9,	'Adulte'),
(10550,	9,	2,	35,	15,	14,	12,	48.83346351432,	2.4299798756002,	1,	'NON',	9,	'Adulte'),
(10551,	10,	2,	0,	0,	13,	2,	48.838200196067,	2.4458888137573,	1,	'NON',	10,	''),
(10552,	127,	2,	90,	8,	333,	14,	48.822708218998,	2.458958071293,	1,	'NON',	118,	'Jeune (arbre)Adulte'),
(10553,	26,	2,	0,	0,	243,	7,	48.820453724554,	2.4594735318849,	1,	'NON',	26,	''),
(10554,	5,	2,	190,	21,	5,	10,	48.834404271195,	2.4533632258722,	1,	'NON',	5,	'Adulte'),
(10555,	2,	1,	105,	18,	7,	5,	48.839339629242,	2.4360952142493,	1,	'NON',	2,	'Adulte'),
(10556,	34,	2,	70,	6,	171,	2,	48.838098263886,	2.4414742305917,	1,	'NON',	20,	'Adulte'),
(10557,	2,	1,	120,	8,	10,	28,	48.827304925007,	2.4543385366684,	1,	'NON',	2,	'Mature'),
(10558,	6,	1,	235,	20,	6,	15,	48.827707482932,	2.4290176313875,	1,	'NON',	6,	'Adulte'),
(10559,	2,	1,	145,	11,	10,	6,	48.824513911249,	2.4573529337709,	1,	'NON',	2,	'Adulte'),
(10560,	9,	1,	60,	6,	66,	32,	48.827594115275,	2.43429906392,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10561,	5,	2,	30,	5,	5,	10,	48.833133555661,	2.4536546382794,	1,	'NON',	5,	'Jeune (arbre)'),
(10562,	5,	2,	250,	18,	9,	12,	48.833822078902,	2.4305212389835,	1,	'NON',	5,	'Adulte'),
(10563,	2,	1,	90,	10,	10,	6,	48.824767861985,	2.4568885164215,	1,	'NON',	2,	'Adulte'),
(10564,	43,	2,	0,	0,	59,	7,	48.821405267022,	2.4554671716765,	1,	'NON',	75,	''),
(10565,	1,	1,	160,	18,	1,	1,	48.843617200565,	2.4569653145894,	1,	'NON',	1,	'Adulte'),
(10566,	3,	2,	25,	3,	3,	2,	48.836863808011,	2.4498137562094,	1,	'NON',	3,	'Jeune (arbre)'),
(10567,	16,	2,	140,	16,	22,	2,	48.838968803789,	2.4388467744653,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(10568,	2,	1,	70,	6,	7,	9,	48.830092449172,	2.4367232948929,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10569,	5,	1,	140,	14,	51,	27,	48.827395057074,	2.4313991346883,	1,	'NON',	5,	'Adulte'),
(10570,	20,	2,	20,	7,	5,	10,	48.832397245347,	2.4552471560362,	1,	'NON',	20,	'Adulte'),
(10571,	5,	2,	265,	20,	9,	2,	48.838969647006,	2.4412421039052,	1,	'NON',	5,	'Mature'),
(10572,	1,	1,	70,	8,	1,	24,	48.837984734421,	2.4263107431884,	1,	'NON',	1,	'Jeune (arbre)'),
(10573,	26,	2,	40,	10,	41,	30,	48.839691968938,	2.4264362658238,	1,	'NON',	26,	'Jeune (arbre)'),
(10574,	6,	1,	90,	18,	6,	19,	48.841058310673,	2.461946242227,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10575,	30,	2,	45,	6,	44,	14,	48.824257919237,	2.4608194831724,	1,	'NON',	30,	'Adulte'),
(10576,	5,	2,	80,	12,	51,	2,	48.83789280578,	2.4431351637003,	1,	'NON',	5,	'Adulte'),
(10577,	6,	2,	170,	22,	6,	2,	48.838907060145,	2.438759928581,	1,	'NON',	6,	'Adulte'),
(10578,	10,	2,	0,	0,	13,	2,	48.837599636976,	2.4456841998141,	1,	'NON',	10,	''),
(10579,	1,	1,	130,	18,	5,	3,	48.832037431213,	2.4579378545815,	1,	'',	1,	'Adulte'),
(10580,	61,	2,	30,	5,	5,	10,	48.833540287843,	2.4537738964843,	1,	'NON',	44,	'Jeune (arbre)'),
(10581,	5,	2,	130,	22,	9,	2,	48.839290586248,	2.4413102473745,	1,	'NON',	5,	'Adulte'),
(10582,	5,	2,	190,	27,	9,	2,	48.839511527274,	2.4413112989222,	1,	'NON',	5,	'Adulte'),
(10583,	1,	1,	35,	6,	1,	21,	48.83849559779,	2.4677903839343,	1,	'NON',	1,	'Jeune (arbre)'),
(10584,	1,	1,	45,	9,	5,	3,	48.841714026223,	2.4490547902578,	1,	'NON',	1,	'Jeune (arbre)'),
(10585,	10,	2,	50,	5,	13,	8,	48.828414139577,	2.4092754354185,	1,	'NON',	10,	'Adulte'),
(10586,	31,	1,	25,	4,	45,	18,	48.837656433788,	2.4656315446032,	1,	'NON',	31,	'Jeune (arbre)'),
(10587,	2,	1,	25,	5,	10,	18,	48.838136931827,	2.4638846513981,	1,	'NON',	2,	'Jeune (arbre)'),
(10588,	5,	2,	0,	0,	9,	2,	48.837497173322,	2.4488372191962,	1,	'NON',	5,	''),
(10589,	2,	1,	100,	10,	7,	9,	48.829846581682,	2.4361890730609,	1,	'NON',	2,	'Adulte'),
(10590,	2,	1,	120,	13,	7,	16,	48.834630582808,	2.4385826980331,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10591,	6,	1,	160,	20,	6,	19,	48.841809786817,	2.4626411820627,	1,	'NON',	6,	'Adulte'),
(10592,	5,	2,	210,	20,	9,	2,	48.839419554687,	2.443187152654,	1,	'NON',	5,	'Adulte'),
(10593,	2,	2,	10,	3,	5,	10,	48.835095793139,	2.4534900570903,	1,	'NON',	2,	'Jeune (arbre)'),
(10594,	31,	1,	50,	6,	5,	18,	48.837094585825,	2.4676481483606,	1,	'NON',	31,	'Jeune (arbre)'),
(10595,	5,	2,	200,	24,	9,	2,	48.83984673065,	2.4433126243261,	1,	'NON',	5,	'Adulte'),
(10596,	31,	1,	25,	5,	45,	18,	48.838179715285,	2.4632030618841,	1,	'NON',	31,	'Jeune (arbre)'),
(10597,	2,	2,	150,	11,	5,	10,	48.834243046224,	2.4498801078649,	1,	'NON',	2,	'Adulte'),
(10598,	9,	2,	55,	8,	14,	12,	48.833548393532,	2.430341760014,	1,	'NON',	9,	'Adulte'),
(10599,	26,	2,	0,	0,	41,	7,	48.820805716901,	2.4596120601944,	1,	'NON',	26,	''),
(10600,	13,	1,	20,	5,	111,	11,	48.827556683609,	2.4444829271357,	1,	'NON',	13,	''),
(10601,	2,	1,	5,	9,	7,	26,	48.835904181327,	2.4620225097582,	1,	'NON',	2,	'Jeune (arbre)'),
(10602,	9,	1,	80,	8,	14,	6,	48.837413333933,	2.4402840045806,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10603,	19,	2,	45,	10,	27,	2,	48.836445167951,	2.446012701685,	1,	'NON',	19,	'Adulte'),
(10604,	9,	1,	130,	13,	5,	23,	48.829630814571,	2.4313355448286,	1,	'NON',	9,	'Adulte'),
(10605,	11,	2,	0,	0,	5,	7,	48.823049918309,	2.4572219691777,	1,	'NON',	11,	''),
(10606,	72,	1,	20,	5,	269,	24,	48.838459433122,	2.4268677048979,	1,	'NON',	1,	''),
(10607,	13,	1,	60,	7,	17,	11,	48.827400291408,	2.4471337682369,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(10608,	54,	2,	289,	10,	206,	46,	48.820071123366,	2.4351662646922,	1,	'OUI',	52,	'Mature'),
(10609,	2,	2,	55,	7,	5,	2,	48.83914629202,	2.4437531232741,	1,	'NON',	2,	'Jeune (arbre)'),
(10610,	2,	1,	125,	10,	10,	6,	48.82514796281,	2.4567145128941,	1,	'NON',	2,	'Adulte'),
(10611,	72,	2,	0,	0,	158,	7,	48.821379203539,	2.4566178955471,	1,	'NON',	64,	''),
(10612,	2,	1,	50,	7,	26,	6,	48.828065154263,	2.4529260440986,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10613,	10,	2,	0,	0,	39,	2,	48.839477476379,	2.4454161365545,	1,	'NON',	10,	''),
(10614,	1,	2,	160,	17,	1,	8,	48.829210374148,	2.4083068741116,	1,	'NON',	1,	'Adulte'),
(10615,	132,	2,	110,	16,	379,	2,	48.839764904672,	2.4421383328113,	1,	'NON',	124,	'Adulte'),
(10616,	5,	1,	30,	8,	5,	3,	48.830470181656,	2.4603058439484,	1,	'NON',	5,	'Jeune (arbre)'),
(10617,	9,	1,	110,	14,	12,	23,	48.82918631797,	2.4315714232352,	1,	'NON',	9,	'Adulte'),
(10618,	2,	1,	55,	9,	7,	26,	48.835912229404,	2.4615865072129,	1,	'NON',	2,	'Jeune (arbre)'),
(10619,	7,	2,	30,	6,	8,	10,	48.832178031044,	2.4557935547899,	1,	'NON',	7,	'Jeune (arbre)'),
(10620,	9,	1,	70,	8,	66,	32,	48.826822130927,	2.4354231844911,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10621,	26,	2,	0,	0,	41,	2,	48.835735201935,	2.4441530598164,	1,	'NON',	26,	''),
(10622,	30,	2,	0,	0,	44,	7,	48.820913021573,	2.455705797492,	1,	'NON',	30,	''),
(10623,	9,	2,	70,	12,	14,	8,	48.829232193126,	2.4094423674467,	1,	'NON',	9,	'Adulte'),
(10624,	9,	1,	80,	8,	14,	6,	48.836513619975,	2.4415261557494,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10625,	1,	1,	260,	22,	1,	1,	48.843821574373,	2.4554093493723,	1,	'NON',	1,	'Adulte'),
(10626,	2,	1,	130,	12,	10,	6,	48.824688143036,	2.4568709178632,	1,	'NON',	2,	'Adulte'),
(10627,	5,	2,	45,	6,	5,	30,	48.839927657332,	2.4258031684634,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(10628,	9,	1,	85,	8,	5,	20,	48.835448688352,	2.4311952376288,	1,	'NON',	9,	'Jeune (arbre)'),
(10629,	1,	1,	110,	12,	1,	24,	48.834595868088,	2.4188879532722,	1,	'NON',	1,	'Jeune (arbre)'),
(10630,	1,	1,	110,	12,	1,	24,	48.83596652438,	2.4222839015054,	1,	'NON',	1,	'Jeune (arbre)'),
(10631,	2,	1,	25,	5,	7,	28,	48.827288507483,	2.4542627413042,	1,	'NON',	2,	'Jeune (arbre)'),
(10632,	2,	1,	125,	10,	7,	9,	48.832130833805,	2.4415280045726,	1,	'NON',	2,	'Adulte'),
(10633,	1,	2,	200,	22,	1,	10,	48.833087688538,	2.4559295657947,	1,	'NON',	1,	'Adulte'),
(10634,	2,	2,	0,	0,	10,	2,	48.836110460173,	2.4481153506393,	1,	'NON',	2,	''),
(10635,	9,	2,	0,	0,	12,	2,	48.837604298867,	2.44678639066,	1,	'NON',	9,	''),
(10636,	13,	2,	0,	0,	17,	7,	48.820457548527,	2.4539609750107,	1,	'NON',	13,	''),
(10637,	2,	1,	185,	20,	26,	22,	48.825202143172,	2.4607507667853,	1,	'NON',	2,	'Adulte'),
(10638,	9,	1,	200,	9,	14,	6,	48.834522103516,	2.4443513557538,	1,	'NON',	9,	'Adulte'),
(10639,	5,	2,	30,	7,	51,	10,	48.829905545755,	2.4523490515751,	1,	'NON',	5,	'Jeune (arbre)'),
(10640,	5,	2,	0,	0,	9,	2,	48.838410160997,	2.4487698927723,	1,	'NON',	5,	''),
(10641,	10,	2,	150,	16,	13,	2,	48.836126128511,	2.4469337531131,	1,	'NON',	10,	'Adulte'),
(10642,	10,	2,	160,	8,	39,	10,	48.834695039424,	2.4521102520452,	1,	'NON',	10,	'Adulte'),
(10643,	1,	2,	210,	20,	1,	10,	48.831583341473,	2.4525252756928,	1,	'NON',	1,	'Adulte'),
(10644,	5,	2,	0,	0,	9,	2,	48.838200829359,	2.4486729347478,	1,	'NON',	5,	''),
(10645,	2,	1,	60,	10,	7,	5,	48.832600740906,	2.4385176720413,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10646,	5,	1,	75,	11,	5,	3,	48.835038819555,	2.4537599782317,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(10647,	9,	1,	85,	12,	66,	32,	48.827252453422,	2.4343786840232,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10648,	2,	1,	20,	5,	7,	6,	48.830061971602,	2.4502983502541,	1,	'NON',	2,	''),
(10649,	2,	1,	110,	18,	7,	5,	48.837711694743,	2.4366799634385,	1,	'NON',	2,	'Adulte'),
(10650,	5,	2,	0,	0,	5,	30,	48.83984146745,	2.4257647830903,	1,	'NON',	5,	''),
(10651,	21,	2,	0,	0,	145,	7,	48.820950270764,	2.4564189394205,	1,	'NON',	21,	''),
(10652,	9,	2,	40,	8,	66,	2,	48.835237560364,	2.4459056482258,	1,	'NON',	9,	'Adulte'),
(10653,	9,	2,	20,	5,	12,	10,	48.830377005705,	2.4515649425834,	1,	'NON',	9,	'Jeune (arbre)'),
(10654,	24,	2,	20,	4,	37,	10,	48.833061220447,	2.4535346419078,	1,	'NON',	24,	'Jeune (arbre)'),
(10655,	3,	2,	0,	0,	3,	2,	48.838514358692,	2.446803789753,	1,	'NON',	3,	''),
(10656,	1,	1,	75,	10,	5,	3,	48.841816796989,	2.4489887247327,	1,	'NON',	1,	'Jeune (arbre)'),
(10657,	2,	1,	160,	17,	7,	5,	48.828558145791,	2.4399685955617,	1,	'NON',	2,	'Adulte'),
(10658,	10,	2,	0,	0,	13,	2,	48.838529571634,	2.4457498577731,	1,	'NON',	10,	''),
(10659,	9,	1,	65,	6,	14,	6,	48.835663308425,	2.4425628486643,	1,	'NON',	9,	'Jeune (arbre)'),
(10660,	9,	2,	150,	18,	12,	2,	48.839675783584,	2.4431450942864,	1,	'NON',	9,	'Adulte'),
(10661,	10,	2,	50,	9,	39,	2,	48.839535958533,	2.4443921745667,	1,	'NON',	10,	'Jeune (arbre)'),
(10662,	5,	2,	140,	27,	9,	2,	48.839432010079,	2.4412293539249,	1,	'NON',	5,	'Adulte'),
(10663,	48,	2,	0,	0,	210,	7,	48.821803750049,	2.4545848279963,	1,	'NON',	46,	''),
(10664,	9,	2,	130,	12,	14,	2,	48.836149206065,	2.4469843251779,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10665,	5,	2,	0,	0,	9,	2,	48.837888269945,	2.4496247640504,	1,	'NON',	5,	''),
(10666,	6,	1,	135,	11,	6,	35,	48.844111095832,	2.4414162510925,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10667,	6,	1,	120,	15,	6,	4,	48.830391083318,	2.4341569004063,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10668,	1,	1,	53,	6,	1,	21,	48.840062521033,	2.4664122952196,	1,	'NON',	1,	'Jeune (arbre)'),
(10669,	10,	2,	15,	2,	13,	2,	48.839083767357,	2.4448001470357,	1,	'NON',	10,	'Jeune (arbre)'),
(10670,	1,	1,	140,	18,	5,	3,	48.835975590184,	2.453169011582,	1,	'',	1,	'Adulte'),
(10671,	42,	2,	30,	7,	60,	10,	48.830266091887,	2.4531588828498,	1,	'NON',	20,	'Jeune (arbre)'),
(10672,	9,	1,	115,	14,	12,	6,	48.838594273908,	2.4388445938991,	1,	'NON',	9,	'Adulte'),
(10673,	83,	2,	35,	6,	142,	2,	48.834993501834,	2.4443703627421,	1,	'NON',	26,	'Jeune (arbre)'),
(10674,	10,	2,	0,	0,	13,	2,	48.837150720237,	2.4467269397766,	1,	'NON',	10,	''),
(10675,	8,	2,	0,	0,	11,	7,	48.821023833374,	2.4570273351315,	1,	'NON',	8,	''),
(10676,	5,	2,	240,	20,	5,	10,	48.834319870419,	2.4535373455302,	1,	'NON',	5,	'Adulte'),
(10677,	2,	1,	120,	9,	10,	28,	48.826744670359,	2.4542274064864,	1,	'NON',	2,	'Adulte'),
(10678,	6,	2,	100,	10,	6,	2,	48.835724615136,	2.4468571973106,	1,	'NON',	6,	'Adulte'),
(10679,	6,	1,	70,	10,	6,	25,	48.826733898129,	2.4463389852018,	1,	'NON',	6,	'Jeune (arbre)'),
(10680,	9,	2,	0,	0,	66,	7,	48.820087741353,	2.457391996973,	1,	'NON',	9,	''),
(10681,	6,	1,	170,	23,	6,	15,	48.829069261598,	2.4264205411033,	1,	'NON',	6,	'Adulte'),
(10682,	2,	1,	75,	8,	26,	22,	48.82513421463,	2.4605774209205,	1,	'NON',	2,	'Jeune (arbre)'),
(10683,	2,	1,	145,	11,	10,	6,	48.826466855728,	2.4552471448943,	1,	'NON',	2,	'Adulte'),
(10684,	3,	2,	110,	16,	3,	2,	48.838476773865,	2.4434765390522,	1,	'NON',	3,	'Adulte'),
(10685,	33,	1,	80,	8,	47,	22,	48.820732008295,	2.4515905700103,	1,	'NON',	33,	'Jeune (arbre)'),
(10686,	7,	2,	70,	9,	8,	10,	48.832549162134,	2.4482011154535,	1,	'NON',	7,	'Adulte'),
(10687,	54,	2,	0,	0,	206,	7,	48.822308325775,	2.458521470899,	1,	'NON',	52,	''),
(10688,	1,	1,	80,	10,	1,	24,	48.83381309103,	2.4161311428338,	1,	'NON',	1,	'Jeune (arbre)'),
(10689,	1,	2,	3,	1,	380,	2,	48.836779283445,	2.4467149286654,	1,	'NON',	1,	'Jeune (arbre)'),
(10690,	5,	2,	15,	5,	51,	14,	48.82471021308,	2.4598772018991,	1,	'NON',	5,	'Jeune (arbre)'),
(10691,	33,	1,	70,	7,	47,	22,	48.823379110575,	2.4568309302306,	1,	'NON',	33,	'Jeune (arbre)'),
(10692,	1,	2,	190,	10,	1,	14,	48.823919846413,	2.4594547598572,	1,	'NON',	1,	'Adulte'),
(10693,	5,	2,	150,	20,	9,	2,	48.839197893919,	2.4403665216748,	1,	'NON',	5,	'Adulte'),
(10694,	61,	2,	0,	0,	5,	7,	48.822094441853,	2.4549570498012,	1,	'NON',	44,	''),
(10695,	2,	1,	110,	18,	7,	5,	48.837502096344,	2.4367557721138,	1,	'NON',	2,	'Adulte'),
(10696,	10,	2,	0,	0,	13,	2,	48.837639690075,	2.4450955340159,	1,	'NON',	10,	''),
(10697,	1,	1,	90,	12,	1,	24,	48.83659298739,	2.423600841814,	1,	'NON',	1,	'Jeune (arbre)'),
(10698,	9,	1,	60,	9,	5,	20,	48.837999562272,	2.4317080964165,	1,	'NON',	9,	'Jeune (arbre)'),
(10699,	9,	1,	75,	7,	14,	6,	48.838436119665,	2.4387310473851,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10700,	9,	2,	30,	6,	12,	10,	48.831037642744,	2.4522401799053,	1,	'NON',	9,	'Jeune (arbre)'),
(10701,	2,	2,	0,	0,	5,	7,	48.820132128594,	2.4574759632315,	1,	'NON',	2,	''),
(10702,	13,	1,	190,	18,	17,	11,	48.827245378178,	2.4497826020833,	1,	'NON',	13,	'Adulte'),
(10703,	19,	2,	70,	8,	27,	2,	48.835343809465,	2.4454978125304,	1,	'NON',	19,	'Adulte'),
(10704,	33,	1,	55,	8,	47,	22,	48.821278421632,	2.4530987891621,	1,	'NON',	33,	'Jeune (arbre)'),
(10705,	3,	2,	150,	25,	3,	2,	48.840030304166,	2.4397596295511,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(10706,	5,	2,	0,	0,	381,	7,	48.822696518992,	2.4563149803182,	1,	'NON',	5,	''),
(10707,	23,	2,	0,	0,	175,	7,	48.821901841144,	2.4583653700234,	1,	'NON',	23,	''),
(10708,	13,	1,	115,	12,	17,	11,	48.827448354393,	2.4463174628809,	1,	'NON',	13,	'Adulte'),
(10709,	6,	1,	310,	25,	6,	25,	48.824847846576,	2.4462931704922,	1,	'NON',	6,	'Adulte'),
(10710,	53,	2,	20,	2,	77,	2,	48.838439574358,	2.4402763904939,	1,	'NON',	51,	'Jeune (arbre)'),
(10711,	2,	1,	70,	6,	26,	6,	48.831474485391,	2.4486903451257,	1,	'NON',	2,	'Jeune (arbre)'),
(10712,	1,	1,	230,	24,	1,	25,	48.820983560643,	2.4455230069781,	1,	'NON',	1,	'Adulte'),
(10713,	6,	1,	180,	20,	6,	17,	48.841736217959,	2.4388379479087,	1,	'NON',	6,	'Adulte'),
(10714,	31,	1,	50,	6,	5,	18,	48.839527391921,	2.4585536618102,	1,	'NON',	31,	'Jeune (arbre)'),
(10715,	3,	2,	190,	24,	3,	2,	48.839867302545,	2.4395134234962,	1,	'NON',	3,	'Adulte'),
(10716,	30,	2,	0,	0,	44,	7,	48.820947993565,	2.4556218201131,	1,	'NON',	30,	''),
(10717,	13,	1,	20,	5,	17,	11,	48.827066621712,	2.4528193231367,	1,	'NON',	13,	'Jeune (arbre)'),
(10718,	3,	2,	0,	0,	3,	2,	48.8380943526,	2.4467052609309,	1,	'NON',	3,	''),
(10719,	9,	2,	0,	0,	12,	2,	48.838106505167,	2.4478541007734,	1,	'NON',	9,	''),
(10720,	16,	2,	0,	0,	22,	7,	48.8209535753,	2.4578143956346,	1,	'NON',	16,	''),
(10721,	4,	2,	40,	6,	4,	2,	48.836212562537,	2.4461574750241,	1,	'NON',	4,	'Adulte'),
(10722,	5,	2,	65,	7,	5,	2,	48.836849541069,	2.4498717407665,	1,	'NON',	5,	'Jeune (arbre)'),
(10723,	2,	1,	85,	12,	10,	6,	48.832582441114,	2.4475081200796,	1,	'NON',	2,	'Jeune (arbre)'),
(10724,	71,	2,	0,	0,	5,	7,	48.821419238933,	2.454597921073,	1,	'NON',	66,	''),
(10725,	5,	2,	130,	16,	5,	10,	48.83421232709,	2.4540124420794,	1,	'NON',	5,	'Adulte'),
(10726,	19,	2,	50,	6,	5,	2,	48.834891364922,	2.445425325653,	1,	'NON',	19,	'Adulte'),
(10727,	10,	2,	0,	0,	39,	2,	48.836924412925,	2.4484090773691,	1,	'NON',	10,	''),
(10728,	2,	1,	130,	14,	7,	9,	48.832435732741,	2.4418799273713,	1,	'NON',	2,	'Adulte'),
(10729,	2,	1,	65,	10,	7,	5,	48.829535575963,	2.4396190408765,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10730,	3,	2,	110,	13,	3,	2,	48.839854604832,	2.4399591733389,	1,	'NON',	3,	'Adulte'),
(10731,	42,	2,	20,	5,	60,	10,	48.830061637915,	2.4518638221511,	1,	'NON',	20,	'Jeune (arbre)'),
(10732,	6,	1,	105,	15,	6,	4,	48.833595325671,	2.4336490942776,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10733,	6,	1,	110,	15,	6,	4,	48.833780832888,	2.4335532283097,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10734,	2,	1,	160,	22,	7,	5,	48.838500919509,	2.4365752587092,	1,	'NON',	2,	'Adulte'),
(10735,	1,	2,	165,	20,	1,	2,	48.834826374475,	2.4460924240375,	1,	'NON',	1,	'Adulte'),
(10736,	2,	1,	80,	13,	5,	22,	48.825742544843,	2.4616827996907,	1,	'NON',	2,	'Jeune (arbre)'),
(10737,	6,	1,	150,	18,	6,	17,	48.842673544439,	2.4382918943818,	1,	'NON',	6,	'Adulte'),
(10738,	10,	2,	0,	0,	13,	2,	48.839005260236,	2.4461538368499,	1,	'NON',	10,	''),
(10739,	9,	1,	50,	7,	14,	6,	48.837209788983,	2.4407873673667,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10740,	2,	1,	105,	10,	10,	28,	48.826876016739,	2.4541157253219,	1,	'NON',	2,	'Adulte'),
(10741,	2,	1,	135,	14,	26,	6,	48.833378238253,	2.4461559014058,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10742,	19,	2,	90,	10,	27,	2,	48.835008320135,	2.4452939492644,	1,	'NON',	19,	'Adulte'),
(10743,	41,	2,	75,	6,	5,	14,	48.823095108644,	2.4597893966059,	1,	'NON',	40,	'Adulte'),
(10744,	1,	1,	240,	22,	5,	18,	48.838978791541,	2.4607073142475,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(10745,	5,	2,	30,	6,	5,	10,	48.831421895282,	2.4531854876096,	1,	'NON',	5,	'Jeune (arbre)'),
(10746,	9,	2,	20,	5,	12,	10,	48.830269316022,	2.4531126421994,	1,	'NON',	9,	'Jeune (arbre)'),
(10747,	2,	2,	0,	0,	26,	7,	48.820301615405,	2.4571391418224,	1,	'NON',	2,	''),
(10748,	34,	2,	0,	0,	52,	2,	48.837004082959,	2.4477065133037,	1,	'NON',	20,	''),
(10749,	10,	2,	110,	22,	39,	2,	48.838463225418,	2.4441313521268,	1,	'NON',	10,	'Mature'),
(10750,	7,	2,	0,	0,	8,	2,	48.838966627141,	2.4470273920388,	1,	'NON',	7,	''),
(10751,	16,	2,	280,	20,	46,	10,	48.835042665916,	2.4520467363529,	1,	'NON',	16,	'Adulte'),
(10752,	1,	1,	190,	20,	5,	3,	48.829743957421,	2.4610702905788,	1,	'NON',	1,	'Adulte'),
(10753,	10,	2,	0,	0,	13,	2,	48.839005461799,	2.444874104312,	1,	'NON',	10,	''),
(10754,	5,	1,	20,	5,	5,	3,	48.834255547229,	2.4548497428591,	1,	'',	5,	'Jeune (arbre)'),
(10755,	2,	1,	90,	9,	10,	6,	48.826095669106,	2.4554485716454,	1,	'NON',	2,	'Adulte'),
(10756,	6,	1,	140,	20,	6,	17,	48.84144653033,	2.4381853797077,	1,	'NON',	6,	'Adulte'),
(10757,	1,	1,	80,	8,	1,	24,	48.83852860451,	2.4275535911906,	1,	'NON',	1,	'Jeune (arbre)'),
(10758,	10,	2,	0,	0,	13,	2,	48.839516571636,	2.4451466050472,	1,	'NON',	10,	''),
(10759,	5,	2,	140,	27,	9,	2,	48.839413646698,	2.4409274775413,	1,	'NON',	5,	'Adulte'),
(10760,	6,	2,	350,	25,	6,	12,	48.834624082485,	2.4322630510718,	1,	'NON',	6,	'Adulte'),
(10761,	2,	1,	120,	20,	7,	5,	48.829143268482,	2.4399426124623,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10762,	1,	1,	200,	20,	5,	3,	48.834061202133,	2.455080156085,	1,	'NON',	1,	'Adulte'),
(10763,	2,	1,	100,	8,	10,	28,	48.826994281998,	2.4540405498338,	1,	'NON',	2,	'Adulte'),
(10764,	2,	1,	100,	10,	26,	6,	48.828132154001,	2.4531692382485,	1,	'NON',	2,	'Adulte'),
(10765,	2,	1,	130,	13,	7,	22,	48.826087524231,	2.4626007386482,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10766,	5,	2,	20,	6,	5,	10,	48.832738935921,	2.4562147237684,	1,	'NON',	5,	'Jeune (arbre)'),
(10767,	7,	2,	170,	20,	8,	2,	48.83702066772,	2.442451083896,	1,	'NON',	7,	'Adulte'),
(10768,	13,	1,	25,	5,	17,	11,	48.82745840066,	2.4461621520121,	1,	'NON',	13,	'Jeune (arbre)'),
(10769,	19,	2,	0,	0,	27,	7,	48.822569838006,	2.4571394293371,	1,	'NON',	19,	''),
(10770,	2,	1,	120,	9,	10,	6,	48.825250153568,	2.4566066595313,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10771,	2,	1,	70,	9,	10,	6,	48.832705191103,	2.4472872990451,	1,	'NON',	2,	'Jeune (arbre)'),
(10772,	83,	2,	30,	4,	142,	8,	48.829501070423,	2.4069636861905,	1,	'NON',	26,	'Adulte'),
(10773,	3,	2,	0,	0,	3,	2,	48.837826392599,	2.4489192575548,	1,	'NON',	3,	''),
(10774,	10,	2,	200,	22,	13,	2,	48.838389163434,	2.4451929672544,	1,	'NON',	10,	'Mature'),
(10775,	20,	2,	0,	0,	5,	7,	48.821071383807,	2.4541611196167,	1,	'NON',	20,	''),
(10776,	24,	2,	0,	0,	37,	2,	48.839400352891,	2.4448336976912,	1,	'NON',	24,	''),
(10777,	61,	1,	25,	5,	5,	34,	48.82383767113,	2.4581610409833,	1,	'NON',	44,	'Jeune (arbre)'),
(10778,	10,	2,	30,	3,	39,	8,	48.828363798101,	2.407146337843,	1,	'NON',	10,	'Adulte'),
(10779,	2,	1,	90,	9,	26,	6,	48.829914905804,	2.4504858441169,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10780,	6,	1,	45,	9,	6,	15,	48.827403676789,	2.4297679115096,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10781,	1,	1,	180,	18,	5,	3,	48.827661656154,	2.4641278264961,	1,	'',	1,	'Adulte'),
(10782,	2,	1,	90,	10,	7,	9,	48.830257969923,	2.4370770215819,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10783,	6,	1,	120,	15,	6,	4,	48.8327915467,	2.4345062660559,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10784,	5,	2,	320,	22,	9,	2,	48.837465306229,	2.4447063763171,	1,	'NON',	5,	'Mature'),
(10785,	1,	1,	105,	12,	1,	24,	48.835698426739,	2.4221502811243,	1,	'NON',	1,	'Jeune (arbre)'),
(10786,	19,	2,	120,	15,	27,	14,	48.823609187924,	2.4594689860206,	1,	'NON',	19,	'Adulte'),
(10787,	6,	1,	75,	17,	6,	4,	48.831785816328,	2.4331461450012,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10788,	6,	1,	140,	15,	6,	4,	48.830297133703,	2.434000636766,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10789,	10,	2,	0,	0,	13,	2,	48.838979649419,	2.4453353533589,	1,	'NON',	10,	''),
(10790,	2,	1,	80,	13,	7,	9,	48.830386280507,	2.4378682658942,	1,	'NON',	2,	'Adulte'),
(10791,	2,	2,	70,	20,	5,	10,	48.834201688648,	2.4523837488658,	1,	'NON',	2,	'Adulte'),
(10792,	5,	2,	205,	24,	9,	2,	48.838168265283,	2.4443660711899,	1,	'NON',	5,	'Adulte'),
(10793,	2,	1,	100,	12,	7,	9,	48.83218539011,	2.4413394797921,	1,	'NON',	2,	'Adulte'),
(10794,	5,	2,	0,	0,	9,	2,	48.838254060438,	2.447528304467,	1,	'NON',	5,	''),
(10795,	2,	1,	120,	14,	7,	9,	48.833136845238,	2.4433922500923,	1,	'NON',	2,	'Adulte'),
(10796,	9,	2,	0,	0,	12,	2,	48.838359899752,	2.4485931570327,	1,	'NON',	9,	''),
(10797,	1,	1,	200,	18,	5,	18,	48.841389411041,	2.4512791303614,	1,	'NON',	1,	'Adulte'),
(10798,	2,	1,	35,	5,	10,	6,	48.82847579325,	2.4524676512927,	1,	'NON',	2,	'Jeune (arbre)'),
(10799,	6,	1,	110,	18,	6,	16,	48.835560399661,	2.4321628275632,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10800,	9,	2,	70,	8,	14,	12,	48.834641529889,	2.4320110585437,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10801,	5,	2,	120,	18,	5,	10,	48.834411198037,	2.4542853605742,	1,	'NON',	5,	'Adulte'),
(10802,	11,	2,	0,	0,	15,	7,	48.820997869635,	2.4537830524206,	1,	'NON',	11,	''),
(10803,	9,	1,	130,	13,	12,	22,	48.820599307817,	2.4516105703265,	1,	'NON',	9,	'Adulte'),
(10804,	2,	1,	160,	8,	26,	6,	48.827879477315,	2.453497827937,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10805,	10,	2,	0,	0,	13,	2,	48.838290727569,	2.4460795739094,	1,	'NON',	10,	''),
(10806,	2,	1,	20,	5,	7,	16,	48.834304866028,	2.4422246122093,	1,	'NON',	2,	'Jeune (arbre)'),
(10807,	1,	2,	0,	0,	5,	30,	48.840032478046,	2.4263750217077,	1,	'NON',	1,	''),
(10808,	29,	2,	0,	0,	139,	7,	48.821429646932,	2.4576356406023,	1,	'NON',	29,	''),
(10809,	9,	2,	40,	6,	14,	10,	48.831041514832,	2.4549638350691,	1,	'NON',	9,	'Jeune (arbre)'),
(10810,	1,	2,	260,	20,	1,	12,	48.834046894281,	2.4310526396189,	1,	'NON',	1,	'Adulte'),
(10811,	5,	1,	20,	5,	48,	3,	48.839557353143,	2.4507327190933,	1,	'NON',	5,	''),
(10812,	1,	1,	95,	8,	1,	18,	48.843994623959,	2.4445712948858,	1,	'NON',	1,	'Jeune (arbre)'),
(10813,	6,	1,	140,	18,	6,	17,	48.843121101155,	2.4392642359168,	1,	'NON',	6,	'Adulte'),
(10814,	9,	2,	30,	5,	12,	10,	48.830592250662,	2.4533487494886,	1,	'NON',	9,	'Jeune (arbre)'),
(10815,	9,	1,	170,	22,	5,	20,	48.837707732752,	2.4318565264828,	1,	'NON',	9,	'Adulte'),
(10816,	129,	2,	0,	0,	346,	7,	48.821062981302,	2.4581332980553,	1,	'NON',	120,	''),
(10817,	5,	2,	0,	0,	9,	2,	48.838174162977,	2.4491472085584,	1,	'NON',	5,	''),
(10818,	13,	1,	115,	9,	17,	11,	48.827574000299,	2.4464874473473,	1,	'NON',	13,	'Adulte'),
(10819,	2,	1,	120,	10,	7,	13,	48.829216739099,	2.4442306118998,	1,	'NON',	2,	'Adulte'),
(10820,	2,	1,	140,	9,	7,	16,	48.834197873729,	2.4422005538843,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10821,	67,	2,	0,	0,	155,	2,	48.838976657717,	2.4477190736331,	1,	'NON',	33,	''),
(10822,	1,	2,	0,	0,	1,	7,	48.82083362548,	2.4559489639013,	1,	'NON',	1,	''),
(10823,	21,	2,	0,	0,	146,	7,	48.821027914308,	2.4559761376684,	1,	'NON',	21,	''),
(10824,	2,	1,	115,	14,	7,	9,	48.832310759601,	2.4416087404029,	1,	'NON',	2,	'Adulte'),
(10825,	5,	2,	120,	22,	9,	2,	48.838539135297,	2.4406401983684,	1,	'NON',	5,	'Adulte'),
(10826,	9,	2,	30,	7,	14,	10,	48.830834347835,	2.4530138095569,	1,	'NON',	9,	'Jeune (arbre)'),
(10827,	34,	2,	80,	6,	171,	2,	48.837723454969,	2.4417109219218,	1,	'NON',	20,	'Adulte'),
(10828,	3,	2,	130,	15,	3,	2,	48.838087773946,	2.4432715450186,	1,	'NON',	3,	'Adulte'),
(10829,	2,	1,	90,	10,	26,	6,	48.829773536444,	2.4506722007424,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10830,	6,	1,	280,	24,	6,	15,	48.829652224533,	2.4207798334082,	1,	'NON',	6,	'Adulte'),
(10831,	13,	1,	130,	14,	17,	11,	48.827349609548,	2.450276263528,	1,	'NON',	13,	'Adulte'),
(10832,	40,	2,	0,	0,	378,	7,	48.821452397764,	2.4581765260521,	1,	'NON',	39,	''),
(10833,	1,	1,	280,	20,	1,	1,	48.84366149999,	2.4566161281018,	1,	'NON',	1,	'Adulte'),
(10834,	2,	2,	0,	0,	108,	7,	48.820352950225,	2.457251787079,	1,	'NON',	2,	''),
(10835,	9,	2,	240,	15,	66,	2,	48.840095262588,	2.4393426230801,	1,	'NON',	9,	'Adulte'),
(10836,	16,	2,	100,	20,	22,	2,	48.838410189779,	2.4398454788902,	1,	'NON',	16,	'Adulte'),
(10837,	1,	1,	215,	20,	1,	1,	48.842571568251,	2.4620993444575,	1,	'NON',	1,	'Adulte'),
(10838,	10,	2,	0,	0,	13,	2,	48.838507814332,	2.4451926716408,	1,	'NON',	10,	''),
(10839,	13,	1,	80,	9,	17,	11,	48.827700253826,	2.4443231820131,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(10840,	2,	1,	100,	10,	10,	28,	48.827133239898,	2.4539768172621,	1,	'NON',	2,	'Mature'),
(10841,	2,	1,	35,	5,	7,	6,	48.833107751966,	2.4460134445579,	1,	'NON',	2,	'Jeune (arbre)'),
(10842,	34,	2,	50,	5,	171,	2,	48.837798058131,	2.4416379959261,	1,	'NON',	20,	'Adulte'),
(10843,	2,	1,	130,	20,	7,	5,	48.836066421933,	2.4374515369575,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10844,	1,	1,	198,	18,	1,	21,	48.842078859362,	2.4634395115817,	1,	'NON',	1,	'Adulte'),
(10845,	29,	2,	0,	0,	144,	2,	48.835785755141,	2.444172452281,	1,	'NON',	29,	''),
(10846,	10,	2,	0,	0,	5,	7,	48.821658639155,	2.4556136650437,	1,	'NON',	10,	''),
(10847,	2,	1,	85,	10,	7,	5,	48.832631110158,	2.4386877269357,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10848,	9,	2,	40,	7,	12,	10,	48.830746441488,	2.4531351813702,	1,	'NON',	9,	'Jeune (arbre)'),
(10849,	5,	2,	0,	0,	79,	7,	48.821924946693,	2.4552472139079,	1,	'NON',	5,	''),
(10850,	1,	1,	135,	15,	5,	18,	48.841570584845,	2.4506557206511,	1,	'NON',	1,	'Adulte'),
(10851,	6,	1,	110,	18,	6,	19,	48.841369839684,	2.4619786151732,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10852,	29,	2,	0,	0,	144,	7,	48.821506974547,	2.4568964686661,	1,	'NON',	29,	''),
(10853,	1,	1,	185,	17,	5,	18,	48.840114607883,	2.4560992960894,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(10854,	65,	2,	0,	0,	104,	7,	48.82097391241,	2.45802322181,	1,	'NON',	62,	''),
(10855,	9,	1,	165,	10,	14,	6,	48.835521994856,	2.4427526255435,	1,	'NON',	9,	'Adulte'),
(10856,	5,	1,	30,	5,	5,	18,	48.838054006763,	2.46367502223,	1,	'NON',	5,	'Jeune (arbre)'),
(10857,	9,	1,	25,	5,	14,	6,	48.835772408091,	2.4427497032769,	1,	'NON',	9,	'Jeune (arbre)'),
(10858,	9,	1,	50,	9,	5,	20,	48.838087836812,	2.4319282438044,	1,	'NON',	9,	'Jeune (arbre)'),
(10859,	1,	1,	230,	20,	1,	1,	48.843576735366,	2.4572479804165,	1,	'NON',	1,	'Adulte'),
(10860,	2,	1,	130,	12,	10,	6,	48.825513198667,	2.4560048777637,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10861,	28,	2,	60,	3,	16,	7,	48.821966448795,	2.4560781526945,	1,	'NON',	28,	'Adulte'),
(10862,	38,	2,	0,	0,	183,	7,	48.822675861603,	2.4577770497731,	1,	'NON',	37,	''),
(10863,	1,	1,	170,	20,	5,	3,	48.834414178213,	2.4544102830013,	1,	'',	1,	'Adulte'),
(10864,	10,	2,	0,	0,	13,	2,	48.838611536773,	2.4452313510903,	1,	'NON',	10,	''),
(10865,	3,	2,	205,	24,	3,	2,	48.839313369446,	2.4444835709189,	1,	'NON',	3,	'Adulte'),
(10866,	3,	2,	0,	0,	3,	2,	48.838387783296,	2.447004172376,	1,	'NON',	3,	''),
(10867,	5,	1,	25,	5,	5,	3,	48.830763337717,	2.4595529357697,	1,	'NON',	5,	'Jeune (arbre)'),
(10868,	14,	2,	40,	6,	19,	14,	48.823862199653,	2.4582390637572,	1,	'NON',	14,	'Jeune (arbre)Adulte'),
(10869,	2,	1,	95,	9,	10,	6,	48.82669740231,	2.4547544214262,	1,	'NON',	2,	'Adulte'),
(10870,	112,	2,	0,	0,	382,	2,	48.838149300201,	2.445779842178,	1,	'NON',	101,	''),
(10871,	5,	2,	150,	20,	9,	2,	48.839863556195,	2.4428564220187,	1,	'NON',	5,	'Adulte'),
(10872,	6,	1,	135,	15,	6,	4,	48.831294749409,	2.4342030259829,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10873,	7,	2,	20,	5,	8,	10,	48.82938669981,	2.4522856152768,	1,	'NON',	7,	'Jeune (arbre)'),
(10874,	10,	2,	0,	0,	13,	2,	48.837685415937,	2.4482924798289,	1,	'NON',	10,	''),
(10875,	6,	1,	110,	17,	6,	4,	48.830670132503,	2.4330560947744,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10876,	5,	2,	390,	14,	5,	10,	48.833370730455,	2.4474357774415,	1,	'NON',	5,	'Mature'),
(10877,	56,	2,	120,	14,	383,	2,	48.837157906345,	2.444770510027,	1,	'NON',	54,	'Jeune (arbre)Adulte'),
(10878,	16,	2,	0,	0,	46,	7,	48.821157305204,	2.4575417176287,	1,	'NON',	16,	''),
(10879,	1,	1,	90,	15,	5,	3,	48.833885941609,	2.4552889796843,	1,	'',	1,	'Adulte'),
(10880,	10,	2,	0,	0,	13,	2,	48.839125860891,	2.446131791433,	1,	'NON',	10,	''),
(10881,	6,	1,	95,	15,	6,	4,	48.833236160149,	2.4335796633389,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10882,	10,	2,	175,	22,	13,	2,	48.837829867979,	2.4450683044641,	1,	'NON',	10,	'Mature'),
(10883,	114,	2,	0,	0,	260,	7,	48.821753129681,	2.4556972318729,	1,	'NON',	102,	''),
(10884,	46,	2,	50,	4,	39,	2,	48.836137921826,	2.4467243113364,	1,	'NON',	44,	'Jeune (arbre)'),
(10885,	10,	2,	120,	18,	39,	2,	48.838802522728,	2.4435638548749,	1,	'NON',	10,	'Adulte'),
(10886,	1,	1,	260,	20,	1,	1,	48.843915151971,	2.4545289175901,	1,	'NON',	1,	'Adulte'),
(10887,	13,	1,	80,	8,	17,	11,	48.827551577708,	2.4445783463417,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(10888,	10,	2,	0,	0,	13,	2,	48.837566800304,	2.445431724501,	1,	'NON',	10,	''),
(10889,	6,	1,	130,	20,	6,	16,	48.835406172351,	2.4334514942993,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10890,	10,	2,	150,	12,	13,	8,	48.829861393467,	2.4051238121354,	1,	'NON',	10,	'Adulte'),
(10891,	1,	1,	40,	8,	5,	3,	48.838394446548,	2.451245644028,	1,	'NON',	1,	'Jeune (arbre)'),
(10892,	9,	1,	100,	13,	14,	6,	48.838825025604,	2.4385693188553,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10893,	2,	1,	120,	17,	7,	16,	48.834383908886,	2.4416170080847,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10894,	6,	1,	130,	15,	6,	18,	48.84424746302,	2.4418262936319,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10895,	7,	2,	95,	12,	8,	2,	48.836851051302,	2.4416572957139,	1,	'NON',	7,	'Adulte'),
(10896,	22,	2,	0,	0,	31,	7,	48.82156954876,	2.4559320915169,	1,	'NON',	22,	''),
(10897,	12,	2,	60,	6,	159,	2,	48.834642284736,	2.4445797660381,	1,	'NON',	12,	'Jeune (arbre)'),
(10898,	6,	1,	115,	17,	6,	4,	48.831526132068,	2.4332311542157,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10899,	63,	2,	0,	0,	94,	7,	48.821157592444,	2.4534216636064,	1,	'NON',	60,	''),
(10900,	6,	1,	210,	20,	6,	15,	48.829377769088,	2.4245198201596,	1,	'NON',	6,	'Adulte'),
(10901,	5,	2,	30,	5,	5,	10,	48.830129460325,	2.4526987530198,	1,	'NON',	5,	'Jeune (arbre)'),
(10902,	38,	1,	105,	13,	13,	11,	48.827937268864,	2.4372786988333,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10903,	38,	1,	105,	14,	13,	11,	48.827850312077,	2.4386878878749,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10904,	19,	2,	0,	0,	133,	7,	48.822691004824,	2.4568887117635,	1,	'NON',	19,	''),
(10905,	2,	1,	100,	12,	7,	13,	48.829091644171,	2.4440230929988,	1,	'NON',	2,	'Adulte'),
(10906,	6,	1,	20,	5,	6,	15,	48.829355439748,	2.4248417932367,	1,	'NON',	6,	'Jeune (arbre)'),
(10907,	1,	1,	85,	10,	5,	18,	48.83659081644,	2.4694793360298,	1,	'NON',	1,	'Jeune (arbre)'),
(10908,	2,	1,	80,	14,	7,	13,	48.83278681635,	2.4448538900618,	1,	'NON',	2,	'Adulte'),
(10909,	16,	2,	110,	14,	5,	8,	48.829659302825,	2.4083396212508,	1,	'NON',	16,	'Adulte'),
(10910,	9,	2,	130,	20,	14,	2,	48.839690662212,	2.4442616623752,	1,	'NON',	9,	'Adulte'),
(10911,	13,	1,	95,	12,	17,	11,	48.827690075305,	2.4445056569279,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(10912,	5,	2,	140,	27,	9,	2,	48.839673986154,	2.4412013359894,	1,	'NON',	5,	'Adulte'),
(10913,	2,	1,	100,	14,	7,	9,	48.830550770122,	2.4382310545529,	1,	'NON',	2,	'Adulte'),
(10914,	6,	1,	160,	10,	6,	35,	48.84399259378,	2.4417026294653,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10915,	10,	2,	50,	9,	13,	8,	48.82775326975,	2.4084775682595,	1,	'NON',	10,	'Adulte'),
(10916,	6,	1,	250,	20,	6,	25,	48.824605926797,	2.4462721075924,	1,	'NON',	6,	'Adulte'),
(10917,	5,	2,	190,	18,	9,	10,	48.833423963993,	2.4514509835888,	1,	'NON',	5,	'Adulte'),
(10918,	1,	1,	100,	12,	5,	3,	48.833751310103,	2.4551711153717,	1,	'',	1,	'Jeune (arbre)Adulte'),
(10919,	2,	1,	155,	13,	7,	16,	48.834350745463,	2.4409115088914,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10920,	1,	1,	210,	22,	5,	3,	48.840671706574,	2.4499922686928,	1,	'',	1,	'Adulte'),
(10921,	9,	1,	60,	7,	5,	20,	48.839127528586,	2.4321322088463,	1,	'NON',	9,	'Jeune (arbre)'),
(10922,	2,	1,	20,	5,	10,	6,	48.83151267506,	2.4483164496768,	1,	'NON',	2,	''),
(10923,	2,	1,	70,	10,	7,	5,	48.829395940645,	2.439668981982,	1,	'NON',	2,	'Adulte'),
(10924,	9,	2,	40,	7,	35,	10,	48.831669410822,	2.4532114852721,	1,	'NON',	9,	'Jeune (arbre)'),
(10925,	9,	2,	10,	4,	12,	10,	48.832212377061,	2.4488387540805,	1,	'NON',	9,	'Jeune (arbre)'),
(10926,	5,	1,	40,	8,	5,	3,	48.829263152689,	2.4620920360957,	1,	'NON',	5,	'Jeune (arbre)'),
(10927,	7,	2,	0,	0,	8,	7,	48.82282762975,	2.4583306231598,	1,	'NON',	7,	''),
(10928,	6,	1,	60,	10,	6,	19,	48.840721139122,	2.4615896545918,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10929,	9,	2,	100,	10,	14,	10,	48.834320707879,	2.4501426005527,	1,	'NON',	9,	'Adulte'),
(10930,	9,	2,	10,	4,	35,	10,	48.834918015611,	2.4533756715444,	1,	'NON',	9,	'Jeune (arbre)'),
(10931,	2,	1,	115,	13,	7,	16,	48.834563960282,	2.439137181009,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10932,	9,	2,	160,	12,	12,	10,	48.834233492107,	2.4509089885255,	1,	'NON',	9,	'Adulte'),
(10933,	1,	2,	0,	0,	134,	7,	48.821022857383,	2.4557364533431,	1,	'NON',	1,	''),
(10934,	9,	1,	45,	7,	5,	20,	48.838761609803,	2.4320627864629,	1,	'NON',	9,	'Jeune (arbre)'),
(10935,	10,	2,	0,	0,	13,	2,	48.839139448869,	2.4455704487951,	1,	'NON',	10,	''),
(10936,	1,	1,	55,	7,	1,	21,	48.828410124855,	2.4645453647327,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(10937,	1,	1,	225,	22,	1,	1,	48.843086285707,	2.46002511539,	1,	'NON',	1,	'Adulte'),
(10938,	10,	2,	0,	0,	13,	2,	48.838928058833,	2.4450301806582,	1,	'NON',	10,	''),
(10939,	9,	1,	130,	8,	14,	6,	48.834473647678,	2.4444117471395,	1,	'NON',	9,	'Adulte'),
(10940,	30,	2,	0,	0,	44,	7,	48.820906183306,	2.4556557342172,	1,	'NON',	30,	''),
(10941,	83,	2,	0,	0,	142,	7,	48.820977927817,	2.4556086912906,	1,	'NON',	26,	''),
(10942,	108,	2,	0,	0,	234,	7,	48.821865687911,	2.4584610045286,	1,	'NON',	97,	''),
(10943,	6,	1,	80,	13,	6,	4,	48.834282815366,	2.4336527142546,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10944,	32,	2,	0,	0,	80,	7,	48.820074422164,	2.4542282274186,	1,	'NON',	32,	''),
(10945,	10,	2,	0,	0,	13,	2,	48.839172410088,	2.4459625012175,	1,	'NON',	10,	''),
(10946,	5,	2,	170,	30,	9,	2,	48.839540288504,	2.441109099323,	1,	'NON',	5,	'Adulte'),
(10947,	18,	2,	120,	15,	25,	10,	48.83391921502,	2.4483339618209,	1,	'NON',	18,	'Adulte'),
(10948,	5,	2,	0,	0,	9,	2,	48.838716256711,	2.4475007069871,	1,	'NON',	5,	''),
(10949,	1,	1,	75,	8,	1,	24,	48.837816079973,	2.4259963112927,	1,	'NON',	1,	'Jeune (arbre)'),
(10950,	3,	2,	150,	16,	3,	2,	48.83952067645,	2.4401346373358,	1,	'NON',	3,	'Adulte'),
(10951,	9,	1,	110,	11,	12,	22,	48.822247586507,	2.4545250778556,	1,	'NON',	9,	'Adulte'),
(10952,	18,	2,	140,	16,	25,	10,	48.833732879787,	2.4484692641335,	1,	'NON',	18,	'Adulte'),
(10953,	6,	1,	40,	9,	6,	16,	48.83558313481,	2.4319505404574,	1,	'NON',	6,	'Jeune (arbre)'),
(10954,	35,	2,	50,	6,	136,	14,	48.823742219462,	2.4609087871077,	1,	'NON',	34,	'Jeune (arbre)'),
(10955,	10,	2,	175,	24,	103,	2,	48.838479823073,	2.4400655285244,	1,	'NON',	10,	'Adulte'),
(10956,	5,	2,	30,	6,	5,	10,	48.829427770823,	2.4520650646171,	1,	'NON',	5,	'Jeune (arbre)'),
(10957,	2,	1,	90,	12,	7,	5,	48.830330765682,	2.4395130797671,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10958,	2,	1,	95,	6,	7,	9,	48.831814638601,	2.4405356532766,	1,	'NON',	2,	'Adulte'),
(10959,	31,	1,	60,	6,	5,	18,	48.837546070331,	2.4660275321231,	1,	'NON',	31,	'Jeune (arbre)'),
(10960,	5,	2,	30,	6,	51,	10,	48.829575335485,	2.4523392933833,	1,	'NON',	5,	'Jeune (arbre)'),
(10961,	38,	1,	105,	14,	13,	11,	48.827842769148,	2.4387996259991,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(10962,	10,	2,	350,	22,	13,	2,	48.837288085563,	2.4448570671752,	1,	'NON',	10,	'Mature'),
(10963,	48,	2,	30,	9,	69,	8,	48.828839875533,	2.4073724703044,	1,	'NON',	46,	'Adulte'),
(10964,	5,	2,	0,	0,	9,	2,	48.837453774864,	2.4487601428911,	1,	'NON',	5,	''),
(10965,	6,	1,	80,	16,	6,	4,	48.830029604429,	2.4329289631741,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10966,	6,	1,	70,	10,	6,	17,	48.843211864833,	2.43928168133,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10967,	27,	2,	95,	8,	5,	2,	48.837100679934,	2.4454024600129,	1,	'NON',	27,	'Jeune (arbre)'),
(10968,	9,	2,	0,	0,	12,	2,	48.837684275143,	2.4464726066096,	1,	'NON',	9,	''),
(10969,	5,	2,	180,	20,	9,	2,	48.839067981604,	2.4406606958152,	1,	'NON',	5,	'Adulte'),
(10970,	6,	1,	45,	12,	6,	15,	48.829344875556,	2.4217334029411,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10971,	67,	2,	0,	0,	384,	7,	48.822331996572,	2.4579000206014,	1,	'NON',	33,	''),
(10972,	6,	1,	155,	18,	6,	19,	48.839416960204,	2.460957275978,	1,	'NON',	6,	'Adulte'),
(10973,	5,	2,	0,	0,	9,	2,	48.838821972399,	2.4477336014695,	1,	'NON',	5,	''),
(10974,	5,	2,	100,	19,	9,	2,	48.839401410249,	2.4405627938711,	1,	'NON',	5,	'Adulte'),
(10975,	9,	2,	20,	3,	35,	10,	48.833396910583,	2.451998236368,	1,	'NON',	9,	'Jeune (arbre)'),
(10976,	5,	2,	15,	3,	5,	10,	48.832635529675,	2.4492903481756,	1,	'NON',	5,	'Jeune (arbre)'),
(10977,	6,	1,	195,	19,	6,	15,	48.828616375963,	2.4275110119482,	1,	'NON',	6,	'Adulte'),
(10978,	2,	1,	130,	14,	7,	9,	48.832103385845,	2.4411622951245,	1,	'NON',	2,	'Adulte'),
(10979,	9,	1,	45,	6,	14,	6,	48.837276091267,	2.4404742135722,	1,	'NON',	9,	'Jeune (arbre)'),
(10980,	109,	2,	35,	7,	235,	2,	48.839867816524,	2.4429987694468,	1,	'NON',	98,	'Jeune (arbre)Adulte'),
(10981,	7,	2,	30,	6,	8,	10,	48.834352495649,	2.4495901782698,	1,	'NON',	7,	'Jeune (arbre)'),
(10982,	9,	2,	0,	0,	12,	2,	48.839168034092,	2.447645530146,	1,	'NON',	9,	''),
(10983,	9,	2,	0,	0,	112,	7,	48.821918534422,	2.4578713995605,	1,	'NON',	9,	''),
(10984,	10,	2,	160,	16,	13,	2,	48.836737789235,	2.4418275691709,	1,	'NON',	10,	'Adulte'),
(10985,	1,	1,	190,	20,	1,	1,	48.843588755299,	2.4571637569688,	1,	'NON',	1,	'Adulte'),
(10986,	5,	2,	30,	5,	51,	10,	48.829587174016,	2.4520355864601,	1,	'NON',	5,	'Jeune (arbre)'),
(10987,	133,	2,	0,	0,	385,	7,	48.822449749312,	2.4570135618795,	1,	'NON',	125,	''),
(10988,	6,	1,	30,	6,	6,	15,	48.829289542785,	2.4241819449374,	1,	'NON',	6,	'Jeune (arbre)'),
(10989,	65,	2,	40,	5,	5,	10,	48.834053401948,	2.4477653632143,	1,	'NON',	62,	'Adulte'),
(10990,	10,	2,	0,	0,	13,	2,	48.838797640493,	2.4446072058716,	1,	'NON',	10,	''),
(10991,	2,	1,	120,	10,	26,	6,	48.828639683389,	2.4524615029121,	1,	'NON',	2,	'Adulte'),
(10992,	1,	1,	270,	20,	1,	1,	48.843341841382,	2.4587027362746,	1,	'NON',	1,	'Adulte'),
(10993,	9,	1,	105,	13,	5,	20,	48.839550800068,	2.4320066776369,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(10994,	6,	1,	175,	22,	6,	17,	48.84337333066,	2.438433308875,	1,	'NON',	6,	'Adulte'),
(10995,	7,	2,	30,	4,	8,	10,	48.833138868031,	2.4511063098418,	1,	'NON',	7,	'Jeune (arbre)'),
(10996,	6,	1,	85,	10,	6,	17,	48.841789605621,	2.4382577381262,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(10997,	2,	1,	55,	13,	7,	5,	48.83680176672,	2.4370101933928,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(10998,	10,	2,	50,	6,	13,	8,	48.828637672286,	2.4091942359246,	1,	'NON',	10,	'Adulte'),
(10999,	6,	1,	100,	10,	6,	16,	48.835113581525,	2.435888691357,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11000,	7,	2,	60,	5,	8,	10,	48.834002471548,	2.4545567645664,	1,	'NON',	7,	'Adulte'),
(11001,	6,	1,	110,	10,	6,	16,	48.834921043666,	2.4375056403909,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11002,	2,	1,	120,	14,	7,	5,	48.831880317958,	2.4387770026929,	1,	'NON',	2,	'Adulte'),
(11003,	6,	1,	120,	17,	6,	4,	48.831502415151,	2.4330886876387,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11004,	5,	2,	30,	5,	5,	10,	48.832745548138,	2.4510353207879,	1,	'NON',	5,	'Jeune (arbre)'),
(11005,	1,	1,	205,	15,	5,	18,	48.840363353678,	2.4550642574923,	1,	'NON',	1,	'Adulte'),
(11006,	7,	2,	170,	12,	8,	2,	48.839538085848,	2.4437294586477,	1,	'NON',	7,	'Mature'),
(11007,	5,	2,	20,	5,	5,	10,	48.833004369028,	2.4540657724083,	1,	'NON',	5,	'Jeune (arbre)'),
(11008,	2,	1,	25,	5,	5,	3,	48.835262316104,	2.4535485683875,	1,	'NON',	2,	'Jeune (arbre)'),
(11009,	2,	1,	110,	6,	10,	6,	48.824675844296,	2.4571967881464,	1,	'NON',	2,	'Adulte'),
(11010,	31,	1,	20,	3,	45,	18,	48.838558676033,	2.4623017300676,	1,	'NON',	31,	'Jeune (arbre)'),
(11011,	9,	2,	0,	0,	5,	2,	48.837644560716,	2.4465992159949,	1,	'NON',	9,	''),
(11012,	10,	2,	0,	0,	39,	2,	48.837406231276,	2.446441893964,	1,	'NON',	10,	''),
(11013,	9,	2,	0,	0,	12,	2,	48.83927123837,	2.4480378211361,	1,	'NON',	9,	''),
(11014,	38,	1,	70,	8,	13,	11,	48.827909469146,	2.437710779513,	1,	'NON',	37,	'Jeune (arbre)'),
(11015,	6,	1,	288,	23,	6,	15,	48.829581453053,	2.4211735916958,	1,	'NON',	6,	'Adulte'),
(11016,	26,	2,	70,	8,	41,	2,	48.83642885904,	2.4465384311475,	1,	'NON',	26,	'Jeune (arbre)Adulte'),
(11017,	5,	2,	210,	22,	9,	2,	48.838119105896,	2.4454590371323,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(11018,	23,	2,	0,	0,	34,	7,	48.821461535119,	2.459173795653,	1,	'NON',	23,	''),
(11019,	10,	2,	110,	12,	13,	8,	48.828424011536,	2.4071809473702,	1,	'NON',	10,	'Adulte'),
(11020,	1,	1,	290,	25,	1,	1,	48.843890519708,	2.4548231123427,	1,	'NON',	1,	'Adulte'),
(11021,	33,	1,	45,	6,	47,	22,	48.823065070119,	2.4562177420471,	1,	'NON',	33,	'Jeune (arbre)'),
(11022,	9,	2,	0,	0,	35,	2,	48.836981785018,	2.4478987670294,	1,	'NON',	9,	''),
(11023,	5,	1,	35,	6,	5,	3,	48.833549688505,	2.4557156829296,	1,	'NON',	5,	'Jeune (arbre)'),
(11024,	2,	1,	25,	6,	5,	3,	48.831271691877,	2.4591029709812,	1,	'NON',	2,	'Jeune (arbre)'),
(11025,	2,	1,	140,	11,	10,	6,	48.825156257336,	2.4563924406672,	1,	'NON',	2,	'Adulte'),
(11026,	34,	2,	90,	6,	171,	2,	48.83775170464,	2.4416475117425,	1,	'NON',	20,	'Adulte'),
(11027,	5,	2,	170,	20,	9,	2,	48.839017942873,	2.4412441067161,	1,	'NON',	5,	'Adulte'),
(11028,	9,	2,	30,	4,	12,	10,	48.830248751679,	2.4532551700074,	1,	'NON',	9,	'Jeune (arbre)'),
(11029,	19,	2,	45,	8,	151,	2,	48.839752417654,	2.4438777659338,	1,	'NON',	19,	'Jeune (arbre)'),
(11030,	2,	1,	155,	20,	7,	26,	48.835918281253,	2.4612487661102,	1,	'NON',	2,	'Adulte'),
(11031,	2,	1,	30,	7,	7,	13,	48.832415189489,	2.4449543793242,	1,	'NON',	2,	'Jeune (arbre)'),
(11032,	6,	1,	245,	19,	6,	15,	48.827617574441,	2.4292063085661,	1,	'NON',	6,	'Adulte'),
(11033,	10,	2,	0,	0,	13,	2,	48.839091946633,	2.4459008059234,	1,	'NON',	10,	''),
(11034,	1,	1,	140,	12,	1,	24,	48.834021376579,	2.4170331532437,	1,	'NON',	1,	'Jeune (arbre)'),
(11035,	2,	1,	40,	6,	10,	24,	48.840303906762,	2.4337999878828,	1,	'NON',	2,	'Jeune (arbre)'),
(11036,	38,	2,	0,	0,	370,	7,	48.82250350979,	2.4574327785135,	1,	'NON',	37,	''),
(11037,	16,	2,	90,	10,	5,	8,	48.829627597293,	2.4080573343726,	1,	'NON',	16,	'Adulte'),
(11038,	1,	1,	200,	18,	1,	21,	48.841516948299,	2.4645526318814,	1,	'NON',	1,	'Jeune (arbre)'),
(11039,	1,	1,	90,	8,	1,	21,	48.838055918095,	2.4682569691915,	1,	'NON',	1,	'Jeune (arbre)'),
(11040,	9,	2,	150,	10,	12,	10,	48.833603082073,	2.4473738220691,	1,	'NON',	9,	'Adulte'),
(11041,	9,	2,	40,	7,	12,	10,	48.830430756128,	2.4515443386499,	1,	'NON',	9,	'Jeune (arbre)'),
(11042,	5,	2,	100,	22,	9,	2,	48.839601687693,	2.4410128769507,	1,	'NON',	5,	'Adulte'),
(11043,	9,	2,	170,	18,	14,	12,	48.834613459637,	2.432145296617,	1,	'NON',	9,	'Adulte'),
(11044,	1,	2,	170,	15,	1,	10,	48.832469380342,	2.4548004575922,	1,	'NON',	1,	'Adulte'),
(11045,	5,	2,	110,	22,	9,	2,	48.838237325597,	2.4405106947803,	1,	'NON',	5,	'Adulte'),
(11046,	118,	2,	0,	0,	277,	7,	48.820265511659,	2.4589323030722,	1,	'NON',	108,	''),
(11047,	25,	2,	0,	0,	345,	7,	48.821443763392,	2.4588417749613,	1,	'NON',	25,	''),
(11048,	2,	1,	120,	13,	7,	16,	48.834603932295,	2.4388044886883,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11049,	2,	1,	95,	12,	26,	6,	48.8214429364,	2.4595717056996,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11050,	6,	2,	180,	12,	6,	8,	48.831396449354,	2.4056968232977,	1,	'NON',	6,	'Adulte'),
(11051,	2,	1,	125,	10,	10,	6,	48.825186114324,	2.4564572920553,	1,	'NON',	2,	'Adulte'),
(11052,	11,	2,	45,	1,	5,	7,	48.821026015246,	2.4536993358022,	1,	'NON',	11,	'Mature'),
(11053,	13,	1,	65,	10,	17,	11,	48.827323582279,	2.4484460901874,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(11054,	2,	1,	160,	12,	10,	6,	48.824740022932,	2.4568184138802,	1,	'NON',	2,	'Adulte'),
(11055,	7,	2,	40,	6,	8,	10,	48.831414807185,	2.4551657968222,	1,	'NON',	7,	'Jeune (arbre)'),
(11056,	49,	1,	25,	4,	5,	35,	48.843999427399,	2.4414556958431,	1,	'NON',	47,	'Jeune (arbre)'),
(11057,	5,	2,	130,	12,	9,	2,	48.838276562985,	2.4400164025525,	1,	'NON',	5,	'Adulte'),
(11058,	2,	1,	60,	6,	26,	6,	48.828270043618,	2.4529743082329,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11059,	2,	1,	100,	12,	7,	5,	48.834562258724,	2.4379891114817,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11060,	2,	1,	30,	5,	10,	6,	48.825456037877,	2.4563832944642,	1,	'NON',	2,	'Jeune (arbre)'),
(11061,	9,	1,	90,	11,	5,	20,	48.837273571758,	2.4315679171336,	1,	'NON',	9,	'Jeune (arbre)'),
(11062,	21,	2,	0,	0,	386,	7,	48.821040807982,	2.4567390025391,	1,	'NON',	21,	''),
(11063,	2,	1,	110,	10,	10,	6,	48.825642387579,	2.4559602419852,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11064,	10,	2,	80,	11,	13,	8,	48.830580856467,	2.4069284624577,	1,	'NON',	10,	'Adulte'),
(11065,	1,	1,	295,	22,	1,	1,	48.842855255431,	2.4610552181769,	1,	'NON',	1,	'Adulte'),
(11066,	77,	2,	0,	0,	131,	7,	48.821583719131,	2.4543975524914,	1,	'NON',	47,	''),
(11067,	3,	2,	0,	0,	3,	2,	48.837873179316,	2.4482446875572,	1,	'NON',	3,	''),
(11068,	1,	2,	220,	10,	1,	2,	48.834938552643,	2.4443610577796,	1,	'NON',	1,	'Adulte'),
(11069,	6,	1,	130,	17,	6,	19,	48.839752442207,	2.4612656909148,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11070,	9,	2,	20,	4,	14,	10,	48.830391052527,	2.4533936742433,	1,	'NON',	9,	'Jeune (arbre)'),
(11071,	22,	2,	50,	8,	31,	2,	48.835947603658,	2.4444066223895,	1,	'NON',	22,	'Adulte'),
(11072,	6,	1,	70,	10,	6,	19,	48.841214243574,	2.4620388639865,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11073,	6,	1,	20,	5,	6,	19,	48.839497557358,	2.4609745496672,	1,	'NON',	6,	'Jeune (arbre)'),
(11074,	10,	2,	0,	0,	13,	2,	48.839198631357,	2.4448617467281,	1,	'NON',	10,	''),
(11075,	1,	1,	295,	20,	1,	18,	48.844465053471,	2.4424841847741,	1,	'NON',	1,	'Adulte'),
(11076,	1,	1,	185,	17,	1,	1,	48.842447783035,	2.4624758946709,	1,	'NON',	1,	'Adulte'),
(11077,	6,	1,	160,	20,	28,	17,	48.841303874407,	2.4387505646477,	1,	'NON',	6,	'Adulte'),
(11078,	19,	2,	75,	18,	27,	2,	48.83995398059,	2.4394573380312,	1,	'NON',	19,	'Jeune (arbre)Adulte'),
(11079,	6,	1,	135,	20,	6,	19,	48.841017232521,	2.4617692811742,	1,	'NON',	6,	'Adulte'),
(11080,	10,	2,	0,	0,	13,	2,	48.837758239197,	2.4427228460141,	1,	'NON',	10,	''),
(11081,	5,	1,	160,	16,	51,	27,	48.827598255248,	2.4318522621832,	1,	'NON',	5,	'Adulte'),
(11082,	1,	2,	210,	20,	1,	2,	48.836497455116,	2.4465466264693,	1,	'NON',	1,	'Adulte'),
(11083,	6,	1,	130,	17,	6,	4,	48.832143156266,	2.4332192417914,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11084,	5,	2,	190,	18,	9,	2,	48.83890529184,	2.4412215394756,	1,	'NON',	5,	'Adulte'),
(11085,	2,	1,	160,	20,	26,	22,	48.826065614846,	2.4623324363978,	1,	'NON',	2,	'Adulte'),
(11086,	2,	1,	120,	15,	7,	5,	48.834288258926,	2.4380924153337,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11087,	82,	2,	0,	0,	141,	7,	48.820177378855,	2.4546848247718,	1,	'NON',	76,	''),
(11088,	16,	2,	195,	15,	22,	2,	48.838932773289,	2.4393833576329,	1,	'NON',	16,	'Adulte'),
(11089,	10,	2,	0,	0,	13,	2,	48.839519649058,	2.4458376455091,	1,	'NON',	10,	''),
(11090,	5,	2,	20,	3,	5,	10,	48.83001431193,	2.4529379558877,	1,	'NON',	5,	'Jeune (arbre)'),
(11091,	1,	1,	40,	6,	5,	18,	48.841364459826,	2.4513666896978,	1,	'NON',	1,	'Jeune (arbre)'),
(11092,	2,	2,	0,	0,	38,	2,	48.837293816249,	2.4468395230481,	1,	'NON',	2,	''),
(11093,	2,	1,	95,	8,	26,	6,	48.823631612755,	2.4579140760531,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11094,	6,	1,	40,	7,	6,	19,	48.841396233077,	2.4621640268661,	1,	'NON',	6,	'Jeune (arbre)'),
(11095,	10,	2,	135,	14,	13,	8,	48.830597397198,	2.4070792926485,	1,	'NON',	10,	'Adulte'),
(11096,	5,	1,	30,	7,	5,	3,	48.830604957453,	2.4601059706434,	1,	'',	5,	'Jeune (arbre)'),
(11097,	10,	2,	40,	5,	13,	8,	48.828144938256,	2.4094625570723,	1,	'NON',	10,	'Adulte'),
(11098,	6,	1,	140,	17,	6,	4,	48.83166853298,	2.4332586904314,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11099,	3,	2,	0,	0,	3,	2,	48.83842964191,	2.4471175604456,	1,	'NON',	3,	''),
(11100,	16,	2,	170,	24,	22,	2,	48.838321558904,	2.439676684775,	1,	'NON',	16,	'Adulte'),
(11101,	10,	2,	0,	0,	13,	2,	48.838060345997,	2.4458364162058,	1,	'NON',	10,	''),
(11102,	5,	2,	30,	6,	5,	10,	48.832704323733,	2.456280938068,	1,	'NON',	5,	'Jeune (arbre)'),
(11103,	10,	2,	0,	0,	13,	2,	48.839284334454,	2.4456440067574,	1,	'NON',	10,	''),
(11104,	6,	1,	100,	15,	6,	4,	48.830646840285,	2.432915996295,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11105,	33,	1,	105,	12,	47,	22,	48.821176705783,	2.4526218104275,	1,	'NON',	33,	'Jeune (arbre)'),
(11106,	27,	2,	0,	0,	5,	7,	48.821705451733,	2.455181270669,	1,	'NON',	27,	''),
(11107,	5,	2,	0,	0,	126,	7,	48.822167643509,	2.4553542253174,	1,	'NON',	5,	''),
(11108,	10,	2,	110,	12,	13,	8,	48.827693505994,	2.4086993125809,	1,	'NON',	10,	'Adulte'),
(11109,	41,	2,	10,	2,	5,	2,	48.836106864764,	2.4437647000639,	1,	'NON',	40,	'Jeune (arbre)'),
(11110,	38,	1,	105,	15,	13,	11,	48.827836468131,	2.4389038860442,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(11111,	2,	1,	65,	7,	7,	6,	48.831888833441,	2.4479129551415,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11112,	5,	2,	140,	22,	9,	2,	48.838553227728,	2.4408516897533,	1,	'NON',	5,	'Adulte'),
(11113,	108,	2,	0,	0,	234,	7,	48.821818897792,	2.458449995151,	1,	'NON',	97,	''),
(11114,	6,	1,	85,	12,	6,	4,	48.834239827782,	2.434936665027,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11115,	89,	2,	0,	0,	107,	7,	48.820867355105,	2.4548576357246,	1,	'NON',	82,	''),
(11116,	25,	2,	0,	0,	110,	2,	48.839033583492,	2.4449300471392,	1,	'NON',	25,	''),
(11117,	5,	2,	0,	0,	9,	2,	48.837544584209,	2.448555514311,	1,	'NON',	5,	''),
(11118,	64,	2,	315,	18,	71,	7,	48.821579307019,	2.4549466354672,	1,	'OUI',	61,	'Mature'),
(11119,	9,	2,	0,	0,	14,	7,	48.820146775188,	2.4566174053156,	1,	'NON',	9,	''),
(11120,	30,	2,	0,	0,	44,	7,	48.820927868976,	2.4556482348209,	1,	'NON',	30,	''),
(11121,	2,	1,	105,	13,	7,	31,	48.834221255349,	2.4449531449359,	1,	'NON',	2,	'Adulte'),
(11122,	2,	1,	90,	11,	10,	6,	48.824925403724,	2.4567300034463,	1,	'NON',	2,	'Adulte'),
(11123,	40,	2,	170,	12,	376,	14,	48.823296535361,	2.459276896224,	1,	'NON',	39,	'Adulte'),
(11124,	2,	1,	90,	10,	7,	16,	48.834690732409,	2.4390619914107,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11125,	21,	2,	140,	20,	240,	2,	48.83914688129,	2.4402432759878,	1,	'NON',	21,	'Adulte'),
(11126,	5,	2,	40,	8,	5,	30,	48.83919503742,	2.4262018583929,	1,	'NON',	5,	'Jeune (arbre)'),
(11127,	36,	2,	0,	0,	4,	2,	48.83945574822,	2.4445613764859,	1,	'NON',	35,	''),
(11128,	6,	1,	145,	15,	6,	4,	48.832665485009,	2.4334633530193,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11129,	24,	2,	40,	10,	37,	10,	48.833315585001,	2.4539576288838,	1,	'NON',	24,	'Jeune (arbre)'),
(11130,	2,	1,	125,	10,	26,	6,	48.829502537018,	2.4509261660989,	1,	'NON',	2,	'Adulte'),
(11131,	9,	2,	0,	0,	14,	7,	48.821772968039,	2.4572401926601,	1,	'NON',	9,	''),
(11132,	1,	1,	35,	8,	5,	3,	48.841598738378,	2.4491330053033,	1,	'NON',	1,	'Jeune (arbre)'),
(11133,	9,	2,	0,	0,	12,	2,	48.836992644618,	2.4483850990564,	1,	'NON',	9,	''),
(11134,	9,	1,	65,	7,	5,	20,	48.835337348255,	2.4311424620691,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11135,	9,	1,	80,	12,	66,	32,	48.826681711561,	2.4352077301338,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11136,	5,	2,	10,	5,	5,	10,	48.835243544032,	2.4526019660842,	1,	'NON',	5,	'Jeune (arbre)'),
(11137,	23,	2,	0,	0,	175,	7,	48.821905192136,	2.4584439913206,	1,	'NON',	23,	''),
(11138,	1,	2,	210,	18,	1,	12,	48.833494921603,	2.4308640571655,	1,	'NON',	1,	'Adulte'),
(11139,	16,	2,	0,	0,	46,	7,	48.820355422897,	2.4539231193733,	1,	'NON',	16,	''),
(11140,	1,	1,	65,	10,	5,	3,	48.83727912119,	2.4519880890162,	1,	'NON',	1,	'Jeune (arbre)'),
(11141,	5,	2,	30,	7,	5,	10,	48.830454260006,	2.4533720739553,	1,	'NON',	5,	'Jeune (arbre)'),
(11142,	1,	1,	180,	18,	1,	21,	48.835232581681,	2.4696380872244,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(11143,	1,	2,	0,	0,	134,	7,	48.821021010926,	2.4557536336625,	1,	'NON',	1,	''),
(11144,	10,	2,	0,	0,	13,	2,	48.837535609114,	2.4479180647534,	1,	'NON',	10,	''),
(11145,	1,	1,	265,	18,	5,	18,	48.840034424679,	2.4564284779686,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(11146,	9,	1,	40,	6,	5,	20,	48.835978186309,	2.4315242239948,	1,	'NON',	9,	'Jeune (arbre)'),
(11147,	1,	2,	0,	0,	380,	7,	48.820683013795,	2.4559878400085,	1,	'NON',	1,	''),
(11148,	2,	1,	135,	16,	7,	13,	48.828789933593,	2.4441352178858,	1,	'NON',	2,	'Adulte'),
(11149,	38,	1,	120,	15,	13,	11,	48.827994336988,	2.436299702664,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(11150,	5,	1,	30,	5,	48,	18,	48.838209925438,	2.4630970257266,	1,	'NON',	5,	'Jeune (arbre)'),
(11151,	2,	1,	90,	12,	7,	5,	48.832414961883,	2.4387653752406,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11152,	9,	2,	60,	10,	14,	10,	48.833944195392,	2.4543541971159,	1,	'NON',	9,	'Adulte'),
(11153,	2,	1,	80,	15,	7,	9,	48.83058729737,	2.43778978564,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11154,	9,	1,	105,	11,	12,	22,	48.822576402072,	2.4552228100906,	1,	'NON',	9,	'Adulte'),
(11155,	2,	1,	155,	15,	7,	5,	48.829675211243,	2.4395690995034,	1,	'NON',	2,	'Adulte'),
(11156,	28,	2,	0,	0,	28,	7,	48.821929284403,	2.4563505476892,	1,	'NON',	77,	''),
(11157,	39,	2,	10,	3,	165,	2,	48.84004423467,	2.4394005326731,	1,	'NON',	38,	'Jeune (arbre)'),
(11158,	2,	1,	55,	9,	7,	5,	48.829046861111,	2.4397938198575,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11159,	2,	1,	20,	5,	5,	3,	48.832382130945,	2.4574065894012,	1,	'',	2,	'Jeune (arbre)'),
(11160,	6,	1,	230,	25,	6,	25,	48.824093478809,	2.4462223589934,	1,	'NON',	6,	'Adulte'),
(11161,	13,	1,	45,	7,	17,	11,	48.827424151738,	2.4490436392251,	1,	'NON',	13,	'Jeune (arbre)'),
(11162,	1,	2,	40,	6,	1,	8,	48.828650266412,	2.4091820922806,	1,	'NON',	1,	'Adulte'),
(11163,	4,	2,	0,	0,	4,	2,	48.839602308559,	2.4452632193991,	1,	'NON',	4,	''),
(11164,	1,	1,	35,	6,	1,	21,	48.82920684264,	2.4646353690324,	1,	'NON',	1,	'Jeune (arbre)'),
(11165,	5,	2,	130,	18,	5,	10,	48.834270466215,	2.4538302203584,	1,	'NON',	5,	'Adulte'),
(11166,	1,	1,	190,	16,	5,	18,	48.841835892445,	2.4498059605537,	1,	'NON',	1,	'Adulte'),
(11167,	5,	2,	30,	5,	5,	10,	48.830362177983,	2.4532725612543,	1,	'NON',	5,	'Jeune (arbre)'),
(11168,	2,	1,	60,	9,	7,	5,	48.828210074006,	2.440095570836,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11169,	2,	1,	130,	19,	7,	26,	48.835979558704,	2.4599314489159,	1,	'NON',	2,	'Adulte'),
(11170,	6,	1,	200,	22,	6,	17,	48.842053552048,	2.4383102123927,	1,	'NON',	6,	'Adulte'),
(11171,	31,	1,	55,	6,	5,	18,	48.838001601146,	2.4643835348218,	1,	'NON',	31,	'Jeune (arbre)'),
(11172,	45,	2,	0,	0,	63,	7,	48.821401439454,	2.4559777837193,	1,	'NON',	43,	''),
(11173,	10,	2,	0,	0,	368,	7,	48.821871373313,	2.4558185239154,	1,	'NON',	10,	''),
(11174,	2,	1,	115,	12,	10,	24,	48.839977513624,	2.4325571315159,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11175,	10,	2,	110,	10,	39,	2,	48.838074703221,	2.4433018080617,	1,	'NON',	10,	'Adulte'),
(11176,	13,	2,	310,	20,	17,	8,	48.829316329595,	2.4091311164774,	1,	'NON',	13,	'Adulte'),
(11177,	22,	2,	0,	0,	31,	7,	48.821845771414,	2.4562937373635,	1,	'NON',	22,	''),
(11178,	13,	1,	80,	6,	17,	11,	48.827567279294,	2.4465820798421,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(11179,	6,	1,	140,	13,	6,	16,	48.835100505268,	2.435997494543,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11180,	1,	1,	195,	17,	1,	21,	48.834584097535,	2.4694065616981,	1,	'NON',	1,	'Adulte'),
(11181,	9,	1,	130,	13,	12,	22,	48.821529485448,	2.4535207460435,	1,	'NON',	9,	'Adulte'),
(11182,	5,	2,	0,	0,	5,	2,	48.83767083534,	2.4469851978234,	1,	'NON',	5,	''),
(11183,	6,	1,	140,	15,	6,	4,	48.834076041304,	2.4347664870187,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11184,	38,	1,	86,	13,	13,	11,	48.828104571888,	2.4377420485086,	1,	'NON',	37,	'Jeune (arbre)'),
(11185,	2,	1,	110,	13,	7,	9,	48.830179499971,	2.4374286429436,	1,	'NON',	2,	'Adulte'),
(11186,	3,	2,	0,	0,	3,	2,	48.83780534112,	2.4488163443905,	1,	'NON',	3,	''),
(11187,	10,	2,	105,	18,	13,	2,	48.839721883197,	2.4445452971003,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(11188,	5,	1,	35,	6,	5,	3,	48.835999291828,	2.4528924723886,	1,	'NON',	5,	'Jeune (arbre)'),
(11189,	5,	2,	15,	5,	51,	10,	48.832553953511,	2.4565626067066,	1,	'NON',	5,	'Jeune (arbre)'),
(11190,	7,	2,	20,	5,	8,	10,	48.830569755723,	2.4533798264296,	1,	'NON',	7,	'Jeune (arbre)'),
(11191,	1,	1,	190,	18,	1,	1,	48.843380337028,	2.4584928274315,	1,	'NON',	1,	'Adulte'),
(11192,	37,	2,	180,	16,	10,	2,	48.836867641318,	2.4446258765624,	1,	'NON',	36,	'Adulte'),
(11193,	2,	1,	100,	15,	7,	5,	48.833105042647,	2.4383361348902,	1,	'NON',	2,	'Adulte'),
(11194,	9,	1,	35,	6,	14,	6,	48.834218322116,	2.444402725164,	1,	'NON',	9,	'Jeune (arbre)'),
(11195,	13,	2,	150,	15,	17,	8,	48.831445855344,	2.4043633368565,	1,	'NON',	13,	'Adulte'),
(11196,	6,	1,	200,	17,	6,	15,	48.828023087474,	2.4283470909631,	1,	'NON',	6,	'Adulte'),
(11197,	2,	1,	90,	9,	7,	16,	48.834097396787,	2.443047745579,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11198,	10,	2,	160,	14,	13,	2,	48.836214538135,	2.4469090277989,	1,	'NON',	10,	'Adulte'),
(11199,	3,	2,	150,	18,	3,	2,	48.839763917746,	2.4405385611321,	1,	'NON',	3,	'Adulte'),
(11200,	10,	2,	90,	12,	238,	7,	48.821288295507,	2.455919771943,	1,	'NON',	10,	'Adulte'),
(11201,	6,	2,	245,	24,	6,	2,	48.840201767172,	2.438984491172,	1,	'NON',	6,	'Adulte'),
(11202,	42,	2,	30,	6,	60,	10,	48.83269556599,	2.4510186413819,	1,	'NON',	20,	'Jeune (arbre)'),
(11203,	1,	1,	160,	18,	5,	3,	48.833368147656,	2.4556632358902,	1,	'',	1,	'Adulte'),
(11204,	9,	1,	40,	6,	14,	6,	48.836216210948,	2.4419347203134,	1,	'NON',	9,	'Jeune (arbre)'),
(11205,	2,	1,	140,	14,	7,	9,	48.83200958806,	2.4412617115146,	1,	'NON',	2,	'Adulte'),
(11206,	10,	2,	0,	0,	39,	2,	48.836958504657,	2.4481978435478,	1,	'NON',	10,	''),
(11207,	6,	1,	120,	15,	6,	4,	48.831958768219,	2.4344750174231,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11208,	1,	2,	150,	18,	1,	10,	48.8324306112,	2.4568785532856,	1,	'NON',	1,	'Adulte'),
(11209,	2,	1,	200,	17,	7,	6,	48.831547054942,	2.4483782459292,	1,	'NON',	2,	'Adulte'),
(11210,	5,	2,	190,	25,	9,	2,	48.838332637812,	2.4408238235483,	1,	'NON',	5,	'Adulte'),
(11211,	20,	1,	35,	7,	5,	3,	48.831865676847,	2.4581971642131,	1,	'NON',	20,	'Jeune (arbre)'),
(11212,	35,	2,	170,	22,	13,	2,	48.83604462392,	2.446174695191,	1,	'NON',	34,	'Adulte'),
(11213,	5,	2,	130,	18,	5,	10,	48.835240166077,	2.4531198480656,	1,	'NON',	5,	'Adulte'),
(11214,	26,	2,	0,	0,	50,	7,	48.820853205199,	2.4553287166749,	1,	'NON',	26,	''),
(11215,	6,	1,	155,	15,	6,	4,	48.832507075857,	2.434448730068,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11216,	6,	1,	215,	18,	6,	15,	48.827209284935,	2.4306092598749,	1,	'NON',	6,	'Adulte'),
(11217,	2,	1,	130,	14,	10,	28,	48.827353231225,	2.4546306216055,	1,	'NON',	2,	'Adulte'),
(11218,	6,	1,	180,	22,	6,	19,	48.842093043729,	2.4630429897711,	1,	'NON',	6,	'Adulte'),
(11219,	6,	2,	130,	18,	6,	2,	48.83971669063,	2.4391706767229,	1,	'NON',	6,	'Adulte'),
(11220,	13,	1,	50,	5,	17,	11,	48.82750115619,	2.445430409545,	1,	'NON',	13,	'Jeune (arbre)'),
(11221,	9,	2,	90,	15,	12,	12,	48.834011974742,	2.4318554331865,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11222,	10,	2,	0,	0,	13,	2,	48.8377359056,	2.4474331677923,	1,	'NON',	10,	''),
(11223,	10,	2,	0,	0,	13,	2,	48.837694441234,	2.4482174645873,	1,	'NON',	10,	''),
(11224,	2,	1,	110,	12,	26,	6,	48.821745286348,	2.4593348788483,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11225,	5,	2,	30,	5,	5,	10,	48.834712405269,	2.4528055607006,	1,	'NON',	5,	'Jeune (arbre)'),
(11226,	6,	1,	115,	13,	6,	16,	48.835138537657,	2.4356730050727,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11227,	2,	1,	120,	11,	7,	16,	48.834066483586,	2.4433177491121,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11228,	10,	2,	0,	0,	39,	2,	48.836993521457,	2.448177431858,	1,	'NON',	10,	''),
(11229,	39,	2,	0,	0,	387,	7,	48.821082088262,	2.4539645541865,	1,	'NON',	38,	''),
(11230,	1,	1,	75,	9,	1,	18,	48.844160128636,	2.4446984460336,	1,	'NON',	1,	'Jeune (arbre)'),
(11231,	5,	2,	200,	30,	9,	2,	48.839783567493,	2.4412271518797,	1,	'NON',	5,	'Adulte'),
(11232,	6,	1,	130,	15,	6,	4,	48.8321039626,	2.4345037802555,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11233,	1,	1,	105,	10,	1,	24,	48.837415606344,	2.4253711745018,	1,	'NON',	1,	'Jeune (arbre)'),
(11234,	74,	2,	20,	3,	122,	14,	48.823369106101,	2.4584661468573,	1,	'NON',	68,	'Jeune (arbre)'),
(11235,	25,	2,	0,	0,	188,	2,	48.83871177902,	2.4448048587425,	1,	'NON',	25,	''),
(11236,	54,	2,	0,	0,	176,	7,	48.821710698453,	2.4583138424243,	1,	'NON',	52,	''),
(11237,	5,	1,	30,	5,	9,	3,	48.836545091606,	2.4524770581941,	1,	'NON',	5,	'Jeune (arbre)'),
(11238,	6,	2,	215,	25,	6,	2,	48.839440293431,	2.4388969192607,	1,	'NON',	6,	'Adulte'),
(11239,	10,	2,	0,	0,	13,	2,	48.839384562546,	2.4461554470028,	1,	'NON',	10,	''),
(11240,	7,	2,	45,	7,	8,	14,	48.823297535213,	2.4607790190555,	1,	'NON',	7,	'Adulte'),
(11241,	12,	2,	0,	0,	388,	7,	48.82163470053,	2.4548403785267,	1,	'NON',	12,	''),
(11242,	1,	1,	60,	8,	5,	18,	48.840513089668,	2.4544708368024,	1,	'NON',	1,	'Jeune (arbre)'),
(11243,	2,	1,	45,	6,	26,	6,	48.828547129698,	2.4525891990219,	1,	'NON',	2,	'Jeune (arbre)'),
(11244,	2,	1,	75,	11,	7,	9,	48.830756709079,	2.4386740575896,	1,	'NON',	2,	'Adulte'),
(11245,	7,	2,	70,	12,	8,	2,	48.836967409987,	2.4440359953958,	1,	'NON',	7,	'Adulte'),
(11246,	5,	1,	85,	12,	5,	3,	48.834924301421,	2.4541514374115,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(11247,	5,	2,	30,	7,	5,	10,	48.831577211237,	2.4553843638625,	1,	'NON',	5,	'Jeune (arbre)'),
(11248,	1,	1,	70,	9,	1,	24,	48.836763967554,	2.4239187615722,	1,	'NON',	1,	'Jeune (arbre)'),
(11249,	17,	2,	0,	0,	75,	7,	48.820299152219,	2.4542783790597,	1,	'NON',	17,	''),
(11250,	9,	2,	0,	0,	12,	2,	48.83736318736,	2.4483768724567,	1,	'NON',	9,	''),
(11251,	6,	2,	105,	17,	6,	2,	48.83949808706,	2.4390390160993,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11252,	5,	2,	150,	16,	9,	2,	48.839856518276,	2.4410605149065,	1,	'NON',	5,	'Adulte'),
(11253,	2,	2,	0,	0,	38,	2,	48.836977079195,	2.4471019321896,	1,	'NON',	2,	''),
(11254,	6,	1,	25,	5,	6,	19,	48.839825496514,	2.4612656170535,	1,	'NON',	6,	'Jeune (arbre)'),
(11255,	99,	2,	0,	0,	196,	7,	48.82179773507,	2.4546818522772,	1,	'NON',	90,	''),
(11256,	1,	1,	40,	9,	5,	3,	48.839892693213,	2.4502778631992,	1,	'NON',	1,	'Jeune (arbre)'),
(11257,	6,	1,	110,	15,	6,	17,	48.842138017674,	2.4383289772005,	1,	'NON',	6,	'Adulte'),
(11258,	7,	2,	15,	4,	8,	10,	48.832351583333,	2.4487613348866,	1,	'NON',	7,	'Jeune (arbre)'),
(11259,	9,	2,	165,	20,	14,	2,	48.839618294527,	2.4441946781,	1,	'NON',	9,	'Adulte'),
(11260,	62,	2,	110,	15,	89,	2,	48.837769317424,	2.4446194300592,	1,	'NON',	59,	'Jeune (arbre)Adulte'),
(11261,	5,	2,	20,	6,	5,	10,	48.831730431776,	2.4530952567978,	1,	'NON',	5,	'Jeune (arbre)'),
(11262,	33,	2,	0,	0,	47,	2,	48.836816444228,	2.4421970959106,	1,	'NON',	33,	'Adulte'),
(11263,	10,	2,	145,	12,	13,	8,	48.830561002956,	2.4067933630983,	1,	'NON',	10,	'Adulte'),
(11264,	5,	1,	25,	5,	48,	3,	48.836207840513,	2.4527324239143,	1,	'NON',	5,	''),
(11265,	9,	2,	55,	15,	14,	12,	48.833388780413,	2.429963554906,	1,	'NON',	9,	'Adulte'),
(11266,	2,	1,	115,	9,	10,	6,	48.826116499009,	2.4553242784874,	1,	'NON',	2,	'Adulte'),
(11267,	1,	1,	65,	10,	1,	24,	48.834532009256,	2.4091611612228,	1,	'NON',	1,	'Jeune (arbre)'),
(11268,	57,	2,	50,	2,	84,	2,	48.837254188195,	2.4447523180175,	1,	'NON',	55,	'Jeune (arbre)'),
(11269,	5,	2,	0,	0,	389,	7,	48.821860087028,	2.4553051095805,	1,	'NON',	5,	''),
(11270,	2,	1,	110,	17,	7,	5,	48.828697781403,	2.4399186696824,	1,	'NON',	2,	'Adulte'),
(11271,	10,	2,	100,	12,	39,	2,	48.838402303687,	2.4433192635001,	1,	'NON',	10,	'Adulte'),
(11272,	6,	1,	120,	15,	6,	4,	48.833577375927,	2.4346645843439,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11273,	2,	1,	115,	15,	7,	5,	48.834329764436,	2.4378952599942,	1,	'NON',	2,	'Adulte'),
(11274,	16,	2,	0,	0,	22,	2,	48.838538743079,	2.4393499921643,	1,	'NON',	16,	''),
(11275,	9,	2,	190,	23,	12,	2,	48.840140421964,	2.4400401814389,	1,	'NON',	9,	'Adulte'),
(11276,	6,	1,	160,	14,	6,	16,	48.835088217549,	2.4361037960287,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11277,	22,	2,	90,	6,	5,	14,	48.822890263158,	2.459838018913,	1,	'NON',	22,	'Adulte'),
(11278,	33,	1,	70,	7,	47,	22,	48.821267680852,	2.4527975060554,	1,	'NON',	33,	'Jeune (arbre)'),
(11279,	2,	1,	100,	14,	7,	16,	48.834537331977,	2.4403395034592,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11280,	10,	2,	30,	4,	13,	8,	48.828394995861,	2.4071261087649,	1,	'NON',	10,	'Adulte'),
(11281,	5,	2,	0,	0,	9,	2,	48.837342750158,	2.445864059325,	1,	'NON',	5,	''),
(11282,	19,	2,	25,	5,	151,	7,	48.822206879636,	2.4569414116596,	1,	'NON',	19,	'Jeune (arbre)'),
(11283,	9,	1,	170,	9,	14,	6,	48.834620478701,	2.4442300665966,	1,	'NON',	9,	'Adulte'),
(11284,	1,	1,	75,	10,	1,	21,	48.840628835304,	2.4658197782668,	1,	'NON',	1,	'Jeune (arbre)'),
(11285,	34,	2,	0,	0,	52,	7,	48.821105947214,	2.4543149486918,	1,	'NON',	20,	''),
(11286,	37,	2,	0,	0,	57,	7,	48.821986567018,	2.4573349989576,	1,	'NON',	36,	''),
(11287,	2,	1,	50,	7,	7,	9,	48.830999748652,	2.4386749824632,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11288,	6,	1,	150,	18,	6,	17,	48.841722426627,	2.4380974927912,	1,	'NON',	6,	'Adulte'),
(11289,	10,	2,	0,	0,	13,	2,	48.839069650205,	2.4458810965299,	1,	'NON',	10,	''),
(11290,	2,	1,	120,	12,	10,	24,	48.840419806711,	2.4336156636923,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11291,	2,	1,	155,	24,	7,	5,	48.829352825435,	2.4398668156164,	1,	'NON',	2,	'Adulte'),
(11292,	10,	2,	0,	0,	13,	2,	48.83698960343,	2.4469493597309,	1,	'NON',	10,	''),
(11293,	66,	2,	0,	0,	289,	7,	48.821353496877,	2.4537392978471,	1,	'NON',	20,	''),
(11294,	6,	1,	175,	20,	6,	16,	48.835429255832,	2.431572280436,	1,	'NON',	6,	'Adulte'),
(11295,	5,	2,	120,	22,	5,	10,	48.83485371382,	2.4537955407594,	1,	'NON',	5,	'Adulte'),
(11296,	84,	2,	0,	0,	143,	7,	48.821294065854,	2.4591206579594,	1,	'NON',	78,	''),
(11297,	3,	2,	0,	0,	3,	2,	48.838729463789,	2.4465794952787,	1,	'NON',	3,	''),
(11298,	10,	2,	0,	0,	39,	2,	48.839513383025,	2.4453414180182,	1,	'NON',	10,	''),
(11299,	16,	2,	120,	15,	46,	10,	48.833360257386,	2.4483953777635,	1,	'NON',	16,	'Adulte'),
(11300,	10,	2,	0,	0,	13,	2,	48.839088583121,	2.443305216879,	1,	'NON',	10,	''),
(11301,	1,	1,	225,	20,	1,	21,	48.840888379589,	2.4655015754984,	1,	'NON',	1,	'Adulte'),
(11302,	2,	2,	40,	6,	26,	10,	48.833275875149,	2.4515902304525,	1,	'NON',	2,	'Jeune (arbre)'),
(11303,	10,	2,	0,	0,	13,	2,	48.838985536167,	2.4461768948619,	1,	'NON',	10,	''),
(11304,	21,	2,	0,	0,	5,	7,	48.8209409483,	2.4556151926996,	1,	'NON',	21,	''),
(11305,	6,	1,	35,	6,	6,	17,	48.841109665465,	2.4379743330302,	1,	'NON',	6,	'Jeune (arbre)'),
(11306,	5,	2,	120,	20,	9,	2,	48.839392091063,	2.4406047080888,	1,	'NON',	5,	'Adulte'),
(11307,	10,	2,	0,	0,	13,	2,	48.837492302574,	2.4478025815832,	1,	'NON',	10,	''),
(11308,	16,	2,	110,	15,	22,	2,	48.838542835959,	2.4394096505916,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(11309,	5,	2,	110,	18,	9,	2,	48.838527431859,	2.4404107788924,	1,	'NON',	5,	'Adulte'),
(11310,	7,	2,	50,	7,	8,	10,	48.831635378019,	2.4548583713869,	1,	'NON',	7,	'Jeune (arbre)'),
(11311,	5,	2,	180,	18,	9,	2,	48.837384763267,	2.4457795243315,	1,	'NON',	5,	'Adulte'),
(11312,	5,	2,	0,	0,	9,	2,	48.837279875338,	2.4497896639829,	1,	'NON',	5,	''),
(11313,	2,	1,	120,	14,	10,	28,	48.827275043297,	2.4546825474303,	1,	'NON',	2,	'Adulte'),
(11314,	7,	2,	55,	8,	8,	2,	48.836844805739,	2.4440990744384,	1,	'NON',	7,	'Adulte'),
(11315,	13,	2,	170,	18,	17,	14,	48.824173684069,	2.4609271269145,	1,	'NON',	13,	'Adulte'),
(11316,	6,	1,	125,	15,	6,	4,	48.834804830109,	2.4350520210601,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11317,	7,	2,	40,	10,	8,	2,	48.836785883569,	2.4428608306147,	1,	'NON',	7,	'Adulte'),
(11318,	1,	1,	85,	14,	1,	21,	48.835013539735,	2.4695704408551,	1,	'NON',	1,	'Jeune (arbre)'),
(11319,	2,	1,	130,	18,	7,	13,	48.828081280032,	2.4439730878122,	1,	'NON',	2,	'Adulte'),
(11320,	9,	2,	20,	4,	35,	10,	48.830054063214,	2.451563218045,	1,	'NON',	9,	'Jeune (arbre)'),
(11321,	6,	1,	210,	22,	6,	17,	48.84240114385,	2.438383000696,	1,	'NON',	6,	'Adulte'),
(11322,	10,	2,	0,	0,	13,	2,	48.836791300422,	2.447187935677,	1,	'NON',	10,	''),
(11323,	5,	2,	0,	0,	9,	2,	48.838522735919,	2.4474409850002,	1,	'NON',	5,	''),
(11324,	10,	2,	0,	0,	13,	2,	48.83749198853,	2.4450412744859,	1,	'NON',	10,	''),
(11325,	6,	1,	120,	16,	6,	4,	48.832285564784,	2.4332483993359,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11326,	5,	2,	165,	8,	9,	14,	48.823110144688,	2.4596616855992,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(11327,	6,	2,	145,	19,	6,	2,	48.83964099888,	2.4392623683373,	1,	'NON',	6,	'Adulte'),
(11328,	6,	1,	180,	17,	6,	15,	48.829269278518,	2.4245740348682,	1,	'NON',	6,	'Adulte'),
(11329,	5,	2,	30,	5,	390,	2,	48.836074282481,	2.4471462490004,	1,	'NON',	5,	'Jeune (arbre)'),
(11330,	2,	2,	0,	0,	38,	2,	48.836970943843,	2.4486544582634,	1,	'NON',	2,	''),
(11331,	40,	2,	165,	15,	115,	29,	48.831382896432,	2.4114313612965,	1,	'OUI',	39,	'Adulte'),
(11332,	2,	1,	175,	20,	26,	22,	48.825669310628,	2.4617629940152,	1,	'NON',	2,	'Adulte'),
(11333,	5,	2,	160,	20,	9,	2,	48.838976812774,	2.4408105364175,	1,	'NON',	5,	'Adulte'),
(11334,	9,	2,	40,	8,	12,	10,	48.832051315291,	2.4537506053524,	1,	'NON',	9,	'Jeune (arbre)'),
(11335,	5,	2,	10,	4,	5,	10,	48.835156288579,	2.4532470185914,	1,	'NON',	5,	'Jeune (arbre)'),
(11336,	2,	1,	90,	11,	10,	6,	48.82487382676,	2.4567798893387,	1,	'NON',	2,	'Adulte'),
(11337,	16,	2,	100,	12,	5,	8,	48.829683340406,	2.4082718504431,	1,	'NON',	16,	'Adulte'),
(11338,	5,	2,	0,	0,	9,	2,	48.837540175192,	2.4483775471274,	1,	'NON',	5,	''),
(11339,	10,	2,	75,	8,	13,	2,	48.834545541341,	2.4447659119454,	1,	'NON',	10,	'Adulte'),
(11340,	3,	2,	0,	0,	3,	2,	48.837858856097,	2.4489771036523,	1,	'NON',	3,	''),
(11341,	13,	1,	35,	7,	17,	11,	48.827207389806,	2.4527385822066,	1,	'NON',	13,	'Jeune (arbre)'),
(11342,	2,	1,	20,	4,	5,	18,	48.842465573836,	2.4485457818978,	1,	'NON',	2,	'Jeune (arbre)'),
(11343,	25,	2,	0,	0,	43,	7,	48.821437979481,	2.4585356032982,	1,	'NON',	25,	''),
(11344,	5,	1,	20,	7,	5,	3,	48.833064468312,	2.4560761739132,	1,	'',	5,	'Jeune (arbre)'),
(11345,	5,	2,	30,	7,	5,	10,	48.830217322404,	2.4531949485844,	1,	'NON',	5,	'Jeune (arbre)'),
(11346,	1,	1,	105,	9,	1,	18,	48.844318152175,	2.442918367526,	1,	'NON',	1,	'Jeune (arbre)'),
(11347,	3,	2,	70,	15,	3,	10,	48.833072484144,	2.4509471561869,	1,	'NON',	3,	'Adulte'),
(11348,	9,	1,	25,	4,	170,	22,	48.820414821309,	2.4511110732389,	1,	'NON',	9,	'Jeune (arbre)'),
(11349,	6,	1,	120,	15,	6,	4,	48.833505933156,	2.4346499104834,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11350,	2,	1,	110,	13,	26,	6,	48.827964105706,	2.4531747332513,	1,	'NON',	2,	'Adulte'),
(11351,	2,	1,	120,	11,	10,	6,	48.826717228476,	2.4549545980002,	1,	'NON',	2,	'Adulte'),
(11352,	6,	1,	130,	17,	6,	4,	48.832000823606,	2.4331909145703,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11353,	1,	1,	200,	20,	1,	1,	48.843506195575,	2.4577370483162,	1,	'NON',	1,	'Adulte'),
(11354,	5,	1,	45,	8,	5,	3,	48.836784761492,	2.4525575789499,	1,	'NON',	5,	'Jeune (arbre)'),
(11355,	6,	1,	125,	17,	6,	17,	48.84328635744,	2.4384167778408,	1,	'NON',	6,	'Adulte'),
(11356,	6,	2,	190,	24,	6,	2,	48.839117832385,	2.4388095007298,	1,	'NON',	6,	'Adulte'),
(11357,	6,	1,	140,	20,	6,	16,	48.835350697542,	2.432216282396,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11358,	1,	2,	260,	22,	1,	12,	48.834582417956,	2.4315971001986,	1,	'NON',	1,	'Adulte'),
(11359,	2,	1,	15,	10,	26,	6,	48.821318023665,	2.4596833356136,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11360,	6,	1,	145,	20,	6,	19,	48.841631497403,	2.4624326599367,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11361,	2,	1,	75,	11,	7,	9,	48.830751934264,	2.4381436784109,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11362,	2,	1,	85,	11,	7,	9,	48.829519956396,	2.4360034759955,	1,	'NON',	2,	'Adulte'),
(11363,	9,	2,	180,	20,	12,	2,	48.839791659598,	2.4439499946463,	1,	'NON',	9,	'Mature'),
(11364,	9,	2,	0,	0,	377,	7,	48.820006180891,	2.4562207283729,	1,	'NON',	9,	''),
(11365,	10,	2,	190,	20,	13,	2,	48.837486541588,	2.4455772400806,	1,	'NON',	10,	'Adulte'),
(11366,	10,	2,	180,	22,	13,	2,	48.837320101293,	2.4451145495914,	1,	'NON',	10,	'Mature'),
(11367,	2,	1,	85,	13,	7,	5,	48.829981495772,	2.4396394214224,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11368,	46,	2,	20,	4,	129,	2,	48.839999502287,	2.4393663385424,	1,	'NON',	44,	'Jeune (arbre)'),
(11369,	7,	2,	0,	0,	8,	7,	48.822850292452,	2.458362082278,	1,	'NON',	7,	''),
(11370,	9,	1,	50,	8,	5,	20,	48.838750697826,	2.4318557714952,	1,	'NON',	9,	'Jeune (arbre)'),
(11371,	1,	1,	75,	7,	134,	16,	48.834910991839,	2.4380018223956,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(11372,	93,	2,	0,	0,	180,	7,	48.821875352079,	2.454382460628,	1,	'NON',	47,	''),
(11373,	2,	1,	120,	11,	7,	6,	48.824291099102,	2.4573444106946,	1,	'NON',	2,	'Adulte'),
(11374,	22,	2,	0,	0,	31,	7,	48.821320590143,	2.4560636975203,	1,	'NON',	22,	''),
(11375,	56,	2,	140,	14,	5,	10,	48.834007228539,	2.4479075344829,	1,	'NON',	54,	'Adulte'),
(11376,	1,	1,	115,	12,	1,	24,	48.83540483817,	2.4213092628413,	1,	'NON',	1,	'Jeune (arbre)'),
(11377,	1,	1,	135,	14,	5,	18,	48.839969977529,	2.4567137046174,	1,	'',	1,	'Jeune (arbre)Adulte'),
(11378,	28,	2,	0,	0,	42,	2,	48.834636142838,	2.4456830446329,	1,	'NON',	28,	''),
(11379,	31,	1,	30,	4,	45,	18,	48.843327823833,	2.4479089081309,	1,	'NON',	31,	'Jeune (arbre)'),
(11380,	1,	1,	110,	15,	1,	24,	48.83458155765,	2.4090178391788,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(11381,	2,	1,	105,	11,	7,	31,	48.834103289771,	2.4456462470963,	1,	'NON',	2,	'Adulte'),
(11382,	19,	2,	80,	22,	27,	10,	48.831702038764,	2.4529418364531,	1,	'NON',	19,	'Adulte'),
(11383,	9,	2,	60,	8,	14,	12,	48.833670061981,	2.4303536449222,	1,	'NON',	9,	'Adulte'),
(11384,	6,	1,	20,	5,	6,	15,	48.827800483184,	2.428817286766,	1,	'NON',	6,	'Jeune (arbre)'),
(11385,	31,	1,	25,	5,	45,	18,	48.836625232778,	2.4688344371977,	1,	'NON',	31,	'Jeune (arbre)'),
(11386,	72,	2,	0,	0,	88,	7,	48.821380664548,	2.4567712003257,	1,	'NON',	29,	''),
(11387,	1,	1,	50,	8,	1,	21,	48.83063081713,	2.4650442650959,	1,	'NON',	1,	'Adulte'),
(11388,	2,	1,	60,	10,	7,	9,	48.828941459521,	2.4342331160592,	1,	'NON',	2,	'Adulte'),
(11389,	5,	2,	110,	20,	9,	2,	48.839038828009,	2.4407345542821,	1,	'NON',	5,	'Adulte'),
(11390,	8,	2,	0,	0,	11,	7,	48.82096808206,	2.4570671000425,	1,	'NON',	8,	''),
(11391,	1,	1,	35,	7,	1,	21,	48.829357966159,	2.4646702969295,	1,	'NON',	1,	'Jeune (arbre)'),
(11392,	30,	2,	45,	8,	44,	14,	48.824301280505,	2.4608220857954,	1,	'NON',	30,	'Adulte'),
(11393,	30,	2,	0,	0,	44,	7,	48.821721395034,	2.4568453392083,	1,	'NON',	30,	''),
(11394,	128,	2,	0,	0,	338,	7,	48.820444788076,	2.4548562244347,	1,	'NON',	119,	''),
(11395,	5,	2,	0,	0,	9,	2,	48.838606562051,	2.4473507878648,	1,	'NON',	5,	''),
(11396,	5,	2,	200,	24,	9,	2,	48.839428852749,	2.4405307673833,	1,	'NON',	5,	'Adulte'),
(11397,	3,	2,	0,	0,	3,	2,	48.838411108551,	2.4471044595893,	1,	'NON',	3,	''),
(11398,	5,	2,	30,	6,	5,	10,	48.830547024507,	2.4538710558108,	1,	'NON',	5,	'Jeune (arbre)'),
(11399,	33,	1,	50,	6,	47,	22,	48.822127300531,	2.4542659322682,	1,	'NON',	33,	'Jeune (arbre)'),
(11400,	25,	2,	0,	0,	40,	7,	48.821082111421,	2.4597533621688,	1,	'NON',	25,	''),
(11401,	2,	1,	75,	15,	7,	9,	48.830547307538,	2.4377028292944,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11402,	35,	2,	170,	8,	13,	2,	48.836484627557,	2.4462953603083,	1,	'NON',	34,	'Adulte'),
(11403,	5,	2,	205,	22,	9,	2,	48.839289628589,	2.4434411828231,	1,	'NON',	5,	'Adulte'),
(11404,	10,	2,	0,	0,	13,	2,	48.839075274859,	2.4458042348244,	1,	'NON',	10,	''),
(11405,	2,	1,	130,	9,	7,	13,	48.829731868356,	2.4441667355833,	1,	'NON',	2,	'Adulte'),
(11406,	56,	2,	0,	0,	5,	7,	48.820449929133,	2.4594993806067,	1,	'NON',	126,	''),
(11407,	2,	1,	70,	13,	7,	9,	48.828942347205,	2.4347556044279,	1,	'NON',	2,	'Adulte'),
(11408,	9,	2,	50,	12,	12,	12,	48.834964978645,	2.431250691426,	1,	'NON',	9,	'Adulte'),
(11409,	9,	1,	70,	7,	14,	6,	48.837565644541,	2.4399524858136,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11410,	3,	2,	0,	0,	3,	2,	48.837805906537,	2.448382963952,	1,	'NON',	3,	''),
(11411,	1,	1,	80,	8,	1,	24,	48.839652715115,	2.4306369719325,	1,	'NON',	1,	'Jeune (arbre)'),
(11412,	10,	2,	0,	0,	13,	2,	48.838930627214,	2.4452251890297,	1,	'NON',	10,	''),
(11413,	1,	1,	60,	10,	5,	3,	48.839315527412,	2.4506470341637,	1,	'NON',	1,	'Jeune (arbre)'),
(11414,	5,	1,	30,	6,	5,	3,	48.83197514557,	2.4577185495415,	1,	'NON',	5,	'Jeune (arbre)'),
(11415,	9,	2,	55,	6,	14,	2,	48.836328194471,	2.4455928168574,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11416,	10,	2,	0,	0,	13,	2,	48.839289577157,	2.4458826414677,	1,	'NON',	10,	''),
(11417,	109,	2,	70,	5,	235,	2,	48.83926636284,	2.4437835600803,	1,	'NON',	98,	'Jeune (arbre)'),
(11418,	1,	2,	0,	0,	134,	7,	48.82062870048,	2.4558158168956,	1,	'NON',	1,	''),
(11419,	6,	1,	140,	20,	6,	17,	48.844069250892,	2.4385789519632,	1,	'NON',	6,	'Adulte'),
(11420,	1,	1,	155,	18,	1,	18,	48.844470265921,	2.4423405788785,	1,	'NON',	1,	'Adulte'),
(11421,	9,	2,	0,	0,	12,	2,	48.837626901349,	2.4404313053408,	1,	'NON',	9,	''),
(11422,	9,	1,	85,	8,	14,	6,	48.838874301069,	2.4382263483124,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11423,	9,	1,	35,	5,	14,	6,	48.836227410296,	2.4418041518805,	1,	'NON',	9,	'Jeune (arbre)'),
(11424,	7,	2,	30,	5,	8,	10,	48.830077489003,	2.4533817868185,	1,	'NON',	7,	'Jeune (arbre)'),
(11425,	1,	1,	235,	20,	5,	3,	48.833251566727,	2.4561226108172,	1,	'NON',	1,	'Adulte'),
(11426,	96,	2,	40,	5,	189,	2,	48.837310065579,	2.4444966787558,	1,	'NON',	87,	'Jeune (arbre)'),
(11427,	6,	1,	100,	15,	6,	4,	48.830385245365,	2.4330001809928,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11428,	9,	2,	40,	6,	12,	10,	48.830290677718,	2.4534553731797,	1,	'NON',	9,	'Jeune (arbre)'),
(11429,	9,	2,	130,	10,	12,	12,	48.835103568952,	2.4315909678031,	1,	'NON',	9,	'Adulte'),
(11430,	2,	1,	135,	18,	26,	22,	48.825144595822,	2.4603347788956,	1,	'NON',	2,	'Adulte'),
(11431,	9,	1,	85,	9,	14,	6,	48.837422003502,	2.4401532692081,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11432,	6,	1,	225,	20,	6,	15,	48.829299037468,	2.4254137118108,	1,	'NON',	6,	'Adulte'),
(11433,	1,	2,	190,	14,	1,	2,	48.835436349485,	2.4450586504517,	1,	'NON',	1,	'Adulte'),
(11434,	13,	1,	190,	19,	17,	11,	48.827256161244,	2.4495929449206,	1,	'NON',	13,	'Adulte'),
(11435,	13,	1,	25,	6,	17,	11,	48.827057210715,	2.4530111984121,	1,	'NON',	13,	'Jeune (arbre)'),
(11436,	31,	1,	45,	6,	5,	18,	48.836651787823,	2.46925924733,	1,	'NON',	31,	'Jeune (arbre)'),
(11437,	6,	1,	200,	20,	6,	15,	48.829394661045,	2.4241913409994,	1,	'NON',	6,	'Adulte'),
(11438,	11,	2,	0,	0,	15,	7,	48.820965427881,	2.4538792216436,	1,	'NON',	11,	''),
(11439,	2,	1,	75,	12,	10,	6,	48.832079864881,	2.4483139890528,	1,	'NON',	2,	'Jeune (arbre)'),
(11440,	5,	2,	0,	0,	9,	2,	48.838990428249,	2.4482338688024,	1,	'NON',	5,	''),
(11441,	5,	2,	160,	21,	9,	2,	48.83988790141,	2.4411538899055,	1,	'NON',	5,	'Adulte'),
(11442,	9,	1,	120,	13,	14,	6,	48.837948417332,	2.4397558886568,	1,	'NON',	9,	'Adulte'),
(11443,	1,	1,	280,	27,	1,	25,	48.820739870537,	2.4453356973111,	1,	'NON',	1,	'Adulte'),
(11444,	2,	2,	0,	0,	26,	7,	48.820678135546,	2.4570040904472,	1,	'NON',	2,	''),
(11445,	10,	2,	0,	0,	347,	7,	48.821265207615,	2.4554058600787,	1,	'NON',	10,	''),
(11446,	2,	1,	160,	12,	10,	6,	48.825000196275,	2.456554086367,	1,	'NON',	2,	'Adulte'),
(11447,	9,	1,	120,	16,	12,	23,	48.829446590974,	2.4311942361637,	1,	'NON',	9,	'Adulte'),
(11448,	9,	1,	45,	5,	14,	6,	48.835176661595,	2.4433153477247,	1,	'NON',	9,	'Jeune (arbre)'),
(11449,	87,	2,	285,	18,	154,	29,	48.832610572841,	2.4114527289858,	1,	'OUI',	80,	'Adulte'),
(11450,	9,	2,	0,	0,	5,	7,	48.820136522783,	2.4558323531988,	1,	'NON',	9,	''),
(11451,	2,	1,	65,	10,	7,	26,	48.83590210829,	2.4620934973097,	1,	'NON',	2,	'Jeune (arbre)'),
(11452,	1,	1,	190,	22,	1,	1,	48.843725854623,	2.4561503537319,	1,	'NON',	1,	'Adulte'),
(11453,	2,	1,	125,	16,	7,	9,	48.833543557915,	2.4442690944064,	1,	'NON',	2,	'Adulte'),
(11454,	5,	1,	70,	13,	5,	3,	48.835309321201,	2.4537681242198,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(11455,	1,	1,	230,	27,	5,	3,	48.831421711872,	2.4585637307215,	1,	'NON',	1,	'Adulte'),
(11456,	9,	2,	130,	15,	14,	10,	48.83383192316,	2.4481468305149,	1,	'NON',	9,	'Adulte'),
(11457,	10,	2,	0,	0,	13,	2,	48.839409610823,	2.4456276054319,	1,	'NON',	10,	''),
(11458,	2,	1,	110,	10,	7,	16,	48.834390722483,	2.4405788329148,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11459,	5,	2,	120,	20,	9,	2,	48.839457949786,	2.4406429134418,	1,	'NON',	5,	'Adulte'),
(11460,	5,	2,	115,	18,	9,	2,	48.83970405518,	2.4403633078045,	1,	'NON',	5,	'Adulte'),
(11461,	34,	2,	15,	3,	391,	14,	48.82272342372,	2.4591302377811,	1,	'NON',	20,	'Jeune (arbre)'),
(11462,	5,	1,	120,	14,	51,	27,	48.82751175723,	2.4311491178101,	1,	'NON',	5,	'Adulte'),
(11463,	16,	2,	60,	6,	5,	8,	48.829983812295,	2.4081050679016,	1,	'NON',	16,	'Adulte'),
(11464,	60,	2,	40,	10,	87,	2,	48.83981230508,	2.443759613032,	1,	'NON',	58,	'Jeune (arbre)'),
(11465,	9,	2,	50,	6,	14,	12,	48.834639106282,	2.4319798463483,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11466,	10,	2,	0,	0,	13,	2,	48.838746285159,	2.4459080365555,	1,	'NON',	10,	''),
(11467,	26,	2,	0,	0,	41,	7,	48.820753509805,	2.4586599368698,	1,	'NON',	26,	''),
(11468,	20,	1,	25,	6,	5,	3,	48.837861954349,	2.4518457320589,	1,	'NON',	20,	'Jeune (arbre)'),
(11469,	2,	1,	130,	10,	26,	6,	48.820852245696,	2.4601506235413,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11470,	35,	2,	100,	22,	13,	2,	48.836416318426,	2.4462772713113,	1,	'NON',	34,	'Adulte'),
(11471,	3,	2,	0,	0,	3,	2,	48.838514122101,	2.4474725760637,	1,	'NON',	3,	''),
(11472,	1,	1,	130,	18,	5,	3,	48.831579410346,	2.4586401777513,	1,	'NON',	1,	'Adulte'),
(11473,	5,	2,	165,	20,	9,	2,	48.838721454534,	2.4405039585055,	1,	'NON',	5,	'Adulte'),
(11474,	10,	2,	0,	0,	13,	2,	48.839182654969,	2.4462715897756,	1,	'NON',	10,	''),
(11475,	7,	2,	20,	5,	8,	10,	48.830741662146,	2.4544675994703,	1,	'NON',	7,	'Jeune (arbre)'),
(11476,	1,	1,	50,	10,	5,	3,	48.840758685998,	2.4496858501358,	1,	'NON',	1,	'Jeune (arbre)'),
(11477,	2,	1,	95,	11,	10,	6,	48.827594642404,	2.4535418283826,	1,	'NON',	2,	'Adulte'),
(11478,	2,	1,	120,	15,	7,	13,	48.829518730214,	2.4441188650744,	1,	'NON',	2,	'Adulte'),
(11479,	1,	1,	75,	9,	1,	21,	48.828770956625,	2.4645609608693,	1,	'NON',	1,	'Jeune (arbre)'),
(11480,	9,	1,	55,	8,	5,	20,	48.836329519122,	2.4313855837922,	1,	'NON',	9,	'Jeune (arbre)'),
(11481,	2,	1,	120,	14,	10,	6,	48.827915740766,	2.4532383225531,	1,	'NON',	2,	'Adulte'),
(11482,	6,	1,	175,	24,	6,	15,	48.829471099406,	2.421978508825,	1,	'NON',	6,	'Adulte'),
(11483,	57,	2,	60,	8,	84,	2,	48.839429521962,	2.4435220231093,	1,	'NON',	55,	'Jeune (arbre)Adulte'),
(11484,	6,	1,	200,	22,	6,	19,	48.842127812746,	2.4628226361051,	1,	'NON',	6,	'Adulte'),
(11485,	2,	1,	140,	12,	26,	6,	48.828173894945,	2.4531164384223,	1,	'NON',	2,	'Adulte'),
(11486,	5,	2,	90,	12,	51,	2,	48.837970400718,	2.4432256040338,	1,	'NON',	5,	'Adulte'),
(11487,	5,	1,	35,	8,	5,	3,	48.838570951513,	2.4513783410096,	1,	'NON',	5,	'Jeune (arbre)'),
(11488,	5,	2,	40,	9,	5,	10,	48.832968676879,	2.4556885910115,	1,	'NON',	5,	'Jeune (arbre)'),
(11489,	62,	2,	40,	12,	89,	2,	48.836119651146,	2.4441994773536,	1,	'NON',	59,	'Jeune (arbre)'),
(11490,	2,	1,	105,	10,	10,	28,	48.827370173243,	2.4544211630757,	1,	'NON',	2,	'Adulte'),
(11491,	6,	1,	300,	25,	6,	19,	48.841859379419,	2.4624334978433,	1,	'NON',	6,	'Adulte'),
(11492,	2,	1,	125,	10,	10,	6,	48.825864506175,	2.4559329838611,	1,	'NON',	2,	'Adulte'),
(11493,	5,	2,	0,	0,	9,	2,	48.837676001818,	2.4486050241227,	1,	'NON',	5,	''),
(11494,	24,	2,	40,	10,	37,	10,	48.833514690837,	2.4535728010114,	1,	'NON',	24,	'Jeune (arbre)'),
(11495,	1,	1,	40,	9,	5,	3,	48.839059338426,	2.4508178209768,	1,	'',	1,	'Jeune (arbre)'),
(11496,	9,	1,	80,	12,	5,	20,	48.839280004519,	2.4319557838843,	1,	'NON',	9,	'Jeune (arbre)'),
(11497,	5,	2,	110,	17,	9,	2,	48.838766489251,	2.4410549825336,	1,	'NON',	5,	'Adulte'),
(11498,	22,	2,	0,	0,	31,	7,	48.821502235546,	2.4561466415695,	1,	'NON',	22,	''),
(11499,	5,	2,	0,	0,	9,	2,	48.838557911921,	2.4481116035825,	1,	'NON',	5,	''),
(11500,	3,	2,	0,	0,	3,	2,	48.838004246991,	2.4489577324073,	1,	'NON',	3,	''),
(11501,	2,	2,	0,	0,	38,	2,	48.837577077188,	2.4465457217236,	1,	'NON',	2,	''),
(11502,	9,	2,	0,	0,	32,	2,	48.838666612674,	2.4457686056669,	1,	'NON',	9,	''),
(11503,	13,	2,	0,	0,	17,	7,	48.820522110811,	2.4545553048658,	1,	'NON',	13,	''),
(11504,	9,	2,	80,	10,	14,	12,	48.833342099364,	2.430238271693,	1,	'NON',	9,	'Adulte'),
(11505,	13,	1,	70,	12,	17,	11,	48.827138592276,	2.4515889567893,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(11506,	6,	2,	255,	26,	6,	2,	48.839222309122,	2.4388340719383,	1,	'NON',	6,	'Adulte'),
(11507,	5,	2,	140,	20,	9,	2,	48.839110421771,	2.4403625423731,	1,	'NON',	5,	'Adulte'),
(11508,	10,	2,	100,	12,	13,	8,	48.82780990349,	2.4090598122374,	1,	'NON',	10,	'Adulte'),
(11509,	10,	2,	120,	13,	39,	2,	48.838749998281,	2.4433817243511,	1,	'NON',	10,	'Adulte'),
(11510,	61,	2,	50,	5,	5,	10,	48.83375552245,	2.4542229915826,	1,	'NON',	44,	'Jeune (arbre)'),
(11511,	2,	1,	80,	6,	26,	6,	48.830179900942,	2.4503600416619,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11512,	6,	1,	25,	5,	6,	15,	48.829020219064,	2.426570568545,	1,	'NON',	6,	'Jeune (arbre)'),
(11513,	18,	2,	110,	18,	25,	10,	48.835255626444,	2.452681455522,	1,	'NON',	18,	'Adulte'),
(11514,	6,	1,	120,	15,	6,	4,	48.829262856719,	2.4326364330961,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11515,	8,	2,	0,	0,	233,	7,	48.821091145273,	2.4572716696887,	1,	'NON',	8,	''),
(11516,	9,	1,	60,	7,	14,	6,	48.837460009352,	2.440218379735,	1,	'NON',	9,	'Adulte'),
(11517,	5,	2,	40,	5,	5,	30,	48.839718203372,	2.4254823637932,	1,	'NON',	5,	'Jeune (arbre)'),
(11518,	18,	2,	0,	0,	25,	2,	48.836383513103,	2.4478402404683,	1,	'NON',	18,	''),
(11519,	20,	2,	90,	7,	5,	2,	48.835050610204,	2.4457736205669,	1,	'NON',	20,	'Adulte'),
(11520,	9,	1,	160,	14,	12,	22,	48.823576680105,	2.4572044448479,	1,	'NON',	9,	'Adulte'),
(11521,	3,	2,	0,	0,	3,	2,	48.837243810352,	2.4470862280772,	1,	'NON',	3,	''),
(11522,	3,	2,	135,	22,	3,	2,	48.838773767196,	2.4444590755025,	1,	'NON',	3,	'Jeune (arbre)Adulte'),
(11523,	5,	2,	0,	0,	9,	2,	48.839119546258,	2.4471930936113,	1,	'NON',	5,	''),
(11524,	5,	1,	50,	9,	5,	3,	48.835206804739,	2.4538689095205,	1,	'NON',	5,	'Jeune (arbre)'),
(11525,	9,	2,	0,	0,	66,	2,	48.83622098275,	2.4461560095472,	1,	'NON',	9,	''),
(11526,	1,	1,	195,	18,	1,	21,	48.841487248957,	2.4646042768059,	1,	'NON',	1,	'Adulte'),
(11527,	2,	1,	120,	20,	7,	5,	48.839173190362,	2.4363367678073,	1,	'NON',	2,	'Adulte'),
(11528,	9,	1,	30,	5,	14,	6,	48.834463591302,	2.4441017175452,	1,	'NON',	9,	'Jeune (arbre)'),
(11529,	1,	1,	130,	10,	5,	16,	48.834656290102,	2.4376377022361,	1,	'NON',	1,	'Jeune (arbre)Adulte'),
(11530,	9,	1,	75,	10,	5,	20,	48.83635015469,	2.4315946219761,	1,	'NON',	9,	'Jeune (arbre)'),
(11531,	31,	1,	25,	6,	45,	18,	48.83871198211,	2.4611688932832,	1,	'NON',	31,	'Jeune (arbre)'),
(11532,	10,	2,	0,	0,	368,	7,	48.821894409163,	2.4559417225072,	1,	'NON',	10,	''),
(11533,	1,	1,	40,	9,	5,	3,	48.83982494005,	2.4503159914838,	1,	'',	1,	'Jeune (arbre)'),
(11534,	2,	1,	0,	0,	7,	6,	48.832107424881,	2.4481100640263,	1,	'NON',	2,	''),
(11535,	9,	1,	100,	8,	14,	6,	48.836571923268,	2.4416663210557,	1,	'NON',	9,	'Adulte'),
(11536,	2,	1,	95,	16,	7,	5,	48.834185678596,	2.437947124709,	1,	'NON',	2,	'Adulte'),
(11537,	9,	2,	80,	14,	12,	2,	48.837428568042,	2.4409626659007,	1,	'NON',	9,	'Adulte'),
(11538,	1,	1,	50,	8,	5,	3,	48.836919259607,	2.4522253747872,	1,	'NON',	1,	'Jeune (arbre)'),
(11539,	2,	1,	90,	14,	7,	6,	48.83202859046,	2.447719244213,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11540,	1,	1,	100,	10,	1,	24,	48.839619980537,	2.4305089297041,	1,	'NON',	1,	'Jeune (arbre)'),
(11541,	1,	1,	220,	25,	5,	3,	48.830917590805,	2.4593248496069,	1,	'NON',	1,	'Adulte'),
(11542,	13,	1,	40,	6,	17,	11,	48.827099679372,	2.4522508791848,	1,	'NON',	13,	'Jeune (arbre)'),
(11543,	16,	2,	110,	18,	22,	2,	48.838538743079,	2.4393499921643,	1,	'NON',	16,	'Adulte'),
(11544,	18,	2,	110,	16,	25,	10,	48.832540213143,	2.4563611584793,	1,	'NON',	18,	'Adulte'),
(11545,	2,	1,	90,	13,	10,	6,	48.832276947393,	2.4480071334277,	1,	'NON',	2,	'Jeune (arbre)'),
(11546,	9,	1,	160,	22,	12,	25,	48.824368084273,	2.446076955471,	1,	'NON',	9,	'Adulte'),
(11547,	7,	2,	0,	0,	28,	7,	48.822363974734,	2.4580937218543,	1,	'NON',	7,	''),
(11548,	7,	2,	20,	4,	8,	10,	48.829949793992,	2.452901130976,	1,	'NON',	7,	'Jeune (arbre)'),
(11549,	13,	1,	25,	5,	17,	11,	48.827104409483,	2.452158475916,	1,	'NON',	13,	'Jeune (arbre)'),
(11550,	31,	1,	50,	8,	5,	18,	48.836554706591,	2.4696089809283,	1,	'NON',	31,	'Jeune (arbre)'),
(11551,	10,	2,	0,	0,	13,	2,	48.839431408058,	2.4455551218086,	1,	'NON',	10,	''),
(11552,	10,	2,	0,	0,	13,	2,	48.839207874734,	2.4452451547154,	1,	'NON',	10,	''),
(11553,	5,	2,	0,	0,	9,	2,	48.83869895768,	2.4490206358307,	1,	'NON',	5,	''),
(11554,	2,	1,	85,	12,	7,	5,	48.830400617823,	2.4394878085279,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11555,	35,	2,	140,	15,	13,	10,	48.832951344057,	2.4479781000233,	1,	'NON',	34,	'Adulte'),
(11556,	10,	2,	90,	12,	13,	8,	48.828124644285,	2.4075813995612,	1,	'NON',	10,	'Adulte'),
(11557,	5,	1,	50,	12,	5,	3,	48.829336840306,	2.4616728883599,	1,	'NON',	5,	'Jeune (arbre)'),
(11558,	1,	1,	100,	10,	1,	24,	48.833636182784,	2.4135568092299,	1,	'NON',	1,	'Jeune (arbre)'),
(11559,	38,	1,	120,	13,	13,	11,	48.827962567049,	2.4368447649012,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(11560,	10,	2,	160,	22,	13,	2,	48.838544802084,	2.4453976395524,	1,	'NON',	10,	'Mature'),
(11561,	2,	1,	135,	12,	7,	16,	48.834080500076,	2.4431757263326,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11562,	1,	1,	70,	8,	1,	18,	48.843921302988,	2.4453803631823,	1,	'NON',	1,	'Jeune (arbre)'),
(11563,	1,	1,	55,	6,	1,	21,	48.828152193252,	2.4645567726746,	1,	'NON',	1,	'Jeune (arbre)'),
(11564,	9,	2,	130,	19,	12,	2,	48.839663727749,	2.4402902079372,	1,	'NON',	9,	'Adulte'),
(11565,	10,	2,	0,	0,	13,	2,	48.839182874996,	2.446505685905,	1,	'NON',	10,	''),
(11566,	1,	1,	240,	27,	5,	3,	48.831192714165,	2.4589070810949,	1,	'NON',	1,	'Adulte'),
(11567,	1,	1,	65,	7,	1,	21,	48.833165512137,	2.4676480309813,	1,	'NON',	1,	'Jeune (arbre)'),
(11568,	31,	1,	30,	4,	45,	18,	48.84337797553,	2.4478337214946,	1,	'NON',	31,	'Jeune (arbre)'),
(11569,	1,	1,	170,	22,	5,	3,	48.830142178033,	2.4608010302619,	1,	'',	1,	'Adulte'),
(11570,	53,	2,	20,	2,	77,	2,	48.838423496948,	2.4402981987581,	1,	'NON',	51,	'Jeune (arbre)'),
(11571,	2,	1,	105,	12,	5,	31,	48.834302438045,	2.4450998896158,	1,	'NON',	2,	'Adulte'),
(11572,	7,	2,	100,	9,	8,	10,	48.83426811324,	2.4544103132257,	1,	'NON',	7,	'Adulte'),
(11573,	10,	2,	175,	20,	13,	2,	48.837729209269,	2.4449223840266,	1,	'NON',	10,	'Mature'),
(11574,	10,	2,	0,	0,	13,	2,	48.838362288879,	2.4456930924453,	1,	'NON',	10,	''),
(11575,	9,	1,	60,	9,	5,	20,	48.83739035116,	2.4317945489518,	1,	'NON',	9,	'Jeune (arbre)'),
(11576,	39,	2,	70,	5,	387,	7,	48.820978085965,	2.4540455238544,	1,	'NON',	38,	'Mature'),
(11577,	13,	1,	120,	10,	17,	11,	48.827150939646,	2.4536913163449,	1,	'NON',	13,	'Adulte'),
(11578,	2,	1,	35,	6,	7,	9,	48.832257532122,	2.4417988041239,	1,	'NON',	2,	'Jeune (arbre)'),
(11579,	33,	1,	80,	8,	47,	22,	48.820976526752,	2.4521707652263,	1,	'NON',	33,	'Jeune (arbre)Adulte'),
(11580,	2,	1,	110,	18,	7,	5,	48.835000367215,	2.437654806965,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11581,	5,	2,	160,	20,	9,	2,	48.838288029926,	2.4409085418125,	1,	'NON',	5,	'Adulte'),
(11582,	2,	1,	100,	12,	7,	13,	48.829661965614,	2.444150371471,	1,	'NON',	2,	'Adulte'),
(11583,	9,	2,	30,	5,	12,	10,	48.831588588821,	2.4531159119546,	1,	'NON',	9,	'Jeune (arbre)'),
(11584,	1,	1,	205,	22,	1,	1,	48.843764286202,	2.4558522012649,	1,	'NON',	1,	'Adulte'),
(11585,	2,	1,	100,	15,	7,	5,	48.835157917187,	2.4377829673787,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11586,	5,	2,	255,	19,	5,	30,	48.8399523694,	2.4261400433968,	1,	'NON',	5,	'Adulte'),
(11587,	2,	1,	125,	20,	7,	5,	48.835994218407,	2.4374776973564,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11588,	10,	2,	70,	8,	13,	2,	48.835850858931,	2.4477682546265,	1,	'NON',	10,	'Jeune (arbre)Adulte'),
(11589,	2,	1,	40,	5,	26,	6,	48.830329163681,	2.4501692267171,	1,	'NON',	2,	'Jeune (arbre)'),
(11590,	9,	1,	60,	6,	14,	6,	48.839007295308,	2.4380342795153,	1,	'NON',	9,	'Jeune (arbre)'),
(11591,	9,	2,	145,	18,	12,	2,	48.839635674179,	2.4443697888703,	1,	'NON',	9,	'Mature'),
(11592,	3,	2,	0,	0,	3,	2,	48.837852410983,	2.4490578684174,	1,	'NON',	3,	''),
(11593,	29,	2,	120,	18,	144,	2,	48.835873413361,	2.4441448422123,	1,	'NON',	29,	'Adulte'),
(11594,	1,	2,	60,	10,	1,	12,	48.833926410843,	2.4324846849587,	1,	'NON',	1,	'Jeune (arbre)'),
(11595,	19,	2,	0,	0,	27,	2,	48.839508435287,	2.4463895250109,	1,	'NON',	19,	''),
(11596,	10,	2,	0,	0,	13,	2,	48.839151536999,	2.4462113180257,	1,	'NON',	10,	''),
(11597,	5,	2,	30,	8,	5,	10,	48.832858064697,	2.4555285998762,	1,	'NON',	5,	'Jeune (arbre)'),
(11598,	1,	1,	70,	8,	1,	24,	48.839562889745,	2.4310457828866,	1,	'NON',	1,	'Jeune (arbre)'),
(11599,	38,	1,	105,	12,	13,	11,	48.828101453243,	2.4345720691585,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(11600,	19,	2,	15,	4,	13,	2,	48.839977418812,	2.4391371199695,	1,	'NON',	19,	'Jeune (arbre)'),
(11601,	35,	2,	190,	19,	13,	2,	48.834417955712,	2.4457330330708,	1,	'NON',	34,	'Adulte'),
(11602,	2,	1,	35,	7,	26,	6,	48.828261284302,	2.452655977592,	1,	'NON',	2,	'Jeune (arbre)'),
(11603,	6,	1,	230,	22,	6,	25,	48.823148928731,	2.4461455064629,	1,	'NON',	6,	'Adulte'),
(11604,	108,	2,	0,	0,	234,	7,	48.821669909496,	2.4541362624956,	1,	'NON',	97,	''),
(11605,	1,	1,	45,	5,	1,	21,	48.836036237633,	2.4697594724235,	1,	'NON',	1,	'Jeune (arbre)'),
(11606,	1,	1,	170,	16,	1,	21,	48.830901457481,	2.4651517887935,	1,	'NON',	1,	'Jeune (arbre)'),
(11607,	31,	1,	40,	5,	5,	18,	48.836765239179,	2.4688453401873,	1,	'NON',	31,	'Jeune (arbre)'),
(11608,	33,	1,	40,	5,	47,	22,	48.820391718326,	2.4510370344961,	1,	'NON',	33,	'Jeune (arbre)'),
(11609,	13,	1,	190,	16,	17,	11,	48.827363009184,	2.4477929150952,	1,	'NON',	13,	'Adulte'),
(11610,	1,	1,	90,	9,	1,	18,	48.844107484891,	2.4452964764387,	1,	'NON',	1,	'Jeune (arbre)'),
(11611,	1,	1,	85,	8,	1,	24,	48.836851598513,	2.4244992403755,	1,	'NON',	1,	'Jeune (arbre)'),
(11612,	6,	1,	90,	12,	6,	4,	48.834097859447,	2.4349091590575,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11613,	10,	2,	0,	0,	13,	2,	48.837617473701,	2.4452908967032,	1,	'NON',	10,	''),
(11614,	1,	1,	70,	8,	1,	24,	48.839038750334,	2.4283966658971,	1,	'NON',	1,	'Jeune (arbre)'),
(11615,	9,	1,	120,	12,	14,	22,	48.822143974295,	2.4545358593853,	1,	'NON',	9,	'Adulte'),
(11616,	2,	1,	110,	12,	10,	24,	48.839949621061,	2.4324502348486,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11617,	2,	1,	100,	10,	26,	6,	48.821142538387,	2.4598385823248,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11618,	2,	1,	115,	18,	7,	5,	48.834951495644,	2.4376738758335,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11619,	2,	1,	30,	5,	10,	6,	48.831808899449,	2.448244574595,	1,	'NON',	2,	'Jeune (arbre)'),
(11620,	2,	1,	70,	10,	7,	5,	48.830722447709,	2.4391945445897,	1,	'NON',	2,	'Adulte'),
(11621,	1,	1,	140,	20,	5,	3,	48.832075589926,	2.4578820267699,	1,	'',	1,	'Adulte'),
(11622,	16,	2,	130,	27,	22,	2,	48.838950307933,	2.4389089654449,	1,	'NON',	16,	'Adulte'),
(11623,	9,	1,	90,	7,	14,	6,	48.836672694209,	2.4413075711895,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11624,	10,	2,	95,	14,	13,	2,	48.83680603975,	2.4439744602789,	1,	'NON',	10,	'Adulte'),
(11625,	5,	2,	0,	0,	9,	2,	48.839664413146,	2.4454464109414,	1,	'NON',	5,	''),
(11626,	60,	2,	0,	0,	87,	7,	48.820840356898,	2.4545462281518,	1,	'NON',	58,	''),
(11627,	1,	1,	80,	8,	1,	24,	48.837103988802,	2.4245091514186,	1,	'NON',	1,	'Jeune (arbre)'),
(11628,	42,	2,	30,	6,	60,	10,	48.830853853678,	2.4546560362691,	1,	'NON',	20,	'Jeune (arbre)'),
(11629,	1,	1,	105,	10,	1,	24,	48.836169416107,	2.4232278718522,	1,	'NON',	1,	'Jeune (arbre)'),
(11630,	9,	1,	175,	11,	14,	6,	48.837135604538,	2.4406688978288,	1,	'NON',	9,	'Adulte'),
(11631,	2,	1,	90,	10,	7,	13,	48.831346260295,	2.4447102007874,	1,	'NON',	2,	'Adulte'),
(11632,	6,	1,	190,	22,	6,	19,	48.840243613668,	2.4613969719863,	1,	'NON',	6,	'Adulte'),
(11633,	6,	1,	250,	22,	5,	18,	48.839011549395,	2.4605744082213,	1,	'NON',	6,	'Adulte'),
(11634,	2,	1,	175,	15,	7,	9,	48.832586284457,	2.4425101735412,	1,	'NON',	2,	'Adulte'),
(11635,	9,	2,	20,	5,	14,	10,	48.829948429981,	2.4516331896255,	1,	'NON',	9,	'Jeune (arbre)'),
(11636,	2,	1,	140,	15,	26,	6,	48.832829732315,	2.4470746726193,	1,	'NON',	2,	'Jeune (arbre)'),
(11637,	31,	1,	35,	4,	5,	18,	48.83832750206,	2.4631699994121,	1,	'NON',	31,	'Jeune (arbre)'),
(11638,	2,	2,	0,	0,	38,	2,	48.837515012994,	2.4470923023343,	1,	'NON',	2,	''),
(11639,	16,	2,	175,	17,	22,	2,	48.838975893493,	2.4393383686837,	1,	'NON',	16,	'Jeune (arbre)Adulte'),
(11640,	6,	1,	120,	15,	6,	4,	48.834709864556,	2.433741190926,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11641,	3,	2,	95,	20,	3,	2,	48.840004957472,	2.4398320047427,	1,	'NON',	3,	'Adulte'),
(11642,	10,	2,	0,	0,	13,	2,	48.837928733064,	2.4478686000326,	1,	'NON',	10,	''),
(11643,	2,	1,	170,	15,	26,	6,	48.829799750972,	2.4508578263592,	1,	'NON',	2,	'Mature'),
(11644,	9,	1,	25,	5,	14,	20,	48.83688807649,	2.4316998601972,	1,	'NON',	9,	''),
(11645,	5,	2,	30,	5,	5,	10,	48.834664762364,	2.4527280665998,	1,	'NON',	5,	'Jeune (arbre)'),
(11646,	6,	1,	220,	18,	6,	15,	48.829308485762,	2.4232659776427,	1,	'NON',	6,	'Adulte'),
(11647,	9,	2,	40,	6,	35,	10,	48.830024312168,	2.4519006404658,	1,	'NON',	9,	'Jeune (arbre)'),
(11648,	6,	1,	140,	16,	6,	19,	48.841612335793,	2.462111342537,	1,	'NON',	6,	'Adulte'),
(11649,	2,	2,	0,	0,	38,	2,	48.837022137927,	2.4489067794337,	1,	'NON',	2,	''),
(11650,	16,	2,	110,	22,	22,	2,	48.83866829138,	2.4393030383359,	1,	'NON',	16,	'Adulte'),
(11651,	1,	1,	230,	20,	1,	1,	48.844687570747,	2.4488757307117,	1,	'NON',	1,	'Adulte'),
(11652,	10,	2,	0,	0,	13,	2,	48.837521772014,	2.4479676535281,	1,	'NON',	10,	''),
(11653,	109,	2,	0,	0,	235,	7,	48.821994964334,	2.4582983995084,	1,	'NON',	98,	''),
(11654,	30,	2,	0,	0,	44,	7,	48.821703710221,	2.4568664165975,	1,	'NON',	30,	''),
(11655,	30,	2,	0,	0,	44,	7,	48.820914305587,	2.4557231221568,	1,	'NON',	30,	''),
(11656,	2,	2,	0,	0,	5,	2,	48.834405046852,	2.4457867238624,	1,	'NON',	2,	''),
(11657,	5,	2,	160,	16,	5,	10,	48.834659770526,	2.4535935346631,	1,	'NON',	5,	'Adulte'),
(11658,	2,	2,	40,	8,	5,	8,	48.830437531384,	2.4054300625245,	1,	'NON',	2,	'Adulte'),
(11659,	6,	1,	30,	6,	6,	15,	48.828173192937,	2.4283360187577,	1,	'NON',	6,	'Jeune (arbre)'),
(11660,	1,	1,	40,	7,	1,	21,	48.830723562091,	2.465077042433,	1,	'NON',	1,	'Jeune (arbre)'),
(11661,	20,	2,	25,	8,	5,	2,	48.836045079089,	2.4465781051167,	1,	'NON',	20,	'Adulte'),
(11662,	9,	2,	45,	7,	5,	30,	48.839852180291,	2.4259000005458,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11663,	13,	1,	95,	11,	17,	11,	48.827473212814,	2.4459018906909,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(11664,	10,	2,	30,	5,	13,	8,	48.829549499019,	2.4080015801946,	1,	'NON',	10,	'Adulte'),
(11665,	5,	2,	0,	0,	9,	2,	48.839615948811,	2.4454274431933,	1,	'NON',	5,	''),
(11666,	10,	2,	0,	0,	13,	2,	48.83918779442,	2.4454434979076,	1,	'NON',	10,	''),
(11667,	6,	1,	95,	15,	6,	4,	48.834783278276,	2.4349085676021,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11668,	2,	1,	115,	10,	10,	6,	48.825760719837,	2.4560477896172,	1,	'NON',	2,	'Adulte'),
(11669,	6,	1,	205,	21,	6,	15,	48.828274806819,	2.4281448394606,	1,	'NON',	6,	'Adulte'),
(11670,	7,	2,	30,	5,	8,	10,	48.830469959327,	2.451503140886,	1,	'NON',	7,	'Jeune (arbre)'),
(11671,	2,	1,	150,	12,	7,	9,	48.832630140011,	2.4426033621482,	1,	'NON',	2,	'Adulte'),
(11672,	2,	1,	165,	16,	26,	6,	48.829846438903,	2.4507955715563,	1,	'NON',	2,	'Mature'),
(11673,	9,	2,	0,	0,	91,	2,	48.838725322011,	2.4449305368964,	1,	'NON',	9,	''),
(11674,	29,	2,	0,	0,	140,	7,	48.82127117689,	2.4571775751361,	1,	'NON',	29,	''),
(11675,	38,	1,	105,	12,	13,	11,	48.827929517505,	2.4373859989356,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(11676,	2,	1,	70,	10,	10,	6,	48.832535521323,	2.4475762550385,	1,	'NON',	2,	'Jeune (arbre)'),
(11677,	30,	2,	0,	0,	44,	7,	48.821144062804,	2.4554296527269,	1,	'NON',	30,	''),
(11678,	43,	2,	0,	0,	371,	7,	48.821749200252,	2.4587288952497,	1,	'NON',	123,	''),
(11679,	6,	1,	130,	17,	6,	4,	48.832238279733,	2.4333763141773,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11680,	13,	1,	80,	12,	17,	11,	48.827045890407,	2.4531887911132,	1,	'NON',	13,	'Jeune (arbre)Adulte'),
(11681,	5,	2,	115,	22,	9,	2,	48.838386953575,	2.4405629869229,	1,	'NON',	5,	'Adulte'),
(11682,	6,	1,	150,	15,	6,	15,	48.827229996975,	2.4305373980401,	1,	'NON',	6,	'Adulte'),
(11683,	9,	1,	60,	8,	5,	20,	48.838705464274,	2.4320517220169,	1,	'NON',	9,	'Jeune (arbre)'),
(11684,	2,	1,	80,	10,	7,	9,	48.829723430799,	2.4359199775365,	1,	'NON',	2,	'Adulte'),
(11685,	5,	2,	0,	0,	9,	2,	48.838457969738,	2.448871148122,	1,	'NON',	5,	''),
(11686,	2,	1,	110,	12,	7,	16,	48.834470682608,	2.4399134520889,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11687,	9,	1,	110,	13,	66,	32,	48.827562222148,	2.4339280984549,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11688,	2,	1,	180,	20,	26,	22,	48.824830561746,	2.4595297943906,	1,	'NON',	2,	'Adulte'),
(11689,	89,	2,	0,	0,	107,	2,	48.838095563984,	2.4457352897,	1,	'NON',	82,	''),
(11690,	2,	1,	30,	5,	5,	18,	48.837954391916,	2.4640357285408,	1,	'NON',	2,	'Jeune (arbre)'),
(11691,	6,	1,	35,	7,	6,	15,	48.82904553748,	2.4261320700049,	1,	'NON',	6,	'Jeune (arbre)'),
(11692,	13,	1,	185,	14,	17,	11,	48.827396485131,	2.449517770867,	1,	'NON',	13,	'Adulte'),
(11693,	13,	2,	0,	0,	5,	7,	48.820590873069,	2.4540716558646,	1,	'NON',	13,	''),
(11694,	13,	1,	30,	6,	17,	11,	48.827122119197,	2.4518702092295,	1,	'NON',	13,	'Jeune (arbre)'),
(11695,	6,	1,	130,	18,	6,	4,	48.832357671557,	2.4332626958986,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11696,	13,	1,	45,	8,	17,	11,	48.827179054355,	2.4532171573824,	1,	'NON',	13,	'Jeune (arbre)'),
(11697,	31,	1,	45,	5,	5,	18,	48.839259363771,	2.4596252172973,	1,	'NON',	31,	'Jeune (arbre)'),
(11698,	1,	1,	100,	12,	1,	24,	48.836060209173,	2.4230008944306,	1,	'NON',	1,	'Jeune (arbre)'),
(11699,	2,	1,	95,	12,	7,	9,	48.830302414436,	2.4376921889906,	1,	'NON',	2,	'Adulte'),
(11700,	31,	1,	45,	7,	5,	18,	48.836671978243,	2.4691700364766,	1,	'NON',	31,	'Jeune (arbre)'),
(11701,	19,	2,	90,	10,	27,	2,	48.83526975044,	2.4453278283638,	1,	'NON',	19,	'Adulte'),
(11702,	5,	2,	160,	18,	5,	10,	48.83434417788,	2.4538538747182,	1,	'NON',	5,	'Adulte'),
(11703,	2,	1,	80,	15,	26,	5,	48.837149696443,	2.436882919199,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11704,	33,	1,	85,	10,	47,	22,	48.820936982601,	2.4520787699552,	1,	'NON',	33,	'Jeune (arbre)'),
(11705,	2,	1,	70,	8,	7,	5,	48.833393205907,	2.4382324095716,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11706,	59,	2,	125,	18,	86,	2,	48.839744190436,	2.4420376221017,	1,	'NON',	57,	'Adulte'),
(11707,	38,	1,	80,	9,	13,	11,	48.828115823118,	2.4343567304163,	1,	'NON',	37,	'Jeune (arbre)'),
(11708,	2,	1,	115,	10,	26,	6,	48.830560547404,	2.4496617775451,	1,	'NON',	2,	'Adulte'),
(11709,	60,	2,	30,	6,	87,	8,	48.829517581162,	2.4051758760812,	1,	'NON',	58,	'Adulte'),
(11710,	5,	2,	0,	0,	9,	2,	48.837424050705,	2.4498696691281,	1,	'NON',	5,	''),
(11711,	9,	1,	45,	6,	5,	20,	48.839606946527,	2.4320198404168,	1,	'NON',	9,	'Jeune (arbre)'),
(11712,	10,	2,	30,	5,	13,	8,	48.828800640896,	2.40726455354,	1,	'NON',	10,	'Adulte'),
(11713,	34,	2,	0,	0,	52,	2,	48.837035379401,	2.4477568904892,	1,	'NON',	20,	''),
(11714,	2,	1,	25,	5,	26,	6,	48.832187567112,	2.44772428961,	1,	'NON',	2,	'Jeune (arbre)'),
(11715,	22,	2,	95,	2,	5,	14,	48.823089719588,	2.4595720297876,	1,	'NON',	22,	'Adulte'),
(11716,	2,	1,	130,	16,	7,	5,	48.83447385017,	2.43784338137,	1,	'NON',	2,	'Adulte'),
(11717,	42,	2,	20,	4,	60,	10,	48.830035909888,	2.4530096682691,	1,	'NON',	20,	'Jeune (arbre)'),
(11718,	38,	1,	115,	12,	13,	11,	48.827943746782,	2.4371683748049,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(11719,	19,	2,	90,	9,	27,	10,	48.833871977988,	2.4493756453424,	1,	'NON',	19,	'Adulte'),
(11720,	35,	2,	0,	0,	13,	7,	48.823030363325,	2.4567262403361,	1,	'NON',	34,	''),
(11721,	2,	1,	120,	11,	7,	6,	48.824127344581,	2.4574896498677,	1,	'NON',	2,	'Adulte'),
(11722,	6,	1,	110,	15,	6,	4,	48.833925149951,	2.4335809501205,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11723,	9,	2,	80,	10,	14,	12,	48.834571891387,	2.4309229088158,	1,	'NON',	9,	'Adulte'),
(11724,	10,	2,	0,	0,	13,	2,	48.838189071254,	2.4460733379396,	1,	'NON',	10,	''),
(11725,	34,	2,	90,	6,	171,	2,	48.837769926762,	2.4417248250211,	1,	'NON',	20,	'Adulte'),
(11726,	48,	2,	50,	9,	69,	8,	48.82916632545,	2.4055271103849,	1,	'NON',	46,	'Adulte'),
(11727,	18,	2,	40,	8,	25,	2,	48.8360100876,	2.4468722603491,	1,	'NON',	18,	'Jeune (arbre)Adulte'),
(11728,	6,	1,	120,	15,	6,	19,	48.839264867886,	2.460789154038,	1,	'NON',	6,	'Adulte'),
(11729,	82,	2,	0,	0,	280,	2,	48.838765616571,	2.4479318768029,	1,	'NON',	76,	''),
(11730,	31,	1,	50,	5,	5,	18,	48.837066608727,	2.4677476035971,	1,	'NON',	31,	'Jeune (arbre)'),
(11731,	9,	2,	215,	22,	12,	2,	48.839990605564,	2.4407954224604,	1,	'NON',	9,	'Adulte'),
(11732,	6,	1,	290,	25,	6,	25,	48.826150948703,	2.4464541457409,	1,	'NON',	6,	'Adulte'),
(11733,	13,	1,	165,	12,	17,	11,	48.827588070444,	2.4462046905401,	1,	'NON',	13,	'Adulte'),
(11734,	2,	1,	90,	7,	7,	9,	48.831251112868,	2.4393213368247,	1,	'NON',	2,	'Adulte'),
(11735,	6,	1,	65,	10,	6,	4,	48.834289010751,	2.4348084672844,	1,	'NON',	6,	'Jeune (arbre)'),
(11736,	2,	1,	60,	9,	7,	5,	48.829256305225,	2.4397189091987,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11737,	38,	1,	120,	9,	13,	11,	48.828021451981,	2.435872259271,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(11738,	46,	2,	0,	0,	39,	2,	48.835970682381,	2.4466418914223,	1,	'NON',	44,	''),
(11739,	2,	1,	125,	14,	26,	6,	48.828219633445,	2.4527146615328,	1,	'NON',	2,	'Adulte'),
(11740,	5,	1,	20,	5,	48,	3,	48.833535095991,	2.4554399665647,	1,	'NON',	5,	''),
(11741,	6,	1,	120,	17,	6,	4,	48.831359482419,	2.4330609125513,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11742,	2,	1,	110,	14,	10,	28,	48.827248508037,	2.4540784660117,	1,	'NON',	2,	'Adulte'),
(11743,	10,	2,	90,	12,	13,	8,	48.830622024193,	2.4067986353574,	1,	'NON',	10,	'Adulte'),
(11744,	10,	2,	230,	22,	13,	2,	48.837851007913,	2.444904628816,	1,	'NON',	10,	'Mature'),
(11745,	2,	1,	70,	9,	26,	6,	48.832832510817,	2.4469520091376,	1,	'NON',	2,	'Jeune (arbre)'),
(11746,	9,	1,	80,	7,	14,	6,	48.834119206054,	2.4445233261633,	1,	'NON',	9,	'Jeune (arbre)'),
(11747,	2,	1,	100,	9,	10,	6,	48.826247189776,	2.4552777178368,	1,	'NON',	2,	'Adulte'),
(11748,	6,	1,	170,	11,	6,	35,	48.844187244113,	2.4407502024832,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11749,	19,	2,	70,	16,	27,	2,	48.83777071826,	2.4426158165742,	1,	'NON',	19,	'Adulte'),
(11750,	5,	2,	0,	0,	392,	7,	48.822033568492,	2.4556768568965,	1,	'NON',	5,	''),
(11751,	38,	1,	60,	9,	13,	11,	48.827864302378,	2.4384705803285,	1,	'NON',	37,	'Jeune (arbre)'),
(11752,	6,	1,	175,	20,	6,	17,	48.842262829981,	2.4389441428147,	1,	'NON',	6,	'Adulte'),
(11753,	19,	2,	0,	0,	27,	2,	48.837056059071,	2.4480674502037,	1,	'NON',	19,	''),
(11754,	25,	2,	80,	8,	40,	2,	48.839053562424,	2.4420235700849,	1,	'NON',	25,	'Adulte'),
(11755,	29,	2,	100,	20,	144,	2,	48.838419401958,	2.4401668894831,	1,	'NON',	29,	'Adulte'),
(11756,	5,	2,	170,	24,	9,	2,	48.839846856502,	2.443339668233,	1,	'NON',	5,	'Adulte'),
(11757,	16,	2,	100,	15,	5,	8,	48.830778629328,	2.4067620342495,	1,	'NON',	16,	'Adulte'),
(11758,	61,	2,	40,	4,	5,	10,	48.833686706286,	2.4543202187533,	1,	'NON',	44,	'Jeune (arbre)'),
(11759,	19,	2,	0,	0,	151,	7,	48.822407035977,	2.4572389040667,	1,	'NON',	19,	''),
(11760,	18,	2,	160,	16,	25,	10,	48.833523723553,	2.4476953387946,	1,	'NON',	18,	'Adulte'),
(11761,	83,	2,	0,	0,	142,	7,	48.82108319339,	2.4555935909869,	1,	'NON',	26,	''),
(11762,	38,	1,	70,	13,	13,	11,	48.828284468935,	2.4348125522547,	1,	'NON',	37,	'Jeune (arbre)'),
(11763,	5,	2,	150,	20,	9,	2,	48.839032479103,	2.4406019596559,	1,	'NON',	5,	'Adulte'),
(11764,	1,	2,	200,	20,	1,	8,	48.829150395294,	2.4083814136704,	1,	'NON',	1,	'Adulte'),
(11765,	6,	1,	35,	7,	6,	15,	48.829469959706,	2.4228785216717,	1,	'NON',	6,	'Jeune (arbre)'),
(11766,	2,	1,	115,	16,	7,	5,	48.831736231422,	2.4388288625336,	1,	'NON',	2,	'Adulte'),
(11767,	2,	1,	120,	16,	7,	5,	48.830024290283,	2.439444244997,	1,	'NON',	2,	'Adulte'),
(11768,	1,	1,	40,	5,	1,	21,	48.841275795454,	2.4649505932202,	1,	'NON',	1,	'Jeune (arbre)'),
(11769,	1,	1,	40,	7,	1,	21,	48.830689156701,	2.4650639093034,	1,	'NON',	1,	'Adulte'),
(11770,	72,	2,	0,	0,	108,	7,	48.821361016121,	2.456595653004,	1,	'NON',	64,	''),
(11771,	6,	1,	145,	15,	6,	4,	48.832310794348,	2.4333912739906,	1,	'NON',	6,	'Jeune (arbre)Adulte'),
(11772,	9,	1,	95,	7,	14,	6,	48.835377529683,	2.4429416448994,	1,	'NON',	9,	'Jeune (arbre)Adulte'),
(11773,	2,	1,	145,	20,	7,	5,	48.835826738101,	2.4373569317125,	1,	'NON',	2,	'Adulte'),
(11774,	5,	2,	0,	0,	9,	2,	48.838657941737,	2.4469964830491,	1,	'NON',	5,	''),
(11775,	18,	2,	0,	0,	25,	2,	48.837762012143,	2.4496176093017,	1,	'NON',	18,	''),
(11776,	92,	2,	30,	6,	393,	10,	48.834884682743,	2.4534105294212,	1,	'NON',	66,	'Jeune (arbre)'),
(11777,	1,	1,	90,	8,	1,	18,	48.843927966195,	2.4453083749,	1,	'NON',	1,	'Jeune (arbre)'),
(11778,	10,	2,	20,	3,	13,	2,	48.837711736589,	2.4449848056789,	1,	'NON',	10,	'Jeune (arbre)'),
(11779,	2,	1,	230,	18,	26,	6,	48.829103037262,	2.4518060091358,	1,	'NON',	2,	'Adulte'),
(11780,	1,	1,	170,	20,	5,	3,	48.835482218353,	2.4533497418104,	1,	'',	1,	'Adulte'),
(11781,	61,	2,	0,	0,	5,	2,	48.837097738871,	2.4476278908991,	1,	'NON',	44,	''),
(11782,	1,	1,	50,	10,	5,	3,	48.841354768922,	2.4492948215777,	1,	'NON',	1,	'Jeune (arbre)'),
(11783,	9,	2,	0,	0,	213,	7,	48.819979798249,	2.4549694026173,	1,	'NON',	9,	''),
(11784,	2,	1,	145,	12,	10,	6,	48.825794281848,	2.4557922613147,	1,	'NON',	2,	'Adulte'),
(11785,	6,	1,	20,	6,	6,	19,	48.841264239751,	2.4620711028291,	1,	'NON',	6,	'Jeune (arbre)'),
(11786,	2,	2,	0,	0,	38,	2,	48.837434410911,	2.446786572481,	1,	'NON',	2,	''),
(11787,	3,	2,	160,	20,	3,	2,	48.839234950537,	2.4398983212493,	1,	'NON',	3,	'Adulte'),
(11788,	10,	2,	0,	0,	13,	2,	48.837617199043,	2.4479882508948,	1,	'NON',	10,	''),
(11789,	10,	2,	30,	6,	13,	8,	48.830553694998,	2.4070389905311,	1,	'NON',	10,	'Adulte'),
(11790,	40,	2,	0,	0,	378,	7,	48.821321343896,	2.4582127822262,	1,	'NON',	39,	''),
(11791,	11,	2,	0,	0,	15,	7,	48.823515640856,	2.4574702174884,	1,	'NON',	11,	''),
(11792,	95,	2,	140,	8,	186,	2,	48.837244969053,	2.444088008268,	1,	'NON',	86,	'Adulte'),
(11793,	19,	2,	0,	0,	394,	7,	48.822078717687,	2.4572381676174,	1,	'NON',	19,	''),
(11794,	9,	1,	0,	0,	5,	23,	48.830167878863,	2.4301449415402,	1,	'NON',	9,	''),
(11795,	61,	2,	50,	5,	5,	10,	48.833783076903,	2.4542698666526,	1,	'NON',	44,	'Jeune (arbre)'),
(11796,	21,	2,	0,	0,	145,	7,	48.820867488929,	2.4563528336998,	1,	'NON',	21,	''),
(11797,	10,	2,	170,	22,	13,	10,	48.834089462189,	2.453976264922,	1,	'NON',	10,	'Adulte'),
(11798,	30,	2,	40,	4,	44,	2,	48.839390701583,	2.4434612082086,	1,	'NON',	30,	'Adulte'),
(11799,	31,	1,	30,	4,	45,	18,	48.836985722148,	2.4675438646641,	1,	'NON',	31,	'Jeune (arbre)'),
(11800,	1,	1,	18,	5,	1,	24,	48.838194348368,	2.4267497576581,	1,	'NON',	1,	'Jeune (arbre)'),
(11801,	2,	1,	90,	8,	7,	16,	48.834257456256,	2.4416877736209,	1,	'NON',	2,	'Jeune (arbre)Adulte'),
(11802,	5,	2,	50,	7,	5,	10,	48.834419714869,	2.4508015001747,	1,	'NON',	5,	'Jeune (arbre)'),
(11803,	31,	1,	35,	5,	45,	18,	48.843209180016,	2.447706038553,	1,	'NON',	31,	'Jeune (arbre)'),
(11804,	5,	2,	70,	10,	395,	2,	48.835808752006,	2.4472038599991,	1,	'NON',	5,	'Jeune (arbre)Adulte'),
(11805,	6,	1,	160,	18,	6,	19,	48.839103711206,	2.4605216264482,	1,	'NON',	6,	'Adulte'),
(11806,	23,	2,	0,	0,	34,	7,	48.821371358646,	2.4582804440785,	1,	'NON',	23,	''),
(11807,	2,	2,	110,	15,	5,	2,	48.834424429337,	2.4462025216581,	1,	'NON',	2,	'Adulte'),
(11808,	1,	1,	50,	9,	5,	3,	48.839562189677,	2.4504816325045,	1,	'NON',	1,	'Jeune (arbre)'),
(11809,	38,	1,	65,	9,	13,	11,	48.828212438896,	2.436005184472,	1,	'NON',	37,	'Jeune (arbre)Adulte'),
(11810,	6,	1,	175,	22,	6,	17,	48.843135841877,	2.4391242506297,	1,	'NON',	6,	'Adulte'),
(11811,	1,	1,	190,	17,	1,	21,	48.833055317152,	2.4674044053701,	1,	'NON',	1,	'Adulte'),
(11812,	5,	2,	20,	6,	51,	10,	48.829820085212,	2.4521049135683,	1,	'NON',	5,	'Jeune (arbre)');

DROP TABLE IF EXISTS `bucheron`;
CREATE TABLE `bucheron` (
  `idBuch` int(11) NOT NULL AUTO_INCREMENT,
  `nomBuch` varchar(150) NOT NULL,
  `prenomBuch` varchar(150) NOT NULL,
  `mdpBuch` varchar(150) NOT NULL,
  `idAdress` int(11) NOT NULL,
  PRIMARY KEY (`idBuch`),
  KEY `idAdress` (`idAdress`),
  CONSTRAINT `ibfk_bucheron` FOREIGN KEY (`idAdress`) REFERENCES `complementadresse` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `complementadresse`;
CREATE TABLE `complementadresse` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `libelle` varchar(40) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `complementadresse` (`id`, `libelle`) VALUES
(1,	'BOIS DE VINCENNES');

DROP TABLE IF EXISTS `domanialite`;
CREATE TABLE `domanialite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `libelle` varchar(40) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `domanialite` (`id`, `libelle`) VALUES
(1,	'Alignement'),
(2,	'Jardin');

DROP TABLE IF EXISTS `espece`;
CREATE TABLE `espece` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `libelle` varchar(40) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `espece` (`id`, `libelle`) VALUES
(1,	'hippocastanum'),
(2,	'henryana'),
(3,	'sylvatica'),
(4,	'japonicum'),
(5,	'n. sp.'),
(6,	'x hispanica'),
(7,	'platyphyllos'),
(8,	'betulus'),
(9,	'robur'),
(10,	'cordata'),
(11,	'decidua'),
(12,	'pseudoplatanus'),
(13,	'nigra'),
(14,	'platanoides'),
(15,	'viminalis'),
(16,	'occidentalis'),
(17,	'japonica'),
(18,	'coccinea'),
(19,	'gunnii'),
(20,	'cordiformis'),
(21,	'rufinerve'),
(22,	'libani subsp. atlantica'),
(23,	'canadensis'),
(24,	'dasystyla'),
(25,	'pseudoacacia'),
(26,	'tomentosa'),
(27,	'pendula'),
(28,	'orientalis'),
(29,	'tenuifolia'),
(30,	'nordmanniana'),
(31,	'lawsoniana'),
(32,	'griseum'),
(33,	'flava'),
(34,	'vulgaris'),
(35,	'campestre'),
(36,	'pardei'),
(37,	'styraciflua'),
(38,	'x europaea'),
(39,	'sylvestris'),
(40,	'grandiflora'),
(41,	'excelsior'),
(42,	'plicata'),
(43,	'obovata'),
(44,	'baccata'),
(45,	'sativa'),
(46,	'libani'),
(47,	'colurna'),
(48,	'petraea'),
(49,	'speciosa'),
(50,	'americana'),
(51,	'rubra'),
(52,	'serrulata'),
(53,	'x canadensis'),
(54,	'alba'),
(55,	'monogyna'),
(56,	'lotus'),
(57,	'hirsuta'),
(58,	'turbinata'),
(59,	'papyrifera'),
(60,	'avium'),
(61,	'mugo'),
(62,	'nobilis'),
(63,	'decurrens'),
(64,	'x purpurea'),
(65,	'floribunda'),
(66,	'negundo'),
(67,	'radiata'),
(68,	'oblonga'),
(69,	'fraxinifolia'),
(70,	'deodara'),
(71,	'carpinifolia'),
(72,	'daniellii'),
(73,	'ilex'),
(74,	'carica'),
(75,	'siliquastrum'),
(76,	'sabiniana'),
(77,	'araucana'),
(78,	'x erubescens'),
(79,	'pubescens'),
(80,	'sinensis'),
(81,	'firma'),
(82,	'indica'),
(83,	'sempervirens'),
(84,	'fortunei'),
(85,	'heterophylla'),
(86,	'triacanthos'),
(87,	'tulipifera'),
(88,	'glauca'),
(89,	'biloba'),
(90,	'stellata'),
(91,	'palmatum'),
(92,	'suber'),
(93,	'capillipes'),
(94,	'kentukea'),
(95,	'variabilis'),
(96,	'ambigua'),
(97,	'californica'),
(98,	'crus-galli'),
(99,	'serrata'),
(100,	'viridis'),
(101,	'homolepis'),
(102,	'numidica'),
(103,	'wallichiana'),
(104,	'verniciflua'),
(105,	'mongolica'),
(106,	'castaneifolia'),
(107,	'persica'),
(108,	'chinensis'),
(109,	'trilobata'),
(110,	'acuminata'),
(111,	'japonica var. pubescens'),
(112,	'cappadocicum'),
(113,	'controversa'),
(114,	'serrula'),
(115,	'virginiana'),
(116,	'lanceolata'),
(117,	'aucuparia'),
(118,	'x conspicuum'),
(119,	'dioica'),
(120,	'pungens'),
(121,	'latifolia'),
(122,	'platanifolium'),
(123,	'x soulangeana'),
(124,	'minor'),
(125,	'giganteum'),
(126,	'x heterophylla'),
(127,	'albosinensis'),
(128,	'americanum'),
(129,	'pumila'),
(130,	'wilsonii'),
(131,	'communis'),
(132,	'obliqua var. macrocarpa'),
(133,	'utilis'),
(134,	'x carnea'),
(135,	'menziesii'),
(136,	'tremula'),
(137,	'tataricum subsp. ginnala'),
(138,	'davidii'),
(139,	'sitchensis'),
(140,	'omorika'),
(141,	'vilmoriniana'),
(142,	'ornus'),
(143,	'macrophylla'),
(144,	'abies'),
(145,	'koreana'),
(146,	'pinsapo'),
(147,	'banksiana'),
(148,	'domestica'),
(149,	'taurica'),
(150,	'libani subsp. brevifolia'),
(151,	'maximowicziana'),
(152,	'smithiana'),
(153,	'x ebbingei'),
(154,	'distichum'),
(155,	'avellana'),
(156,	'denudata'),
(157,	'hypoleuca'),
(158,	'x media'),
(159,	'australis'),
(160,	'formosana'),
(161,	'fragilis'),
(162,	'pinea'),
(163,	'angustifolia'),
(164,	'x sorbifolia'),
(165,	'laevigata'),
(166,	'hyrcanum'),
(167,	'cerris'),
(168,	'glyptostroboides'),
(169,	'elliptica'),
(170,	'monspessulanum'),
(171,	'x subhirtella'),
(172,	'intermedia'),
(173,	'maackii'),
(174,	'x robusta'),
(175,	'x chinensis'),
(176,	'fargesii'),
(177,	'sargentii'),
(178,	'viscosa'),
(179,	'macranthera'),
(180,	'calleryana'),
(181,	'mandshurica'),
(182,	'harringtonii'),
(183,	'regia'),
(184,	'heldreichii'),
(185,	'vestita'),
(186,	'paniculata'),
(187,	'gemmata'),
(188,	'sprengeri'),
(189,	'europaea'),
(190,	'obliqua'),
(191,	'albidum'),
(192,	'hybrida'),
(193,	'liliiflora'),
(194,	'caprea'),
(195,	'saccharinum'),
(196,	'germanica'),
(197,	'x thuringiaca'),
(198,	'trichocarpa'),
(199,	'verticillata'),
(200,	'purpurea'),
(201,	'granatum'),
(202,	'x lavalleei'),
(203,	'sabina'),
(204,	'x spaethii'),
(205,	'faginea'),
(206,	'bignonioides'),
(207,	'concolor'),
(208,	'carpinifolium'),
(209,	'x lettermanii'),
(210,	'stenoptera'),
(211,	'dicksonii'),
(212,	'ulmoides'),
(213,	'freemanii'),
(214,	'opalus'),
(215,	'julibrissin'),
(216,	'tschonoskii'),
(217,	'davurica'),
(218,	'nebrodensis'),
(219,	'cerasifera'),
(220,	'x caerulea'),
(221,	'alleghaniensis'),
(222,	'typhina'),
(223,	'padus'),
(224,	'aria'),
(225,	'giraldii'),
(226,	'cerasus'),
(227,	'pyrenaica'),
(228,	'microcarpa'),
(229,	'rigida'),
(230,	'asperata'),
(231,	'macrocarpa'),
(232,	'glutinosa'),
(233,	'kaempferi'),
(234,	'azedarach'),
(235,	'aquifolium'),
(236,	'velutina'),
(237,	'obtusa'),
(238,	'bungeana'),
(239,	'rhoifolia'),
(240,	'grandis'),
(241,	'contorta var. latifolia'),
(242,	'glehnii'),
(243,	'pennsylvanica'),
(244,	'praecox'),
(245,	'piperitum'),
(246,	'cinerea'),
(247,	'lobata'),
(248,	'rufa'),
(249,	'transitoria'),
(250,	'populifolia'),
(251,	'ilicifolia'),
(252,	'lamarckii'),
(253,	'bicolor'),
(254,	'biltmoreana'),
(255,	'ponderosa'),
(256,	'quadrangulata'),
(257,	'salicifolia'),
(258,	'falcata'),
(259,	'spathulata'),
(260,	'dolabrata'),
(261,	'rhytidophyllum'),
(262,	'lucidum'),
(263,	'forrestii'),
(264,	'officinalis'),
(265,	'densiflora'),
(266,	'involucrata'),
(267,	'nigra subsp. nigra'),
(268,	'septemlobus'),
(269,	''),
(270,	'x ambigua'),
(271,	'cissifolium'),
(272,	'macrophyllus'),
(273,	'dentata'),
(274,	'x zumi'),
(275,	'cathayana'),
(276,	'tripetala'),
(277,	'chinense'),
(278,	'schrenkiana'),
(279,	'canbyi'),
(280,	'altissima'),
(281,	'x hollandica'),
(282,	'vulgare'),
(283,	'acutissima'),
(284,	'europea'),
(285,	'simonii'),
(286,	'x neglecta'),
(287,	'ovata'),
(288,	'cilicica'),
(289,	'davidiana'),
(290,	'acalycina'),
(291,	'nigra subsp. laricio'),
(292,	'jessoensis'),
(293,	'x persimilis'),
(294,	'delavayi subsp. potaninii'),
(295,	'diabolicum'),
(296,	'x bixbyi'),
(297,	'szechuanica var. tibetica'),
(298,	'sanguinea'),
(299,	'aprica'),
(300,	'sorbifolium'),
(301,	'koyamai'),
(302,	'kobus'),
(303,	'trifoliata'),
(304,	'retusus'),
(305,	'kousa'),
(306,	'x flaccida'),
(307,	'corymbosa'),
(308,	'kiusiana'),
(309,	'prunifolia'),
(310,	'occidentalis var. reticulata'),
(311,	'babylonica'),
(312,	'pisifera'),
(313,	'x berolinensis'),
(314,	'procera'),
(315,	'augustinii'),
(316,	'curdica'),
(317,	'acutifolia'),
(318,	'jacquemontiana'),
(319,	'myrtilloides'),
(320,	'rotundifolia var. aboriginum'),
(321,	'cembra'),
(322,	'x watereri'),
(323,	'glabra'),
(324,	'luminifera'),
(325,	'cephalonica'),
(326,	'likiangensis'),
(327,	'x yedoensis'),
(328,	'coulteri'),
(329,	'nootkatensis'),
(330,	'unedo'),
(331,	'sinica'),
(332,	'lenta'),
(333,	'simplex'),
(334,	'mas'),
(335,	'ithaburensis var. macrolepis'),
(336,	'fecunda'),
(337,	'oliveri'),
(338,	'dulcis'),
(339,	'maximowiczianum'),
(340,	'engelmannii'),
(341,	'x loebneri'),
(342,	'bipinnata'),
(343,	'toringo var. sargentii'),
(344,	'pinaster'),
(345,	'x proctoriana'),
(346,	'cathartica'),
(347,	'monophylla'),
(348,	'toringo'),
(349,	'tournefortii'),
(350,	'baccata var. mandshurica'),
(351,	'illinoinensis'),
(352,	'x turneri'),
(353,	'x Sepulcralis'),
(354,	'x kewensis'),
(355,	'auricularis'),
(356,	'venustula'),
(357,	'x libanerris'),
(358,	'x marschlinsii'),
(359,	'elata'),
(360,	'breweriana'),
(361,	'mahaleb'),
(362,	'oliverianum'),
(363,	'circinatum'),
(364,	'champlainensis'),
(365,	'halepensis'),
(366,	'miqueliana'),
(367,	'sieboldianum'),
(368,	'strobus'),
(369,	'ailantifolia'),
(370,	'major'),
(371,	'tricuspidata'),
(372,	'saccharum'),
(373,	'potaninii'),
(374,	'deltoides'),
(375,	'platyphylla'),
(376,	'kaki'),
(377,	'buergerianum'),
(378,	'duclouxii'),
(379,	'pomifera'),
(380,	'parviflora'),
(381,	'muehlenbergii'),
(382,	'laevis'),
(383,	'arizonica'),
(384,	'x colurnoides'),
(385,	'strobilacea'),
(386,	'recurvata'),
(387,	'chrysocarpa var. phoenicea'),
(388,	'biondii'),
(389,	'frainetto'),
(390,	'trojana'),
(391,	'serotina'),
(392,	'palustris'),
(393,	'torminalis'),
(394,	'medwediewii'),
(395,	'imbricaria');

DROP TABLE IF EXISTS `forestier`;
CREATE TABLE `forestier` (
  `idFores` int(11) NOT NULL AUTO_INCREMENT,
  `nomFores` varchar(150) NOT NULL,
  `prenomFores` varchar(150) NOT NULL,
  `mdpFores` varchar(150) NOT NULL,
  `idAdress` int(11) NOT NULL,
  PRIMARY KEY (`idFores`),
  KEY `idAdress` (`idAdress`),
  CONSTRAINT `ibfk_forestier` FOREIGN KEY (`idAdress`) REFERENCES `complementadresse` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `genre`;
CREATE TABLE `genre` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `libelle` varchar(40) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `genre` (`id`, `libelle`) VALUES
(1,	'Aesculus'),
(2,	'Tilia'),
(3,	'Fagus'),
(4,	'Ligustrum'),
(5,	'Quercus'),
(6,	'Platanus'),
(7,	'Carpinus'),
(8,	'Larix'),
(9,	'Acer'),
(10,	'Pinus'),
(11,	'Salix'),
(12,	'Celtis'),
(13,	'Sophora'),
(14,	'Eucalyptus'),
(15,	'Carya'),
(16,	'Cedrus'),
(17,	'Cercis'),
(18,	'Robinia'),
(19,	'Betula'),
(20,	'Prunus'),
(21,	'Abies'),
(22,	'Chamaecyparis'),
(23,	'Syringa'),
(24,	'Liquidambar'),
(25,	'Magnolia'),
(26,	'Fraxinus'),
(27,	'Ulmus'),
(28,	'Thuja'),
(29,	'Picea'),
(30,	'Taxus'),
(31,	'Castanea'),
(32,	'Toona'),
(33,	'Corylus'),
(34,	'Populus'),
(35,	'Cercidiphyllum'),
(36,	'Alnus'),
(37,	'Juglans'),
(38,	'Crataegus'),
(39,	'Diospyros'),
(40,	'Non spécifié'),
(41,	'Morus'),
(42,	'Laurus'),
(43,	'Calocedrus'),
(44,	'Malus'),
(45,	'Cydonia'),
(46,	'Pterocarya'),
(47,	'Pyrus'),
(48,	'Ostrya'),
(49,	'Tetradium'),
(50,	'Ficus'),
(51,	'Araucaria'),
(52,	'Catalpa'),
(53,	'Lagerstroemia'),
(54,	'Cupressus'),
(55,	'Trachycarpus'),
(56,	'Tsuga'),
(57,	'Gleditsia'),
(58,	'Liriodendron'),
(59,	'Ginkgo'),
(60,	'Cladrastis'),
(61,	'Zelkova'),
(62,	'Rhus'),
(63,	'Cornus'),
(64,	'Juniperus'),
(65,	'Cunninghamia'),
(66,	'Sorbus'),
(67,	'Gymnocladus'),
(68,	'Alangium'),
(69,	'Sequoiadendron'),
(70,	'Zanthoxylum'),
(71,	'Nothofagus'),
(72,	'Pseudotsuga'),
(73,	'Paulownia'),
(74,	'Hemiptelea'),
(75,	'Broussonetia'),
(76,	'Ailanthus'),
(77,	'Platycladus'),
(78,	'Elaeagnus'),
(79,	'Cryptomeria'),
(80,	'Taxodium'),
(81,	'Nyssa'),
(82,	'Parrotia'),
(83,	'Metasequoia'),
(84,	'Garrya'),
(85,	'Cephalotaxus'),
(86,	'Koelreuteria'),
(87,	'Olea'),
(88,	'Sassafras'),
(89,	'x Crataemespilus'),
(90,	'Mespilus'),
(91,	'Sciadopitys'),
(92,	'Punica'),
(93,	'Ehretia'),
(94,	'Eucommia'),
(95,	'Albizia'),
(96,	'Poliothyrsis'),
(97,	'Melia'),
(98,	'Ilex'),
(99,	'Torreya'),
(100,	'Chimonanthus'),
(101,	'Amelanchier'),
(102,	'Thujopsis'),
(103,	'Viburnum'),
(104,	'Davidia'),
(105,	'Kalopanax'),
(106,	'Sequoia'),
(107,	'Podocarpus'),
(108,	'Phellodendron'),
(109,	'Xanthoceras'),
(110,	'Ptelea'),
(111,	'Chionanthus'),
(112,	'Pterostyrax'),
(113,	'Parrotiopsis'),
(114,	'Laburnum'),
(115,	'Sambucus'),
(116,	'Eriobotrya'),
(117,	'Arbutus'),
(118,	'Firmiana'),
(119,	'Hovenia'),
(120,	'Rhamnus'),
(121,	'x Sorbopyrus'),
(122,	'Aralia'),
(123,	'Cudrania'),
(124,	'Maclura'),
(125,	'Platycarya'),
(126,	'x Cupressocyparis');

DROP TABLE IF EXISTS `intervention`;
CREATE TABLE `intervention` (
  `idInter` int(11) NOT NULL AUTO_INCREMENT,
  `idBuch` int(11) NOT NULL,
  `idForesAffect` int(11) NOT NULL,
  `idArbre` int(10) unsigned NOT NULL,
  `idTache` int(11) NOT NULL,
  `dateCrea` date DEFAULT NULL,
  `heureCrea` time DEFAULT NULL,
  `dateTrans` date DEFAULT NULL,
  `heureTrans` time DEFAULT NULL,
  `observation` varchar(255) DEFAULT NULL,
  `isValid` tinyint(1) DEFAULT 0,
  PRIMARY KEY (`idInter`),
  KEY `idBuch` (`idBuch`),
  KEY `idForesAffect` (`idForesAffect`),
  KEY `idArbre` (`idArbre`),
  KEY `idTache` (`idTache`),
  CONSTRAINT `ibfk_inter1` FOREIGN KEY (`idBuch`) REFERENCES `bucheron` (`idBuch`),
  CONSTRAINT `ibfk_inter2` FOREIGN KEY (`idForesAffect`) REFERENCES `forestier` (`idFores`),
  CONSTRAINT `ibfk_inter3` FOREIGN KEY (`idArbre`) REFERENCES `arbre` (`id`),
  CONSTRAINT `ibfk_inter4` FOREIGN KEY (`idTache`) REFERENCES `taches` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `nom`;
CREATE TABLE `nom` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `libelle` varchar(40) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `nom` (`id`, `libelle`) VALUES
(1,	'Marronnier'),
(2,	'Tilleul'),
(3,	'Hêtre'),
(4,	'Troëne'),
(5,	'Chêne'),
(6,	'Platane'),
(7,	'Charme'),
(8,	'Mélèze'),
(9,	'Erable'),
(10,	'Pin'),
(11,	'Saule'),
(12,	'Micocoulier'),
(13,	'Sophora'),
(14,	'Eucalyptus'),
(15,	'Caryer'),
(16,	'Cèdre'),
(17,	'Arbre de Judée'),
(18,	'Robinier'),
(19,	'Bouleau'),
(20,	'Prunus n. sp.'),
(21,	'Sapin'),
(22,	'Faux-cyprès'),
(23,	'Lilas'),
(24,	'Copalme'),
(25,	'Magnolia'),
(26,	'Frêne'),
(27,	'Orme'),
(28,	'Thuya'),
(29,	'Epicéa'),
(30,	'If'),
(31,	'Châtaignier'),
(32,	'Cedrele'),
(33,	'Noisetier de Byzance'),
(34,	'Cerisier à fleurs'),
(35,	'Peuplier'),
(36,	'Arbre à caramel'),
(37,	'Aulne'),
(38,	'Noyer'),
(39,	'Aubepine'),
(40,	'Plaqueminier'),
(41,	'Non spécifié'),
(42,	'Merisier'),
(43,	'Mûrier'),
(44,	'Laurier sauce'),
(45,	'Libocèdre'),
(46,	'Pommier à fleurs'),
(47,	'Cognassier'),
(48,	'Pterocarya'),
(49,	'Poirier'),
(50,	'Charme-Houblon'),
(51,	'Arbre à miel'),
(52,	'Figuier'),
(53,	'Araucaria'),
(54,	'Catalpa'),
(55,	'Lilas des indes'),
(56,	'Cyprès'),
(57,	'Palmier'),
(58,	'Tsuga'),
(59,	'Fevier'),
(60,	'Tulipier'),
(61,	'Pommier'),
(62,	'Arbre aux quarante écus'),
(63,	'Virgilier'),
(64,	'Orme de Sibérie'),
(65,	'Sumac'),
(66,	'Pêcher'),
(67,	'Noisetier'),
(68,	'Cornouiller'),
(69,	'Genévrier'),
(70,	'Cunninghamia'),
(71,	'Sorbier'),
(72,	''),
(73,	'Chicot du Canada'),
(74,	'Alangium'),
(75,	'Sequoia'),
(76,	'Poivrier'),
(77,	'Poirier à fruits'),
(78,	'Nothofagus'),
(79,	'Sapin Douglas'),
(80,	'Paulownia'),
(81,	'Ormeau épineux'),
(82,	'Ailante'),
(83,	'Frêne à fleurs'),
(84,	'Eleagnus - Chalef'),
(85,	'Cryptomeria'),
(86,	'Cormier'),
(87,	'Cyprès Chauve'),
(88,	'Nyssa'),
(89,	'Parrotie de Perse - Arbre de fer'),
(90,	'Metaséquoia'),
(91,	'Garrya'),
(92,	'Alisier'),
(93,	'Poirier à fleurs'),
(94,	'Céphalotaxe'),
(95,	'Savonnier'),
(96,	'Olivier'),
(97,	'Laurier des Iroquois'),
(98,	'Aubépine hybride'),
(99,	'Néflier commun'),
(100,	'Grenadier'),
(101,	'Cabrillet'),
(102,	'Arbre à Gutta-Percha'),
(103,	'Arbre à soie'),
(104,	'Prunier à fleurs'),
(105,	'Poliothyrsis'),
(106,	'Cerisier à grappes'),
(107,	'Cerisier à fleurs, cerisier grio'),
(108,	'Lilas de Perse'),
(109,	'Houx'),
(110,	'Muscadier'),
(111,	'Chimonanthe'),
(112,	'Amélanchier'),
(113,	'Pommier à fruits'),
(114,	'Hiba'),
(115,	'Viorne'),
(116,	'Arbre aux mouchoirs'),
(117,	'Kalopanax'),
(118,	'Phellodendron'),
(119,	'Xanthoceras'),
(120,	'Orme de Samarie'),
(121,	'Pterostyrax'),
(122,	'Prunier à fruits'),
(123,	'Parrotiopsis'),
(124,	'Sureau'),
(125,	'Néflier'),
(126,	'Arbousier'),
(127,	'Sterculier'),
(128,	'Raisinier'),
(129,	'Nerprun'),
(130,	'Angélique'),
(131,	'Ostryer'),
(132,	'Oranger des Osages'),
(133,	'Platycarya');

DROP TABLE IF EXISTS `taches`;
CREATE TABLE `taches` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `libelle` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `taches` (`id`, `libelle`) VALUES
(1,	'arrosage'),
(2,	'élagage'),
(3,	'fertilisation'),
(4,	'traitement phytosanitaire'),
(5,	'abattage');
